### Features

To make deploying your website even easier, Plesk Onyx introduces integration with Git - the most popular source code management system. An awesome upgrade from the older extension, Gitman, Git extension allows you to do the following:

- Easily deploy your website content by either pushing it to a local Git repository or by pulling from a remote one.
- Use GitHub, BitBucket, Travis, or any other software engineering service of your choice.
- Create multiple branches in a single repository - useful for separating staging and production code.
- Deploy manually for complete control or enable automatic deployment to save time.

### Licensing

This extension is provided for **Free**.

[Learn More](https://docs.plesk.com/en-US/onyx/administrator-guide/website-management/git-support.75824/)