### 機能

ウェブサイトの展開をさらに容易にするために、Plesk Onyx にはソースコード管理システムの定番である Git との連携が導入されています。旧版である Gitman からの素晴らしいアップグレードとなる Git 拡張によって、以下が可能になります。

- ローカルの Git リポジトリにプッシュするか、リモートの Git リポジトリからプルすることにより、ウェブサイトのコンテンツを容易に展開する
- GitHub、BitBucket、Travis、またはその他のソフトウェアエンジニアリングサービスを使用する
- 単一のリポジトリに複数のブランチを作成する。ステージング環境と本番環境のコードを隔離するのに役立ちます
- 手動での展開によって完全な管理性を確保するか、自動的な展開によって時間を短縮する

### ライセンス

この拡張は **無料** です。

[詳細](https://docs.plesk.com/ja-JP/onyx/administrator-guide/website-management/git-support.75824/)