### 기능

Plesk Onyx는 웹 사이트 구축을 더욱 쉽게 할 수 있도록 가장 많이 사용되는 소스 코드 관리 시스템인 Git와 통합되도록 했습니다. 이전의 확장 프로그램 Gitman에서 한 단계 업그레이드된 Git 확장 프로그램으로 다음을 수행할 수 있습니다.

- 로컬 Git 리포지토리로 푸시하거나 원격 Git 리포지토리에서 풀링하여 웹 사이트 콘텐츠를 손쉽게 구축합니다.
- GitHub, BitBucket, Travis 또는 다른 소프트웨어 엔지니어링 서비스를 원하는 대로 사용합니다.
- 하나의 리포지토리에서 여러 개의 지점을 만들면 스테이징 및 프로덕션 코드를 분리하는 데 유용합니다.
- 완전한 통제를 위해 수동으로 구축하거나 자동으로 구축하여 시간을 절약합니다.

### 라이선싱

이 확장 프로그램은 **무료**입니다.

[Learn More](https://docs.plesk.com/en-US/onyx/administrator-guide/website-management/git-support.75824/)