<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'إضافة مستودع',
  'addButtonDescription' => 'إضافة مستودع',
  'additionalActionsInfo' => 'إجراءات نشر إضافية:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'تم إنشاء المستودع "%%name%%".',
      ],
      'deploy' => [
        'success' => 'تم نشر المستودع "%%name%%".',
      ],
      'fetch' => [
        'success' => 'تم جلب معلومات المستودع "%%name%%".',
      ],
      'getLastCommit' => [
        'noCommits' => 'لا توجد التزامات بالمستودع "%%name%%".',
      ],
      'info' => [
        'actions' => 'إجراءات ما بعد النشر',
        'activeBranch' => 'فرع نشط',
        'deploymentMode' => 'وضع النشر',
        'deploymentPath' => 'مسار النشر',
        'domainName' => 'اسم المجال',
        'remoteUrl' => 'عنوان URL البعيد',
        'repositoryName' => 'اسم المستودع',
        'repositoryType' => 'نوع المستودع',
        'skipSsl' => 'تخطي التحقق من صحة SSL',
        'url' => 'نسخ عنوان URL',
        'webHookUrl' => 'تعديل صفحة ويب URL',
      ],
      'list' => [
        'columnDomainName' => 'اسم المجال',
        'columnRepositoryName' => 'اسم المستودع',
        'columnRepositoryType' => 'النوع',
        'empty' => 'لا توجد مستودعات',
      ],
      'remove' => [
        'success' => 'تم إزالة المستودع "%%name%%".',
      ],
      'update' => [
        'success' => 'تم تحديث المستودع "%%name%%".',
      ],
      'warning' => 'تحذير: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'لا يتمتع المستخدم بحق الوصول إلى النطاق "%%domain%%.',
    'commandNotFound' => 'لم يتم العثور على "%%الأمر%%".',
    'domainDoesNotExist' => 'المجال "%%المجال%%" غير موجود.',
    'domainDoesNotHaveHosting' => 'لا يحتوي المجال "%%المجال%%" على الاستضافة المادية.',
    'domainNameIsEmpty' => 'اسم المجال فارغ.',
    'fetchAllowOnlyPullRepositories' => 'لا يعمل الأمر "إحضار" إلا مع المستودعات الموجودة على استضافة Git البعيدة.',
    'gitNotAllowedOnDomain' => 'Git غير مسموح به على المجال "%%المجال%%".',
    'invalidActiveBranch' => 'الفرع النشط غير الصالح %%الفرع النشط%% غير متضمن في [%%فروع%%]',
    'invalidActiveBranchBranchesEmpty' => 'الفروع فارغة.',
    'repositoryNameIsEmpty' => 'اسم المستودع فارغ.',
    'repositoryOnDomainDoesNotExist' => 'لا يوجد مستودع باسم %%الاسم%% في المجال %%المجال%%.',
  ],
  'buttonDeployFromRepository' => 'نشر من المستودع',
  'buttonPull' => 'تحديثات السحب',
  'cli' => [
    'commands' => [
      'create' => 'إنشاء مستودع.',
      'deploy' => 'نشر مستودع.',
      'fetch' => 'جلب مستودع بعيد.',
      'get-last-commit' => 'عرض الالتزام الأخير.',
      'info' => 'عرض إعدادات المستودع.',
      'list' => 'عرض قائمة بمستودعات Git على جميع المجالات (بشكل افتراضي). عرض المستودعات على مجال معين، يُستخدم ذلك مع خيار المجال.',
      'remove' => 'إزالة مستودع.',
      'update' => 'تحديث إعدادات مستودع.',
    ],
    'options' => [
      'actions' => 'أوامر Shell التي ينبغي استخدامها في كل مرة عند النشر (يُستخدم ذلك مع أمري "الإنشاء" و"التحديث").',
      'active-branch' => 'فرع نشط (يُستخدم ذلك مع أمري "الإنشاء" و"التحديث").',
      'deployment-mode' => 'وضع النشر (يُستخدم ذلك مع أمري "الإنشاء" و"التحديث").',
      'deployment-path' => 'مسار النشر (يُستخدم ذلك مع أمري "الإنشاء" و"التحديث").',
      'domain' => 'اسم المجال (يُستخدم ذلك مع أوامر "الإنشاء" و"التحديث" و"الإزالة" و"النشر" و"الجلب" و"القائمة" و"المعلومات").',
      'name' => 'اسم المستودع (يُستخدم ذلك مع أوامر "الإنشاء" و"التحديث" و"الإزالة" و"النشر" و"الجلب" و"المعلومات").',
      'new-name' => 'اسم المستودع (يُستخدم ذلك مع أمر "التحديث").',
      'remote-url' => 'عنوان URL الخاص بمستودع Git البعيد (يُستخدم ذلك مع أمري "الإنشاء" و"التحديث").',
      'skip-ssl-verification' => 'تخطي المستودع البعيد للتحقق من بروتوكول SSL عند عملية السحب (يُستخدم ذلك مع أمري "الإنشاء" و"التحديث").',
    ],
  ],
  'commitLogButton' => 'تنفيذ السجلات',
  'containsPassword' => 'تحتوي السلسلة "%value%" على كلمة مرور غير آمنة.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'يتعذر إنشاء المستودع: %%الرسالة%%',
        'success' => 'تم إنشاء المستودع',
        'title' => 'إضافة مستودع Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'فروع المستودع فارغة',
        'error' => 'لم يتم تحديث الفرع والمسار من أجل %%الاسم%%. خطأ: %%الرسالة%%.',
        'success' => 'تم تحديث الفرع والمسار من أجل %%الاسم%%.',
        'unexpectedActiveBranch' => 'فرع غير متوقع %%الاسم%% (%%الفروع%%)',
      ],
      'commit-log' => [
        'title' => 'تنفيذ السجلات',
        'titleForObject' => 'تنفيذ سجلات %%الاسم%%',
      ],
      'deploy' => [
        'fail' => 'يتعذر نشر الملفات من المستودع "%%name%%": %%message%%',
        'success' => 'تم نشر ملفات المستودع "%%name%%".',
        'title' => 'النشر من المستودع',
      ],
      'howTo' => [
        'title' => 'تعليمات "كيفية التنفيذ"',
        'titleForObject' => 'تعليمات "كيفية التنفيذ" من أجل %%الاسم%%',
      ],
      'list' => [
        'title' => 'مستودعات Git',
        'titleForObject' => 'مستودعات Git على  %%الاسم%%',
      ],
      'pull' => [
        'fail' => 'يتعذر السحب إلى المستودع "%%name%%"',
      ],
      'remove' => [
        'fail' => 'يتعذر حذف المستودع: %%الرسالة%%',
        'success' => 'تمت إزالة المستودع "%%الاسم%%".',
      ],
      'settings' => [
        'settingsFail' => 'يتعذر عرض إعدادات المستودع "%%name%%": %%message%%',
        'success' => 'تم تحديث إعدادات المستودع "%%name%%".',
        'title' => 'الإعدادات',
        'titleForObject' => 'إعدادات %%الاسم%%',
        'updateFail' => 'يتعذر تحديث إعدادات المستودع "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'الحصول على معلومات الوحدة',
    ],
  ],
  'deployButton' => 'نشر',
  'deployFromButton' => 'نشر من المستودع',
  'deploymentPathAlreadyUsed' => 'مسار النشر "%value%" مستخدم بالفعل من قِبل مستودع آخر. يمكن أن تفقد بياناتك إذا تابعت العملية.',
  'deploymentPathNotDirectory' => 'مسار المستودع "%القيمة%" ليست دليلا.',
  'deploymentPathNotInWebspaceRoot' => 'مسار النشر "%القيمة%" ليست في دليل الاشتراك "%المسار%".',
  'disabledDeploy' => 'تم تعطيل النشر',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'الإذن مرفوض: لا يتمتع المستخدم بحق الوصول إلى النطاق.',
    'clientHasNotManagePermission' => 'الإذن مرفوض: لا يتمتع المستخدم بإذن الإدارة.',
    'needSiteId' => 'معلمة مُعرِّف_موقع غير محدد.',
    'siteDoesNotHaveHosting' => 'لا يمتلك الموقع استضافة مادية.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'تحديد وضع النشر:',
        'deploymentModeTitle' => 'وضع النشر',
        'deploymentPathCreateFolder' => 'إنشاء مجلد',
        'deploymentPathDescription' => 'تحديد دليل للنشر:',
        'deploymentPathTitle' => 'دليل مسار',
        'directory' => 'النشر.',
        'modes' => [
          'auto' => [
            'head' => 'ستكون الملفات من المستودع',
            'hint' => 'سيتم نشر الملفات إلى موقع الإنتاج في أقرب وقت يتم دفعهم فيه إلى مستودع Plesk.',
            'linkText' => 'تم النشر تلقائيًا',
            'title' => 'النشر التلقائي',
            'value' => 'تلقائي',
          ],
          'manual' => [
            'head' => 'يجب أن تكون الملفات من المستودع',
            'hint' => 'ينبغي نشر الملفات يدويًا إلى موقع الإنتاج بعد أن يتم دفعهم إلى مستودع Plesk.',
            'linkText' => 'تم النشر يدويًا',
            'title' => 'النشر اليدوي',
            'value' => 'يدوي',
          ],
          'none' => [
            'head' => 'لن يتم نشر',
            'hint' => 'لن يتم نشر الملفات لموقع الإنتاج.',
            'linkText' => 'الملفات من المستودع.',
            'title' => 'لا يوجد نشر (استضافة المستودع)',
            'value' => 'لا يوجد',
          ],
        ],
        'path' => 'دليل جذر ملفات Git',
        'pathHint' => 'مسار الملفات المُخزنة في مستودع Git الخاص بك.',
        'popUpCancel' => 'إلغاء',
        'popUpOk' => 'موافق',
        'rootDirectoryTitle' => 'الدليل الجذر',
        'title' => 'موقعك الإلكتروني',
        'to' => 'إلى',
        'toLongDescription' => 'للدليل التالي',
      ],
      'name' => 'ارتباط المستودع',
      'nameForm' => 'مستودع Git في Plesk',
      'nameFormDescription' => 'بعد إنشاء المستودع، يجب عليك تحديد عنوان URL الخاص به باعتباره URL الوجهة البعيد في إعدادات مستودعك المحلي.',
      'nameHint' => 'سيتم استخدام هذا الاسم في عنوان URL للمستودع.',
      'sshKey' => 'مفتاح SSH العام',
      'sshKeyHint' => 'هذا هو الجزء العام من مفتاح SSH للتصريح في المستودع البعيد. يجب إضافته إلى الخدمة البعيدة.',
      'sshKeyNotice' => 'قبل المتابعة، يُرجى نسخ الجزء العام لمفتاح SSH ولصقه في الخدمة لديك (GitHub أو BitBacket) المستخدمة للمستودع البعيد.',
      'type' => 'تم تخزين الرمز الخاص بك في:',
      'typeLocal' => 'المستودع المحلي في محطة العمل الخاصة بك',
      'typeRemote' => 'استضافة Git البعيدة مثل GitHub أو BitBucket',
      'url' => 'مستودع Git البعيد',
      'urlHint' => 'كل من بروتوكول HTTPS و SSH مدعومان.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'تحميل ملفات من مستودع Git.',
      'deploymentEnabledHint' => 'تمكين دعم Git',
      'deploymentSectionDescriptionHint' => 'في حالة عدم تمكين دعم Git، سيتم إنشاء الأدلة الجذر فارغة، (جذر الموقع الإلكتروني/جذر التطبيق وجذر المستند) فارغًا، وسيعرض الموقع الصفحة الافتراضية في المستعرض. ستحتاج إلى تحميل ملفات موقعك إلى جذر المستند باستخدام FTP أو مدير الملفات. بدلا من ذلك، قم بتمكين Git الآن أو لاحقًا (في مجالات & المواقع الإلكترونية) وقم بتحميل الملفات من مستودع Git.',
      'deploymentSectionLegend' => 'ملفاتك التي سيتم نسخها إلى الاستضافة',
    ],
    'howTo' => [
      'creteLabel' => 'إنشاء مستودع',
      'existLabel' => 'الخروج من مستودع Git',
      'howToDescription' => 'فيما يلي تعليمات بشأن كيفية بدء مستودع محلي وكيفية تحديث مستودع حالٍ.',
    ],
    'index' => [
      'autoDeployRepositories' => 'عدد المستودعات التي لها وضع النشر الأوتوماتي',
      'commonRepositories' => 'العدد الإجمالي للمستودعات',
      'description' => 'امتداد مدير Git',
      'localRepositories' => 'عدد المستودعات المحلية',
      'manualDeployRepositories' => 'عدد المستودعات التي لها وضع النشر اليدوي',
      'noDeployRepositories' => 'عدد المستودعات التي ليس لها أي وضع للنشر',
      'remoteRepositories' => 'عدد المستودعات البعيدة',
      'statisticTitle' => 'إحصائيات الاستخدام',
    ],
    'list' => [
      'automaticDeploy' => 'النشر التلقائي إلى',
      'branch' => 'الفرع',
      'changeBranch' => 'تغيير الفرع والمسار',
      'copyToClipboardToolTip' => 'نسخ عنوان URL إلى الحافظة',
      'fetchUrl' => 'عنوان URL للمستودع البعيد:',
      'manualDeploy' => 'النشر اليدوي إلى',
      'noDeploy' => 'تم تعطيل <b>النشر</b>',
      'pushUrl' => 'عنوان URL للمستودع:',
    ],
    'settings' => [
      'actions' => 'الإجراءات',
      'actionsEnabled' => 'تمكين إجراءات النشر الإضافية',
      'actionsEnabledHint' => 'حدد أوامر شل التي يجب تشغيلها كل وقت عند النشر.',
      'actionsHint' => 'اكتب كل أمر في سطر جديد.',
      'name' => 'اسم المستودع',
      'nameHint' => 'سيتم استخدام هذا الاسم في عنوان URL للمستودع.',
      'remoteUrlLabel' => 'مستودع Git',
      'sshKey' => 'مفتاح SSH العام',
      'sshKeyHint' => 'هذا هو الجزء العام من مفتاح SSH للتصريح في المستودع البعيد. يجب إضافته إلى الخدمة البعيدة.',
      'webhookUrlDescription' => 'حدد رابط URL هذا في إعدادات المستودع في خدمة بعيدة (على سبيل المثال، Bitbucket أو GitHub).',
      'webhookUrlLabel' => 'تعديل صفحة ويب URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'إدارة مستودعات Git لهذا الموقع الإلكتروني.',
  'gitButtonEnabled' => 'تم التمكين',
  'gitPermission' => 'إدارة Git',
  'gitPermissionDescription' => 'يتيح للعملاء استخدام Git.',
  'howToInitButton' => 'تعليمات',
  'howToInitRepository' => 'تعليمات',
  'lastCommitInfo' => 'آخر معلومات تنفيذ:',
  'lists' => [
    'commit-log' => [
      'date' => 'الوقت',
      'dateFilter' => 'الوقت من',
      'hash' => 'التجزئة',
      'logsForBranch' => 'السجلات للفرع %%الفرع%%',
      'message' => 'الرسالة',
      'refreshButtonHint' => 'تحديث بيانات السجل',
      'userNameEmail' => 'اسم المستخدم <email>',
      'userNameEmailFilter' => 'اسم المستخدم، البريد الإلكتروني',
    ],
    'common' => [
      'less' => 'أقل',
      'more' => 'أكثر',
    ],
  ],
  'notGitUrl' => 'سلسلة "%القيمة%" ليست عنوان Git URL.',
  'popupBranchLabel' => 'الفرع',
  'popupBranchNotSelected' => '&lt;لم يتم تحديد الفرع&gt;',
  'popupButtonCancel' => 'إلغاء',
  'popupButtonOk' => 'موافق',
  'popupDeployPathCreate' => 'إنشاء مجلد',
  'popupDeployPathLabel' => 'مسار النشر للفرع',
  'popupRootDirectory' => 'الدليل الجذر',
  'popupTitle' => 'تغيير الفرع والمسار من أجل %%اسم المستودع%%',
  'popupWaitMessage' => 'انتظار',
  'pullButton' => 'تحديثات السحب',
  'refreshButton' => 'تحديث',
  'removeButton' => 'إزالة المستودع',
  'removeConfirmation' => 'هل تريد إزالة المستودع "%%الاسم%%"?',
  'removeConfirmationButtonNo' => 'لا',
  'removeConfirmationButtonYes' => 'نعم',
  'removeRepository' => 'إزالة المستودع',
  'repositoryNameAlreadyExists' => 'يوجد بالفعل مستودع باسم "%القيمة%".',
  'repositoryNameInvalid' => 'يحتوي اسم المستودع "%قيمة%" على رموز محظورة. غير مسموح سوى بالرموز اللاتينية والأرقام والشرطات والتسطير السفلي والنقط فقط.',
  'repositoryNotExist' => 'تعذر العثور على المستودع "%%الاسم%%" في نظام الملفات.',
  'repositoryNotFound' => 'يتعذر العثور على مستودع بالمعرِّف  = %%id%%.',
  'repositorySettings' => 'إعدادات المستودع',
  'settingsButton' => 'إعدادات المستودع',
  'tasks' => [
    'create' => [
      'clone' => 'نسخ مستود Git %%الاسم%%...',
      'redirectTitle' => 'فتح مستودع Git',
      'title' => 'نشر الملفات إلى %%الاسم%%',
    ],
    'pull' => [
      'done' => 'لقد تم سحب مستودع Git %%اسم الارتباط%% إلى %%ارتباط المجال%%.',
      'progress' => 'سحب مستودع Git %%الاسم%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'تم نسخ عنوان URL إلى الحافظة.',
];