<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Tambah Repositori',
  'addButtonDescription' => 'Tambah Repositori',
  'additionalActionsInfo' => 'Tindakan penyebaran tambahan:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Repositori "%%name%%" telah dibuat.',
      ],
      'deploy' => [
        'success' => 'Repositori "%%name%%" telah disebarkan.',
      ],
      'fetch' => [
        'success' => 'Informasi repositori "%%name%%" telah diambil.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Repositori "%%name%%" tidak mempunyai commit.',
      ],
      'info' => [
        'actions' => 'Tindakan Pasca Penyebaran',
        'activeBranch' => 'Cabang aktif',
        'deploymentMode' => 'Mode penyebaran',
        'deploymentPath' => 'Jalur penyebaran',
        'domainName' => 'Nama domain',
        'remoteUrl' => 'URL jauh',
        'repositoryName' => 'Nama repositori',
        'repositoryType' => 'Jenis repositori',
        'skipSsl' => 'Lompati verifikasi SSL',
        'url' => 'URL Klona',
        'webHookUrl' => 'URL Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nama domain',
        'columnRepositoryName' => 'Nama repositori',
        'columnRepositoryType' => 'Jenis',
        'empty' => 'tidak ada repositori',
      ],
      'remove' => [
        'success' => 'Repositori "%%name%%" telah dihapus.',
      ],
      'update' => [
        'success' => 'Repositori "%%name%%" telah diperbarui.',
      ],
      'warning' => 'PERINGATAN: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Pengguna tidak mempunyai akses ke domain "%%domain%%.',
    'commandNotFound' => 'Perintah "%%command%%" tidak ditemukan.',
    'domainDoesNotExist' => 'Domain "%%domain%%" tidak ada.',
    'domainDoesNotHaveHosting' => 'Domain "%%domain%%" tidak mempunyai hosting fisik.',
    'domainNameIsEmpty' => 'Nama domain kosong.',
    'fetchAllowOnlyPullRepositories' => 'Perintah ambil hanya berfungsi dengan repositori pada hosting Git jauh.',
    'gitNotAllowedOnDomain' => 'Git tidak diizinkan pada domain "%%domain%%".',
    'invalidActiveBranch' => 'Cabang aktif yang tidak valid %%active-branch%% tidak disertakan dalam [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Cabang-cabang kosong.',
    'repositoryNameIsEmpty' => 'Nama repositori kosong.',
    'repositoryOnDomainDoesNotExist' => 'Repositori bernama %%name%% tidak ada pada domain %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Sebarkan dari Repositori',
  'buttonPull' => 'Pembaruan Tarik',
  'cli' => [
    'commands' => [
      'create' => 'Membuat repositori.',
      'deploy' => 'Menyebarkan repositori.',
      'fetch' => 'Mengambil repositori jauh.',
      'get-last-commit' => 'Menampilkan commit terakhir.',
      'info' => 'Menampilkan pengaturan repositori.',
      'list' => 'Menampilkan daftar repositori Git pada semua domain (secara default). Untuk menampilkan repositori pada domain spesifik, gunakan dengan opsi domain.',
      'remove' => 'Menghapus repositori.',
      'update' => 'Memperbarui pengaturan repositori.',
    ],
    'options' => [
      'actions' => 'Perintah shell yang harus berjalan setiap kali setelah penyebaran (gunakan dengan perintah "create" dan "update").',
      'active-branch' => 'Cabang aktif (gunakan dengan perintah "create" dan "update").',
      'deployment-mode' => 'Mode penyebaran (gunakan dengan perintah "create" dan "update").',
      'deployment-path' => 'Jalur penyebaran (gunakan dengan perintah "create" dan "update").',
      'domain' => 'Nama domain (gunakan dengan perintah "list", "info", "create", "update", "remove", "deploy", dan "fetch").',
      'name' => 'Nama repositori (gunakan dengan perintah "list", "info", "create", "update", "remove", "deploy", dan "fetch").',
      'new-name' => 'Nama repositori (gunakan dengan perintah "update").',
      'remote-url' => 'URL dari repositori Git jauh (gunakan dengan perintah "create" dan "update").',
      'skip-ssl-verification' => 'Lompati verifikasi ssl repositori jauh pada operasi pull (gunakan dengan perintah "create" dan "update").',
    ],
  ],
  'commitLogButton' => 'Log Commit',
  'containsPassword' => 'Untai "%value%" mengandung kata sandi yang tidak aman.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Tidak dapat membuat repositori: %%message%%',
        'success' => 'Repositori dibuat',
        'title' => 'Tambah Repositori Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Cabang repositori kosong',
        'error' => 'Cabang dan jalur tidak diperbarui untuk %%name%%. Kesalahan: %%message%%.',
        'success' => 'Cabang dan jalur diperbarui untuk %%name%%.',
        'unexpectedActiveBranch' => 'Cabang yang tidak diharapkan %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Log Commit',
        'titleForObject' => 'Log Commit dari %%name%%',
      ],
      'deploy' => [
        'fail' => 'Tidak dapat menempatkan file dari repositori "%%name%%": %%message%%',
        'success' => 'File repositori "%%name%%" telah ditempatkan.',
        'title' => 'Tempatkan dari repositori',
      ],
      'howTo' => [
        'title' => 'Petunjuk "How To"',
        'titleForObject' => 'Petunjuk "How To" untuk %%name%%',
      ],
      'list' => [
        'title' => 'Repositori Git',
        'titleForObject' => 'Repositori Git pada %%name%%',
      ],
      'pull' => [
        'fail' => 'Tidak dapat menarik ke repositori "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Tidak dapat menghapus repositori: %%message%%',
        'success' => 'Repositori "%%name%%" telah dihapus.',
      ],
      'settings' => [
        'settingsFail' => 'Tidak dapat menampilkan pengaturan untuk repositori "%%name%%": %%message%%',
        'success' => 'Pengaturan repositori "%%name%%" telah diperbarui.',
        'title' => 'Pengaturan',
        'titleForObject' => 'Pengaturan untuk %%name%%',
        'updateFail' => 'Tidak dapat memperbarui pengaturan repositori "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informasi Modul Git',
    ],
  ],
  'deployButton' => 'Sebarkan',
  'deployFromButton' => 'Sebarkan dari Repositori',
  'deploymentPathAlreadyUsed' => 'Jalur penyebaran "%value%" sudah digunakan oleh repositori lain. Anda dapat kehilangan data Anda jika Anda melanjutkan.',
  'deploymentPathNotDirectory' => 'Jalur penyebaran "%value%" bukan suatu direktori.',
  'deploymentPathNotInWebspaceRoot' => 'Jalur penyebaran “%value%” tidak di dalam direktori langganan “%path%”.',
  'disabledDeploy' => 'Penyebaran dinonaktifkan',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Izin ditolak: pengguna tidak mempunyai akses ke domain.',
    'clientHasNotManagePermission' => 'Izin ditolak: pengguna tidak mempunyai izin pengelolaan.',
    'needSiteId' => 'Parameter site_id belum ditentukan.',
    'siteDoesNotHaveHosting' => 'Situs tidak mempunyai hosting fisik.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Pilih mode penyebaran:',
        'deploymentModeTitle' => 'Mode Penyebaran',
        'deploymentPathCreateFolder' => 'Buat Folder',
        'deploymentPathDescription' => 'Pilih direktori untuk penyebaran:',
        'deploymentPathTitle' => 'Jalur Penyebaran',
        'directory' => 'direktori.',
        'modes' => [
          'auto' => [
            'head' => 'File dari repositori akan',
            'hint' => 'File akan disebarkan ke situs produksi sesegera mereka di-push ke repositori Plesk.',
            'linkText' => 'penyebaran secara otomatis',
            'title' => 'penyebaran otomatis',
            'value' => 'otomatis',
          ],
          'manual' => [
            'head' => 'File dari repositori harus',
            'hint' => 'File harus disebarkan secara manual ke situs produksi setelah mereka di-push ke repositori Plesk.',
            'linkText' => 'penyebaran secara manual',
            'title' => 'Penyebaran manual',
            'value' => 'manual',
          ],
          'none' => [
            'head' => 'File dari repositori akan',
            'hint' => 'File tidak akan disebarkan ke situs produksi.',
            'linkText' => 'tidak disebarkan.',
            'title' => 'Tidak ada penyebaran (hosting repositori)',
            'value' => 'tidak ada',
          ],
        ],
        'path' => 'File Git direktori root',
        'pathHint' => 'Jalur ke file disimpan dalam repositori Git Anda.',
        'popUpCancel' => 'Batalkan',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Direktori root',
        'title' => 'Situs Web Anda',
        'to' => 'ke',
        'toLongDescription' => 'ke direktori berikut',
      ],
      'name' => 'Tautan Repositori',
      'nameForm' => 'Repositor Git dalam Plesk',
      'nameFormDescription' => 'Setelah repositori dibuat, Anda harus menentukan URL-nya sebagai URL tujuan pada pengaturan repositori lokal Anda.',
      'nameHint' => 'Nama ini akan digunakan dalam URL repositori.',
      'sshKey' => 'Kunci publik SSH',
      'sshKeyHint' => 'Ini adalah bagian publik dari kunci SSH yang digunakan untuk otorisasi di repositori jauh. Itu harus ditambahkan ke layanan jauh.',
      'sshKeyNotice' => 'Sebelum melanjutkan harap salin dan tempelkan bagian publik dari kunci SSH ke dalam layanan Anda (GitHub atau BitBucket) yang digunakan untuk repositori jauh.',
      'type' => 'Kode Anda tersimpan di:',
      'typeLocal' => 'Repositori lokal di workstation Anda',
      'typeRemote' => 'Hosting Git jauh seperti GitHub atau BitBucket',
      'url' => 'Repositori Git jauh',
      'urlHint' => 'Baik protokol HTTPS maupun SSH didukung.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Mengunggah file dari repositori Git',
      'deploymentEnabledHint' => 'Aktifkan dukungan Git',
      'deploymentSectionDescriptionHint' => 'Jika Anda membiarkan dukungan Git dinonaktifkan, direktori root (root situs web/aplikasi dan root dokumen) akan dibuat kosong, dan situs akan menampilkan halaman default di dalam peramban. Anda akan perlu mengunggah file situs Anda ke root dokumen menggunakan FTP atau File Manager. Dengan cara lain, aktifkan Git sekarang atau nanti (dalam Situs Web & Domain) dan unggah file dari repositori Git.',
      'deploymentSectionLegend' => 'File Anda untuk Disalin ke Hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Buat Repositori',
      'existLabel' => 'Repositori Git yang Ada',
      'howToDescription' => 'Di bawah ini adalah petunjuk mengenai cara memulai repositori lokal dan cara memperbarui repositori yang ada.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Jumlah repositori dengan mode penyebaran otomatis',
      'commonRepositories' => 'Jumlah repositori keseluruhan',
      'description' => 'Ekstensi Pengelola Git',
      'localRepositories' => 'Jumlah repositori lokal',
      'manualDeployRepositories' => 'Jumlah repositori dengan mode penyebaran manual',
      'noDeployRepositories' => 'Jumlah repositori tanpa mode penyebaran',
      'remoteRepositories' => 'Jumlah repositori jauh',
      'statisticTitle' => 'Statistik Penggunaan',
    ],
    'list' => [
      'automaticDeploy' => 'Sebarkan otomatis ke',
      'branch' => 'Cabang',
      'changeBranch' => 'Ubah cabang dan jalur',
      'copyToClipboardToolTip' => 'Salin URL ke Papan Klip',
      'fetchUrl' => 'URL repositori jauh:',
      'manualDeploy' => 'Sebarkan manual ke',
      'noDeploy' => 'Penyebaran <b/>dinonaktifkan</b/>',
      'pushUrl' => 'URL repositori:',
    ],
    'settings' => [
      'actions' => 'Tindakan',
      'actionsEnabled' => 'Aktifkan tindakan penyebaran tambahan',
      'actionsEnabledHint' => 'Tentukan perintah shell yang harus dijalankan pada setiap penyebaran.',
      'actionsHint' => 'Ketikkan setiap perintah pada baris baru.',
      'name' => 'Nama repositori',
      'nameHint' => 'Nama ini akan digunakan dalam URL repositori.',
      'remoteUrlLabel' => 'Repositori Git',
      'sshKey' => 'Kunci publik SSH',
      'sshKeyHint' => 'Ini adalah bagian publik dari kunci SSH yang digunakan untuk otorisasi di repositori jauh. Itu harus ditambahkan ke layanan jauh.',
      'webhookUrlDescription' => 'Cantumkan URL ini dalam pengaturan repositori di layanan jauh (misalnya, Bitbucket atau GitHub).',
      'webhookUrlLabel' => 'URL Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Kelola repositori Git untuk situs web ini.',
  'gitButtonEnabled' => 'Aktifkan',
  'gitPermission' => 'Pengelolaan Git',
  'gitPermissionDescription' => 'Izinkan pelanggan menggunakan Git.',
  'howToInitButton' => 'Bantuan',
  'howToInitRepository' => 'Bantuan',
  'lastCommitInfo' => 'Info commit terakhir:',
  'lists' => [
    'commit-log' => [
      'date' => 'Waktu',
      'dateFilter' => 'Waktu Dari',
      'hash' => 'Hash',
      'logsForBranch' => 'Log untuk cabang %%branch%%',
      'message' => 'Pesan',
      'refreshButtonHint' => 'Segarkan data log',
      'userNameEmail' => 'Nama Pengguna <email/>',
      'userNameEmailFilter' => 'Nama Pengguna, Email',
    ],
    'common' => [
      'less' => 'Lebih Sedikit',
      'more' => 'Lebih Banyak',
    ],
  ],
  'notGitUrl' => 'Untai "%value%" bukan URL Git.',
  'popupBranchLabel' => 'Cabang',
  'popupBranchNotSelected' => '&lt;cabang tidak dipilih&gt;',
  'popupButtonCancel' => 'Batalkan',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Buat Folder',
  'popupDeployPathLabel' => 'Jalur penyebaran untuk cabang',
  'popupRootDirectory' => 'Direktori Root',
  'popupTitle' => 'Ubah Cabang dan Jalur untuk %%repositoryName%%',
  'popupWaitMessage' => 'tunggu',
  'pullButton' => 'Pembaruan Tarik',
  'refreshButton' => 'Segarkan',
  'removeButton' => 'Hapus Repositori',
  'removeConfirmation' => 'Hapus repositori "%%name%%"?',
  'removeConfirmationButtonNo' => 'Tidak',
  'removeConfirmationButtonYes' => 'Ya',
  'removeRepository' => 'Hapus Repositori',
  'repositoryNameAlreadyExists' => 'Repositori dengan nama "%value%" sudah ada.',
  'repositoryNameInvalid' => 'Nama repositori "%value%" berisi karakter yang dilarang. Hanya huruf Latin, angka, tanda pisah, garis bawah, dan titik yang diizinkan.',
  'repositoryNotExist' => 'Tidak dapat menemukan repositori "%%name%%" pada sistem file.',
  'repositoryNotFound' => 'Tidak dapat menemukan repositori dengan ID = %%id%%.',
  'repositorySettings' => 'Pengaturan Repositori',
  'settingsButton' => 'Pengaturan Repositori',
  'tasks' => [
    'create' => [
      'clone' => 'Mengklona repositori Git %%name%%...',
      'redirectTitle' => 'Buka repositori Git',
      'title' => 'Menyebarkan file untuk %%name%%',
    ],
    'pull' => [
      'done' => 'Repositori Git %%nameLink%% telah ditarik ke %%domainLink%%.',
      'progress' => 'Penarikan repositori Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL disalin ke Papan Klip.',
];