<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Legg til repositorie',
  'addButtonDescription' => 'Legg til repositorie',
  'additionalActionsInfo' => 'Ekstra distribueringshandlinger:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Repositoriet "%%name%%" ble opprettet.',
      ],
      'deploy' => [
        'success' => 'Repositoriet "%%name%%" ble distribuert.',
      ],
      'fetch' => [
        'success' => 'Informasjon om repositoriet "%%name%%" ble hentet.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Repositoriet "%%name%%" har ingen registrerte endringer.',
      ],
      'info' => [
        'actions' => 'Handlinger etter distribusjon',
        'activeBranch' => 'Aktiv forgrening',
        'deploymentMode' => 'Distribusjonsmodus',
        'deploymentPath' => 'Distribusjonsbane',
        'domainName' => 'Domenenavn',
        'remoteUrl' => 'Ekstern URL',
        'repositoryName' => 'Navn på repositorie',
        'repositoryType' => 'Repositorietype',
        'skipSsl' => 'Hopp over SSL-verifisering',
        'url' => 'Klone URL',
        'webHookUrl' => 'URL for Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Domenenavn',
        'columnRepositoryName' => 'Navn på repositorie',
        'columnRepositoryType' => 'Type',
        'empty' => 'ingen repositorier',
      ],
      'remove' => [
        'success' => 'Repositoriet "%%name%%" ble fjernet.',
      ],
      'update' => [
        'success' => 'Repositoriet "%%name%%" ble oppdatert.',
      ],
      'warning' => 'ADVARSEL: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Brukeren har ikke tilgang til domenet "%%domain%%.',
    'commandNotFound' => 'Kommandoen "%%command%%" ble ikke funnet.',
    'domainDoesNotExist' => 'Domenet "%%domain%%" finnes ikke.',
    'domainDoesNotHaveHosting' => 'Domenet "%%domain%%" har ikke fysisk hosting.',
    'domainNameIsEmpty' => 'Domenenavnet er tomt.',
    'fetchAllowOnlyPullRepositories' => 'Hent-kommandoen fungerer bare med repositorier på ekstern Git-hosting.',
    'gitNotAllowedOnDomain' => 'Git er ikke tillatt på domene "%%domain%%".',
    'invalidActiveBranch' => 'Den ugyldige aktive forgreningen %%active-branch%% er ikke inkludert i [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Forgreningene er tomme.',
    'repositoryNameIsEmpty' => 'Repositorienavnet er tomt.',
    'repositoryOnDomainDoesNotExist' => 'Repositoriet med navnet %%name%% finnes ikke på domenet %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Distribuer fra repositorie',
  'buttonPull' => 'Hent oppdateringer',
  'cli' => [
    'commands' => [
      'create' => 'Oppretter et depot',
      'deploy' => 'Distribuerer et depot.',
      'fetch' => 'Henter et eksternt depot.',
      'get-last-commit' => 'Viser siste tildeling.',
      'info' => 'Viser depot-innstillinger',
      'list' => 'Viser listen over Git-depoter på alle domener (som standard). Bruk domene-alternativet for å vise depoter på et bestemt domene.',
      'remove' => 'Fjerner et depot.',
      'update' => 'Oppdaterer depot-innstillinger',
    ],
    'options' => [
      'actions' => 'Shell-kommandoer som bør kjøres ved hver distribusjon (bruk sammen med kommandoene "create" og "update").',
      'active-branch' => 'Aktiv gren (bruk sammen med kommandoene "create" og "update").',
      'deployment-mode' => 'Distribusjonsmodus (bruk sammen med kommandoene "create" og "update").',
      'deployment-path' => 'Distribusjonssti(bruk sammen med kommandoene "create" og "update").',
      'domain' => 'Domenenavn (bruk sammen med kommandoene "list", "info", "create", "update", "remove", "deploy" og "fetch").',
      'name' => 'Depotnavn (bruk sammen med kommandoene "info", "create", "update", "remove", "deploy" og "fetch").',
      'new-name' => 'Depotnavn (bruk sammen med kommandoen "update").',
      'remote-url' => 'URL til et eksternt Git-depot (bruk sammen med kommandoene "create" og "update").',
      'skip-ssl-verification' => 'Hopp over ssl-verifisering av eksternt depot på dra-operasjon (bruk sammen med kommandoene "create” og "update").',
    ],
  ],
  'commitLogButton' => 'Utfør logger',
  'containsPassword' => 'Strengen "%value%" inneholder passord som ikke er sikre.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Kunne ikke opprette repositoriet: %%message%%',
        'success' => 'Repositorie opprettet',
        'title' => 'Legg til Git-repositorie',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Repositorieforgreningene er tomme',
        'error' => 'Forgrening og bane ble ikke oppdatert for %%name%%. Feil: %%message%%.',
        'success' => 'Forgrening og bane ble oppdatert for %%name%%.',
        'unexpectedActiveBranch' => 'Uventet forgrening %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Utfør logger',
        'titleForObject' => 'Utfør logger for %%name%%',
      ],
      'deploy' => [
        'fail' => 'Kunne ikke distribuere filer fra repositorie "%%name%%": %%message%%',
        'success' => 'Filene i repositoriet "%%name%%" ble distribuert.',
        'title' => 'Distribuer fra repositorie',
      ],
      'howTo' => [
        'title' => 'Instruksjoner',
        'titleForObject' => '"Hvordan" instruksjoner for %% navnet %%',
      ],
      'list' => [
        'title' => 'Git-repositorier',
        'titleForObject' => 'Git-repositorier på %%name%%',
      ],
      'pull' => [
        'fail' => 'Kunne ikke hente til repositoriet "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Kunne ikke slette repositoriet: %%message%%',
        'success' => 'Repositoriet "%%name%%" ble fjernet.',
      ],
      'settings' => [
        'settingsFail' => 'Kunne ikke vise innstillinger for repositoriet "%%name%%": %%message%%',
        'success' => 'Innstillinger for repositoriet "%%name%%" ble oppdatert.',
        'title' => 'Innstillinger',
        'titleForObject' => 'Innstillinger for %%name%%',
        'updateFail' => 'Kunne ikke oppdatere innstillinger for repositoriet "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informasjon om Git-modul',
    ],
  ],
  'deployButton' => 'Distribuer',
  'deployFromButton' => 'Distribuer fra repositorie',
  'deploymentPathAlreadyUsed' => 'Distribusjonsbanen "%value%" er allerede i bruk av et annet repositorie. Du kan miste dataene hvis du fortsetter.',
  'deploymentPathNotDirectory' => 'Distribusjonsbanen "%value%" er ikke en katalog.',
  'deploymentPathNotInWebspaceRoot' => 'Distribusjonsbanen "%value%" er ikke i katalogen til abonnementet "%path%".',
  'disabledDeploy' => 'Distribusjon er deaktivert',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Tillatelse avslått: brukeren har ikke tilgang til domenet.',
    'clientHasNotManagePermission' => 'Tillatelse avslått: brukeren har ikke tilgang til å administrere rettigheter.',
    'needSiteId' => 'Ikke definert parameter for site_id.',
    'siteDoesNotHaveHosting' => 'Området har ikke fysisk hosting.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Velg distribusjonsmodus:',
        'deploymentModeTitle' => 'Distribusjonsmodus',
        'deploymentPathCreateFolder' => 'Opprett mappe',
        'deploymentPathDescription' => 'Velg katalog for distribusjon:',
        'deploymentPathTitle' => 'Distribusjonsbane',
        'directory' => 'mappe.',
        'modes' => [
          'auto' => [
            'head' => 'Filer fra repositoriet vil bli',
            'hint' => 'Filer vil bli distribuert til produksjonsområdet så snart de overføres til Plesk-repositoriet.',
            'linkText' => 'automatisk distribuert',
            'title' => 'Automatisk distribusjon',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Filer fra repositoriet må bli',
            'hint' => 'Filene må distribueres manuelt til produksjonsområdet etter at de overføres til Plesk-repositoriet.',
            'linkText' => 'distribuert manuelt',
            'title' => 'Manuell distribusjon',
            'value' => 'manuell',
          ],
          'none' => [
            'head' => 'Filer fra repositoriet vil',
            'hint' => 'Filer vil ikke bli distribuert til produksjonsområdet.',
            'linkText' => 'ikke bli distribuert.',
            'title' => 'Ingen distribusjon (hosting i repositorie)',
            'value' => 'ingen',
          ],
        ],
        'path' => 'Rotkatalog for Git-filer',
        'pathHint' => 'Banen til filene som lagres i Git-repositoriet.',
        'popUpCancel' => 'Avbryt',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Rotkatalog',
        'title' => 'Nettstedet ditt',
        'to' => 'til',
        'toLongDescription' => 'til følgende katalog',
      ],
      'name' => 'Kobling til repositorie',
      'nameForm' => 'Git-repositorie i Plesk',
      'nameFormDescription' => 'Etter at repositoriet er opprettet, bør du spesifisere URL-en som ekstern mål-URL i de lokale repositorieinnstillingene.',
      'nameHint' => 'Dette navnet vil bli brukt i URL for repositoriet.',
      'sshKey' => 'SSH offentlig nøkkel',
      'sshKeyHint' => 'Dette er den offentlige delen av SSH-nøkkelen som brukes til autorisasjon i det eksterne repositoriet. Den bør legges til den eksterne tjenesten.',
      'sshKeyNotice' => 'Før du fortsetter må du kopiere og lime den offentlige delen av SSH-nøkkelen inn i tjenesten (GitHub eller BitBacket) som brukes til det eksterne repositoriet.',
      'type' => 'Koden din er lagret i:',
      'typeLocal' => 'Lokalt repositorie på arbeidsstasjonen',
      'typeRemote' => 'Ekstern git-hosting som GitHub eller BitBucket',
      'url' => 'Eksternt Git-repositorie',
      'urlHint' => 'Både HTTPS- og SSH-protokoller støttes.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Last opp filer fra et Git-repositorie',
      'deploymentEnabledHint' => 'Aktiver støtte for Git',
      'deploymentSectionDescriptionHint' => 'Hvis du lar Git-støtten være deaktivert, vil rotkatalogene (nettsteds-/applikasjonsrot og dokumentrot) være tomme når de opprettes og nettstedet vil vise standardsiden i nettleseren. Du vil ikke måtte laste opp filene fra nettstedet til dokumentroten ved hjelp av FTP eller File Manager. Alternativt, kan du aktivere Git nå eller senere (under Nettsteder og domener) og laste opp filene fra et Git-repositorie.',
      'deploymentSectionLegend' => 'Filene dine som skal kopieres til hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Opprett repositorie',
      'existLabel' => 'Eksisterende Git-repositorie',
      'howToDescription' => 'Under finner du instruksjoner om hvordan du initialiserer et lokalt repositorie og hvordan du oppdaterer et eksisterende repositorie.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Antall repositorier med automatisk distribueringsmodus',
      'commonRepositories' => 'Totalt antall repositorier',
      'description' => 'Git Manager-utvidelse',
      'localRepositories' => 'Antall lokale repositorier',
      'manualDeployRepositories' => 'Antall repositorier med manuell distribusjonsmodus',
      'noDeployRepositories' => 'Antall repositorier uten distribusjonsmodus',
      'remoteRepositories' => 'Antall eksterne repositorier',
      'statisticTitle' => 'Brukerstatistikk',
    ],
    'list' => [
      'automaticDeploy' => 'Distribuer automatisk til',
      'branch' => 'Filial',
      'changeBranch' => 'Endre forgrening og bane',
      'copyToClipboardToolTip' => 'Kopier URL-adresse til utklippstavlen',
      'fetchUrl' => 'URL til eksternt repositorie:',
      'manualDeploy' => 'Distribuer manuelt til',
      'noDeploy' => 'Distribusjon er <b>deaktivert</b>',
      'pushUrl' => 'URL til repositorie:',
    ],
    'settings' => [
      'actions' => 'Handlinger',
      'actionsEnabled' => 'Aktiver ekstra distribueringshandlinger',
      'actionsEnabledHint' => 'Spesifiser skallkommandoer som skal kjøres for hver distribusjon.',
      'actionsHint' => 'Skriv hver kommando på en ny linje.',
      'name' => 'Navn på repositorie',
      'nameHint' => 'Dette navnet vil bli brukt i URL for repositoriet.',
      'remoteUrlLabel' => 'Git-repositorie',
      'sshKey' => 'SSH offentlig nøkkel',
      'sshKeyHint' => 'Dette er den offentlige delen av SSH-nøkkelen som brukes til autorisasjon i det eksterne repositoriet. Den bør legges til den eksterne tjenesten.',
      'webhookUrlDescription' => 'Angi denne URL-en i innstillingene for repositoriet på den eksterne tjenesten (for eksempel Bitbucket eller GitHub).',
      'webhookUrlLabel' => 'URL for Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Administrer Git-repositorier for dette nettstedet.',
  'gitButtonEnabled' => 'Aktivert',
  'gitPermission' => 'Git-administrasjon',
  'gitPermissionDescription' => 'Lar kunder bruke Git.',
  'howToInitButton' => 'Hjelp',
  'howToInitRepository' => 'Hjelp',
  'lastCommitInfo' => 'Siste skriveinformasjon:',
  'lists' => [
    'commit-log' => [
      'date' => 'Tid',
      'dateFilter' => 'Tid fra',
      'hash' => 'Hash',
      'logsForBranch' => 'Logger for forgrening %%branch%%',
      'message' => 'Melding',
      'refreshButtonHint' => 'Oppdater loggdata',
      'userNameEmail' => 'Brukernavn <email>',
      'userNameEmailFilter' => 'Brukernavn, e-postadresse',
    ],
    'common' => [
      'less' => 'Mindre',
      'more' => 'Mer',
    ],
  ],
  'notGitUrl' => 'Strengen «%value%» er ikke en Git-URL.',
  'popupBranchLabel' => 'Filial',
  'popupBranchNotSelected' => '&lt;forgrening ikke valgt&gt;',
  'popupButtonCancel' => 'Avbryt',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Opprett mappe',
  'popupDeployPathLabel' => 'Distribueringsbane til forgrening',
  'popupRootDirectory' => 'Rotkatalog',
  'popupTitle' => 'Endre forgrening og bane til %%repositoryName%%',
  'popupWaitMessage' => 'vent',
  'pullButton' => 'Hent oppdateringer',
  'refreshButton' => 'Oppdater',
  'removeButton' => 'Fjern repositorie',
  'removeConfirmation' => 'Vil du fjerne repositoriet \'%%name%%\'?',
  'removeConfirmationButtonNo' => 'Nei',
  'removeConfirmationButtonYes' => 'Ja',
  'removeRepository' => 'Fjern repositorie',
  'repositoryNameAlreadyExists' => 'Repositoriet med navn "%value%" finnes allerede.',
  'repositoryNameInvalid' => 'Repositorienavnet «%value%» inneholder forbudte tegn. Kun latinske bokstaver, tall, bindestreker, understrekinger og punktum er tilgjengelig.',
  'repositoryNotExist' => 'Kunne ikke finne repositoriet "%%name%%" i filsystemet.',
  'repositoryNotFound' => 'Kunne ikke finne repositorie med ID = %%id%%.',
  'repositorySettings' => 'Innstillinger for repositorie',
  'settingsButton' => 'Innstillinger for repositorie',
  'tasks' => [
    'create' => [
      'clone' => 'Kloner Git-repositorie %%name%%...',
      'redirectTitle' => 'Åpne Git-repositorie',
      'title' => 'Distribuerer filer til %%name%%',
    ],
    'pull' => [
      'done' => 'Git-repositorie %%nameLink%% ble trukket til %%domainLink%%.',
      'progress' => 'Trekker Git-repositorie %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL ble kopiert til utklippstavlen.',
];