<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Dodaj repozytorium',
  'addButtonDescription' => 'Dodaj repozytorium',
  'additionalActionsInfo' => 'Dodatkowe działania wdrożenia:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Stworzono repozytorium "%%name%%".',
      ],
      'deploy' => [
        'success' => 'Wdrożono repozytorium"%%name%%".',
      ],
      'fetch' => [
        'success' => 'Informacja repozytorium"%%name%%" została dostarczona.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Repozytorium"%%name%%" nie ma commits.',
      ],
      'info' => [
        'actions' => 'Działania po wdrożeniu',
        'activeBranch' => 'Aktywna gałąż',
        'deploymentMode' => 'Tryb wdrażania',
        'deploymentPath' => 'Ściezka wdrażania',
        'domainName' => 'Nazwa domeny',
        'remoteUrl' => 'Zdalne URL',
        'repositoryName' => 'Nazwa repozytorium',
        'repositoryType' => 'Typ repozytorium',
        'skipSsl' => 'Pomiń weryfikację SSL',
        'url' => 'Clonuj URL',
        'webHookUrl' => 'URL Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nazwa domeny',
        'columnRepositoryName' => 'Nazwa repozytorium',
        'columnRepositoryType' => 'Typ',
        'empty' => 'brak repozytoriów',
      ],
      'remove' => [
        'success' => 'Repozytorium \'%%name%%\' zostało usunięte.',
      ],
      'update' => [
        'success' => 'Zaktualizowano repozytorium"%%name%%".',
      ],
      'warning' => 'UWAGA: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Użytkownik nie ma dostępu do domeny "%%domain%%.',
    'commandNotFound' => 'Polecenie "%%command%%" nie zostało znalezione.',
    'domainDoesNotExist' => 'Domena "%%domain%%" nie istnieje.',
    'domainDoesNotHaveHosting' => 'Domena"%%domain%%" nie ma fizycznego hostingu.',
    'domainNameIsEmpty' => 'Nazwa domeny jest pusta.',
    'fetchAllowOnlyPullRepositories' => 'Polecenie fetch dział tylko dla repozytoriów na hostingu zdalnego Git.',
    'gitNotAllowedOnDomain' => 'Git nie jest dozwolony na domenie "%%domain%%".',
    'invalidActiveBranch' => 'Niepoprawna aktywna gałąź %%active-branch%% nie zawiera się w [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Gałęzie są puste.',
    'repositoryNameIsEmpty' => 'Nazwa repozytorium jest pusta.',
    'repositoryOnDomainDoesNotExist' => 'Repozytorium o nazwie %%name%% nie itnieje na domenie %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Wdroż z repozytorium',
  'buttonPull' => 'Pobierz aktualizacje',
  'cli' => [
    'commands' => [
      'create' => 'Tworzy repozytorium.',
      'deploy' => 'Wdraża repozytorium.',
      'fetch' => 'Dostarcza zdalne repozytorium.',
      'get-last-commit' => 'Pokazuje ostatni commit.',
      'info' => 'Pokazuje ustawienia repozytorium.',
      'list' => 'Pokazuje listę repozytoriów Git we wszystkich domenach (domyślnie). By pokazać repozytoria konkretnej domeny, użyj z opcją domeny.',
      'remove' => 'Usuwa repozytorium.',
      'update' => 'Aktualizuje ustawienia repozytorium.',
    ],
    'options' => [
      'actions' => 'Polecenia powłoki, które powinny byc uruchamiane przy każdym wdrożeniu (używaj z poleceniami "create"i "update").',
      'active-branch' => 'Aktywuj dział (używaj z poleceniami "create" i "update").',
      'deployment-mode' => 'Tryb wdrożenia (używaj z poleceniami "create" i "update" ).',
      'deployment-path' => 'Ścieżka wdrożenia (używaj z poleceniami "create" i "update").',
      'domain' => 'Nazwa domeny (używaj z poleceniami "list", "info", "create", "update", "remove", "deploy" i "fetch").',
      'name' => 'Nazwa repozytorium (używaj z poleceniami "info", "create", "update", "remove", "deploy" i "fetch").',
      'new-name' => 'Nazwa repozytorium (używaj z poleceniem "update").',
      'remote-url' => 'URL zdalnego repozytorium Git (używaj z poleceniami "create" i "update").',
      'skip-ssl-verification' => 'Pomiń weryfikację ssl zdalnego repozytorium na operacji pułk (używaj z poleceniami "create" i "update").',
    ],
  ],
  'commitLogButton' => 'Logi',
  'containsPassword' => 'Ciąg "%value%" zawiera niezabezpieczone hasło.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Nie udało się utworzyć repozytorium: %%message%%',
        'success' => 'Repozytorium utworzone',
        'title' => 'Dodaj repozytorium Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Gałęzie repozytorium są puste',
        'error' => 'Gałąź i ścieżka nie zostały zaktualizowane dla %%name%%. Błąd: %%message%%.',
        'success' => 'Gałąź i ścieżka zostały zaktualizowane dla %%name%%.',
        'unexpectedActiveBranch' => 'Niespodziewana gałąź %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Logi',
        'titleForObject' => 'Logi %%name%%',
      ],
      'deploy' => [
        'fail' => 'Nie można wdrożyć plików z repozytorium "%%name%%": %%message%%',
        'success' => 'Pliki repozytorium "%%name%%" zostały wdrożone.',
        'title' => 'Wdróż z repozytorium',
      ],
      'howTo' => [
        'title' => 'Instrukcja',
        'titleForObject' => 'Instrukcje dla %%name%%',
      ],
      'list' => [
        'title' => 'Repozytoria Git',
        'titleForObject' => 'Repozytoria Git na %%name%%',
      ],
      'pull' => [
        'fail' => 'Nie można przeprowadzić operacji pułk do repozytorium "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Nie udało się usunąć repozytorium: %%message%%',
        'success' => 'Repozytorium \'%%name%%\' zostało usunięte.',
      ],
      'settings' => [
        'settingsFail' => 'Nie można pokazać ustawień dla repozytorium "%%name%%": %%message%%',
        'success' => 'Ustawienia repozytorium "%%name%%" zostały zaktualizowane.',
        'title' => 'Ustawienia',
        'titleForObject' => 'Ustawienia %%name%%',
        'updateFail' => 'Nie można zaktualizować ustawień repozytorium "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informacja o module Git',
    ],
  ],
  'deployButton' => 'Wdrażaj',
  'deployFromButton' => 'Wdroż z repozytorium',
  'deploymentPathAlreadyUsed' => 'Ścieżka wdrożenia "%value%" jest już używana przez inne repozytorium. Możesz utracić dane, jeśli będziesz kontynuował.',
  'deploymentPathNotDirectory' => 'Ścieżka wdrożenia "%value%" nie jest katalogiem.',
  'deploymentPathNotInWebspaceRoot' => 'Ścieżka wdrożenia "%value%" nie znajduje sie w katalogu subskrypcji "%path%".',
  'disabledDeploy' => 'Wdrażanie jest zablokowane',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Dostęp zabroniony: użytkownik nie ma dostępu do domeny.',
    'clientHasNotManagePermission' => 'Dostęp zabroniony: użytkownik nie ma uprawnień do zarządzania.',
    'needSiteId' => 'Niezdefiniowany parametr site_id.',
    'siteDoesNotHaveHosting' => 'Serwis nie posiada fizycznego hostingu.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Wybierz tryb wdrażania:',
        'deploymentModeTitle' => 'Tryb wdrażania',
        'deploymentPathCreateFolder' => 'Utwórz folder',
        'deploymentPathDescription' => 'Wybierz katalog do wdrożenia:',
        'deploymentPathTitle' => 'Ściezka wdrażania',
        'directory' => 'katalog.',
        'modes' => [
          'auto' => [
            'head' => 'Pliki z repozytorium będą',
            'hint' => 'Pliki zostaną wdrożone na stronie produkcyjnej, jak tylko znajdą się w repozytorium Pleska.',
            'linkText' => 'automatycznie wdrożone',
            'title' => 'Automatyczne wdrażanie',
            'value' => 'automatycznie',
          ],
          'manual' => [
            'head' => 'Pliki z repozytorium muszą być',
            'hint' => 'Pliki muszą być ręcznie wdrożone na stronie produkcyjnej, jak tylko znajdą się w repozytorium Pleska.',
            'linkText' => 'ręcznie wdrożone',
            'title' => 'Ręczne wdrażanie',
            'value' => 'ręczny',
          ],
          'none' => [
            'head' => 'Pliki z repozytorium będą',
            'hint' => 'Pliki nie będą wdrożone do serwisu produkcji.',
            'linkText' => 'nie wdrożone.',
            'title' => 'Brak wdrożenia (hosting repozytorium)',
            'value' => 'Żaden',
          ],
        ],
        'path' => 'Pliki Git w katalogu root',
        'pathHint' => 'Ścieżka do plików przechowywanych w repozytorium Git.',
        'popUpCancel' => 'Anuluj',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Katalog główny',
        'title' => 'Twój serwis WWW',
        'to' => 'do',
        'toLongDescription' => 'do następującego katalogu',
      ],
      'name' => 'Link repozytorium',
      'nameForm' => 'Repozytorium Git w Plesku',
      'nameFormDescription' => 'Po utworzeniu repozytorium powinieneś okreslić jego URL jako zdalnego URL docelowego w lokalnych ustawieniach URL.',
      'nameHint' => 'Ta nazwa zostanie użyta w URL repozytorium.',
      'sshKey' => 'Klucz publiczny SSH',
      'sshKeyHint' => 'To jest publiczna część klucza SSH używanego do autoryzacji w zdalnym repozytorium. Powinien zostac dodany do zdalnej usługi.',
      'sshKeyNotice' => 'Zanim będziesz kontynuował, skopiuj i wklej publiczną część klucza SSH do twojej usługi (GitHub lub BitBacket) używanej w zdalnym repozytorium.',
      'type' => 'Twój kod jest przechowywany w:',
      'typeLocal' => 'Lokalne repozytorium w twojej stacji roboczej',
      'typeRemote' => 'Hosting zdalnego Git taki jak GitHub lub BitBucket',
      'url' => 'Zdalne repozytorium Git',
      'urlHint' => 'Oba protokoły HTTPS i SSH nie sa obsługiwane.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Wgraj pliki z repozytorium Git',
      'deploymentEnabledHint' => 'Odblokuj obsługę Git',
      'deploymentSectionDescriptionHint' => 'Jeśli pozostawisz obsługę Git zablokowaną, katalogi root (serwis WWW/aplikacja root i dokument root) zostana utworzone jako puste, a serwis wyświetli domyślną stronę w przeglądarce. Musisz wgrac pliki swojego serwisu do dokumentu root używając FTP lub Menadżera plików. Możesz również odblokować Git teraz lub później (w Serwisy WWW i domeny) i wgrać pliki z repozytorium Git.',
      'deploymentSectionLegend' => 'Twoje pliki do skopiowania do hostingu',
    ],
    'howTo' => [
      'creteLabel' => 'Utwórz repozytorium',
      'existLabel' => 'Istniejące repozytorium Git',
      'howToDescription' => 'Poniżej znajdują się instrukcje, w jaki sposób zainicjować lokalne repozytorium i w jaki sposób zaktualizować istniejące repozytorium.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Liczba repozytoriów ze zautomatyzownym trybem wdrażania',
      'commonRepositories' => 'Ogólna liczba repozytoriów',
      'description' => 'Rozszerzenie Git Manager',
      'localRepositories' => 'Liczba lokalnych repozytoriów',
      'manualDeployRepositories' => 'Liczba repozytoriów z ręcznym trybem wdrażania',
      'noDeployRepositories' => 'Liczba repozytoriów bez trybu wdrażania',
      'remoteRepositories' => 'Liczba zdalnych repozytoriów',
      'statisticTitle' => 'Statystyki zużycia',
    ],
    'list' => [
      'automaticDeploy' => 'Automatycznie wdroż do',
      'branch' => 'Gałąż',
      'changeBranch' => 'Zmień gałąź i ścieżkę',
      'copyToClipboardToolTip' => 'Kopiuj URL do Schowka',
      'fetchUrl' => 'URL zdalnego repozytorium:',
      'manualDeploy' => 'Ręcznie wdroż do',
      'noDeploy' => 'Wdrażanie jest <b>zablokowane</b>',
      'pushUrl' => 'URL repozytorium:',
    ],
    'settings' => [
      'actions' => 'Działania',
      'actionsEnabled' => 'Odblokuj dodatkowe działania wdrażania',
      'actionsEnabledHint' => 'Określ polecenia, które powinnym być uruchamiane za każdym razem podczas wdrożenia.',
      'actionsHint' => 'Wpisz każde polecenie w nowym wierszu.',
      'name' => 'Nazwa repozytorium',
      'nameHint' => 'Ta nazwa zostanie użyta w URL repozytorium.',
      'remoteUrlLabel' => 'Repozytorium Git',
      'sshKey' => 'Klucz publiczny SSH',
      'sshKeyHint' => 'To jest publiczna część klucza SSH używanego do autoryzacji w zdalnym repozytorium. Powinien zostac dodany do zdalnej usługi.',
      'webhookUrlDescription' => 'Określ to URL w ustawieniach repozytorium na zdalnej usłudze (na przykład, Bitbucket lub GitHub).',
      'webhookUrlLabel' => 'URL Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Zarządzaj repozytoriami Git dla tego serwisu WWW.',
  'gitButtonEnabled' => 'Odblokowany',
  'gitPermission' => 'Zarządzanie Git',
  'gitPermissionDescription' => 'Pozwalaj klientom na używanie Git.',
  'howToInitButton' => 'Pomoc',
  'howToInitRepository' => 'Pomoc',
  'lastCommitInfo' => 'Ostatnie informacje:',
  'lists' => [
    'commit-log' => [
      'date' => 'Czas',
      'dateFilter' => 'Czas od',
      'hash' => 'Hash',
      'logsForBranch' => 'Logi dla gałęzi %%branch%%',
      'message' => 'Wiadomość',
      'refreshButtonHint' => 'Odśwież dane logu',
      'userNameEmail' => 'Nazwa użytkownika <email>',
      'userNameEmailFilter' => 'Nazwa użytkownika, E-mail',
    ],
    'common' => [
      'less' => 'Mniej',
      'more' => 'Więcej',
    ],
  ],
  'notGitUrl' => 'Ciąg "%value%" nie jest URL Git.',
  'popupBranchLabel' => 'Gałąż',
  'popupBranchNotSelected' => '&lt;gałąż nie została wybrana/&gt;',
  'popupButtonCancel' => 'Anuluj',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Utwórz folder',
  'popupDeployPathLabel' => 'Ścieżka wdrażania dla gałęzi',
  'popupRootDirectory' => 'Katalog root',
  'popupTitle' => 'Zmień gałąź i ścieżkę dla %%repositoryName%%',
  'popupWaitMessage' => 'czekaj',
  'pullButton' => 'Pobierz aktualizacje',
  'refreshButton' => 'Odśwież',
  'removeButton' => 'Usuń repozytorium',
  'removeConfirmation' => 'Usunąć repozytorium "%%name%%"?',
  'removeConfirmationButtonNo' => 'Nie',
  'removeConfirmationButtonYes' => 'Tak',
  'removeRepository' => 'Usuń repozytorium',
  'repositoryNameAlreadyExists' => 'Repozytorium o nazwie "%value%" już istnieje.',
  'repositoryNameInvalid' => 'Nazwa repozytorium "%value%" zawiera niedozwolone znaki. Dozwolone są tylko znaki alfabetu łacińskiego, liczby, kreski, podkreślniki i kropki.',
  'repositoryNotExist' => 'Nie udało się znaleźć repozytorium "%%name%%" w systemie plików.',
  'repositoryNotFound' => 'Nie udało się znaleźć repozytorium o ID = %%id%%.',
  'repositorySettings' => 'Ustawienia repozytorium',
  'settingsButton' => 'Ustawienia repozytorium',
  'tasks' => [
    'create' => [
      'clone' => 'Klonowanie repozytorium Git %%name%%...',
      'redirectTitle' => 'Otwórz repozytorium Git',
      'title' => 'Wdrażanie plików do %%name%%',
    ],
    'pull' => [
      'done' => 'Repozytorium Git %%nameLink%% zostało wciągnięte do %%domainLink%%.',
      'progress' => 'Wciąganie repozytorium Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL zostało skopiowane do Schowka.',
];