<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Adicionar repositório',
  'addButtonDescription' => 'Adicionar repositório',
  'additionalActionsInfo' => 'Ações de implantação adicionais:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'O repositório "%%name%%" foi criado.',
      ],
      'deploy' => [
        'success' => 'O repositório "%%name%%" foi implementado.',
      ],
      'fetch' => [
        'success' => 'As informações do repositório "%%name%%" foram buscadas.',
      ],
      'getLastCommit' => [
        'noCommits' => 'O repositório "%%name%%" não possui comprometimentos.',
      ],
      'info' => [
        'actions' => 'Ações Pós-Implantação',
        'activeBranch' => 'Ramificação ativa',
        'deploymentMode' => 'Modo de implantação',
        'deploymentPath' => 'Caminho de implantação',
        'domainName' => 'Nome do domínio',
        'remoteUrl' => 'URL remota',
        'repositoryName' => 'Nome do repositório',
        'repositoryType' => 'Tipo de repositório',
        'skipSsl' => 'Pular verificação SSL',
        'url' => 'Clonar URL',
        'webHookUrl' => 'URL do webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nome do domínio',
        'columnRepositoryName' => 'Nome do repositório',
        'columnRepositoryType' => 'Tipo',
        'empty' => 'nenhum repositório',
      ],
      'remove' => [
        'success' => 'O repositório \'%%name%%\' foi removido.',
      ],
      'update' => [
        'success' => 'O repositório "%%name%%" foi atualizado.',
      ],
      'warning' => 'AVISO: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'O usuário não tem acesso ao domínio "%%domain%%.',
    'commandNotFound' => 'O comando "%%command%%" não foi encontrado.',
    'domainDoesNotExist' => 'O domínio "%%domain%%" não existe.',
    'domainDoesNotHaveHosting' => 'O domínio "%%domain%%" não têm hospedagem física.',
    'domainNameIsEmpty' => 'O nome do domínio está vazio.',
    'fetchAllowOnlyPullRepositories' => 'O comando fetch funciona somente com repositórios na hospedagem remota Git.',
    'gitNotAllowedOnDomain' => 'Git não é permitido no domínio "%%domain%%".',
    'invalidActiveBranch' => 'A ramificação ativa inválida %%active-branch%% não está incluída em [%%branches%%].',
    'invalidActiveBranchBranchesEmpty' => 'As ramificações estão vazias.',
    'repositoryNameIsEmpty' => 'O nome do repositório está vazio.',
    'repositoryOnDomainDoesNotExist' => 'O repositório com o nome %%name%% não existe no domínio %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Implementar a partir do repositório',
  'buttonPull' => 'Puxar atualizações',
  'cli' => [
    'commands' => [
      'create' => 'Cria um repositório.',
      'deploy' => 'Implementa um repositório.',
      'fetch' => 'Busca um repositório remoto.',
      'get-last-commit' => 'Exibe o último compromisso.',
      'info' => 'Exibe as configurações de repositório.',
      'list' => 'Exibe a lista de repositórios Git em todos os domínios (por padrão). Para exibir os repositórios em um domínio específico, use com a opção de domínio.',
      'remove' => 'Remove um repositório.',
      'update' => 'Atualiza as configurações do repositório.',
    ],
    'options' => [
      'actions' => 'Comandos de shell que devem ser executados todas as vezes após implementação (use com os comandos "create" e "update").',
      'active-branch' => 'Ramificação ativa (use com o comando "create" e "update").',
      'deployment-mode' => 'Modo de implementação (use com os comandos "create" e "update").',
      'deployment-path' => 'Caminho de implementação (use com os comandos "create" e "update").',
      'domain' => 'Nome do domínio (use com os comandos "list", "info", "create", "update", "remove", "deploy" e "fetch").',
      'name' => 'Nome do repositório (use com os comandos "info", "create", "update", "remove", "deploy" e "fetch").',
      'new-name' => 'Nome do repositório (use com o comando "update").',
      'remote-url' => 'URL de um repositório Git remoto (use com o comando "crate" e "update").',
      'skip-ssl-verification' => 'Ignorar repositório remoto de verificação ssl em operação puxar (uso com os comandos "create" e "update").',
    ],
  ],
  'commitLogButton' => 'Registros de comprometimento',
  'containsPassword' => 'A string "%value%" contém a senha que é insegura.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Não foi possível criar o repositório: %%message%%',
        'success' => 'Repositório criado',
        'title' => 'Adicionar repositório Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'As ramificações do repositório estão vazias',
        'error' => 'Ramificação e caminho não foram atualizados para %%name%%. Erro: %%message%%.',
        'success' => 'Ramificação e caminho não foram atualizados para %%name%%.',
        'unexpectedActiveBranch' => 'Ramificação inesperada %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Registros de comprometimentos',
        'titleForObject' => 'Registros de comprometimentos do %%name%%',
      ],
      'deploy' => [
        'fail' => 'Não é possível implementar os arquivos do repositório "%%name%%": %%message%%',
        'success' => 'Os arquivos do repositório "%%name%%" foram implementados.',
        'title' => 'Implementar do repositório',
      ],
      'howTo' => [
        'title' => 'Instruções "Como"',
        'titleForObject' => 'Instruções "Como" para %%name%%',
      ],
      'list' => [
        'title' => 'Repositórios Git',
        'titleForObject' => 'Repositórios Git no %%name%%',
      ],
      'pull' => [
        'fail' => 'Não foi possível puxar para o repositório "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Não foi possível excluir o repositório: %%message%%',
        'success' => 'O repositório \'%%name%%\' foi removido.',
      ],
      'settings' => [
        'settingsFail' => 'Não é possível exibir as configurações para o repositório "%%name%%": %%message%%',
        'success' => 'As configurações do repositório "%%name%%" foram atualizadas.',
        'title' => 'Configurações',
        'titleForObject' => 'As configurações do %%name%%',
        'updateFail' => 'Não é possível atualizar as configurações do repositório "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informação do módulo Git',
    ],
  ],
  'deployButton' => 'Implantar',
  'deployFromButton' => 'Implementar a partir do repositório',
  'deploymentPathAlreadyUsed' => 'O caminho de implementação "%value%" já é usado por outro repositório. Você pode perder seus dados se continuar.',
  'deploymentPathNotDirectory' => 'A caminho de implementação "%value%" não é um diretório.',
  'deploymentPathNotInWebspaceRoot' => 'A caminho de implementação "%value%" não é um diretório da assinatura "%path%".',
  'disabledDeploy' => 'Implementação está desabilitada',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Permissão negada: o usuário não tem acesso ao domínio.',
    'clientHasNotManagePermission' => 'Permissão negada: o usuário não tem permissão para gerenciar.',
    'needSiteId' => 'Parâmetro site_id indefinido.',
    'siteDoesNotHaveHosting' => 'Este site não têm hospedagem física.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Selecione o modo de implementação:',
        'deploymentModeTitle' => 'Modo de implantação',
        'deploymentPathCreateFolder' => 'Criar pasta',
        'deploymentPathDescription' => 'Selecionar diretório para implementação:',
        'deploymentPathTitle' => 'Caminho da implantação',
        'directory' => 'diretório.',
        'modes' => [
          'auto' => [
            'head' => 'Os arquivos do repositório serão',
            'hint' => 'Os arquivos serão implantados no site de produção, assim que forem levados ao repositório Plesk.',
            'linkText' => 'implementado automaticamente',
            'title' => 'Implantação automática',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Os arquivos do repositório serão',
            'hint' => 'Os arquivos devem ser implementados manualmente no site de produção depois que forem levados ao repositório Plesk.',
            'linkText' => 'implementados manualmente',
            'title' => 'Implantação manual',
            'value' => 'manual',
          ],
          'none' => [
            'head' => 'Os arquivos do repositório serão',
            'hint' => 'Os arquivos não serão implantados no local de produção.',
            'linkText' => 'não implementado.',
            'title' => 'Nenhuma implementação (hospedagem do repositório)',
            'value' => 'nenhuma',
          ],
        ],
        'path' => 'Arquivos Git do diretório raiz',
        'pathHint' => 'O caminho para os arquivos armazenados no seu repositório Git.',
        'popUpCancel' => 'Cancelar',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Diretório raiz',
        'title' => 'Seu website',
        'to' => 'para',
        'toLongDescription' => 'para o seguinte diretório',
      ],
      'name' => 'Link do repositório',
      'nameForm' => 'Repositório Git no Plesk',
      'nameFormDescription' => 'Depois que o repositório é criado, você deve especificar seu URL como URL de destino remoto em suas configurações do repositório local.',
      'nameHint' => 'Este nome será usado na URL do repositório.',
      'sshKey' => 'Chave pública SSH',
      'sshKeyHint' => 'Esta é a parte pública da chave SSH usada para autorização no repositório remoto. Ela deve ser adicionada ao serviço remoto.',
      'sshKeyNotice' => 'Antes de prosseguir, copie e cole a parte pública da chave SSH em seu serviço (GitHub ou BitBucket) utilizada para o repositório remoto.',
      'type' => 'Seu código está armazenado em:',
      'typeLocal' => 'Repositório local em sua estação de trabalho',
      'typeRemote' => 'Hospedagem Git remota como GitHub ou BitBucket',
      'url' => 'Repositório Git remoto',
      'urlHint' => 'Ambos protocolos HTTPS e SSH são suportados.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Carregar os arquivos de um repositório Git',
      'deploymentEnabledHint' => 'Habilitar suporte Git.',
      'deploymentSectionDescriptionHint' => 'Se você deixar o suporte Git desabilitado, os diretórios raízes (website/aplicativo raiz e documento raiz) serão criados vazios, e o site exibirá a página padrão no navegador. Você precisará fazer o upload dos arquivos do seu site para o documento raiz usando FTP ou Gerenciador de arquivo. Alternativamente, habilite o Git agora ou depois (em Websites e domínios) e faça o upload os arquivos de um repositório Git.',
      'deploymentSectionLegend' => 'Seus arquivos para copiar para hospedagem',
    ],
    'howTo' => [
      'creteLabel' => 'Criar repositório',
      'existLabel' => 'Repositório Git existente',
      'howToDescription' => 'Abaixo estão as instruções sobre como iniciar um repositório local e como atualizar um existente.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Número de repositórios com o modo de implantação automatizada.',
      'commonRepositories' => 'Número geral de repositórios.',
      'description' => 'Extensão do gerenciador Git',
      'localRepositories' => 'Número de repositórios locais.',
      'manualDeployRepositories' => 'Número de repositórios com o modo de implantação manual.',
      'noDeployRepositories' => 'Número de repositórios com o modo sem implantação.',
      'remoteRepositories' => 'Número de repositórios remotos.',
      'statisticTitle' => 'Estatística de uso',
    ],
    'list' => [
      'automaticDeploy' => 'Implementação automática para',
      'branch' => 'Ramificação',
      'changeBranch' => 'Mudar ramificação e caminho',
      'copyToClipboardToolTip' => 'Copiar URL para área de transferência',
      'fetchUrl' => 'URL do repositório remoto:',
      'manualDeploy' => 'Implementação manual do',
      'noDeploy' => 'Implementação está <b>desabilitada</b>',
      'pushUrl' => 'URL do repositório:',
    ],
    'settings' => [
      'actions' => 'Ações',
      'actionsEnabled' => 'Habilitar ações adicionais de implementação',
      'actionsEnabledHint' => 'Especificar comandos de shell que devem ser executados toda vez após a implantação.',
      'actionsHint' => 'Digite cada comando em uma nova linha.',
      'name' => 'Nome do repositório',
      'nameHint' => 'Este nome será usado na URL do repositório.',
      'remoteUrlLabel' => 'Repositório Git',
      'sshKey' => 'Chave pública SSH',
      'sshKeyHint' => 'Esta é a parte pública da chave SSH usada para autorização no repositório remoto. Ela deve ser adicionada ao serviço remoto.',
      'webhookUrlDescription' => 'Especificar esta URL nas configurações do repositório no serviço remoto (por exemplo, Bitbucket ou GitHub).',
      'webhookUrlLabel' => 'URL do webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gerenciar repositório Git para este website.',
  'gitButtonEnabled' => 'Habilitado',
  'gitPermission' => 'Gerenciamento do Git',
  'gitPermissionDescription' => 'Permite que os clientes usem o Git.',
  'howToInitButton' => 'Ajuda',
  'howToInitRepository' => 'Ajuda',
  'lastCommitInfo' => 'Último informação de comprometimento:',
  'lists' => [
    'commit-log' => [
      'date' => 'Tempo',
      'dateFilter' => 'Tempo de',
      'hash' => 'Hash',
      'logsForBranch' => 'Registros para ramificação %%branch%%',
      'message' => 'Mensagem',
      'refreshButtonHint' => 'Atualizar os dados do registro',
      'userNameEmail' => 'Nome do usuário <email>',
      'userNameEmailFilter' => 'Nome do usuário, e-mail',
    ],
    'common' => [
      'less' => 'Menos',
      'more' => 'Mais',
    ],
  ],
  'notGitUrl' => 'A série "%value%" não é uma URL Git.',
  'popupBranchLabel' => 'Ramificação',
  'popupBranchNotSelected' => '&lt;ramificação não selecionada&gt;',
  'popupButtonCancel' => 'Cancelar',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Criar pasta',
  'popupDeployPathLabel' => 'O caminho de implementação para a ramificação',
  'popupRootDirectory' => 'Diretório raiz',
  'popupTitle' => 'Alterar ramificação e caminho para %%repositoryName%%',
  'popupWaitMessage' => 'aguardar',
  'pullButton' => 'Puxar atualizações',
  'refreshButton' => 'Atualizar',
  'removeButton' => 'Remover repositório',
  'removeConfirmation' => 'Remover o repositório "%%name%%"?',
  'removeConfirmationButtonNo' => 'Não',
  'removeConfirmationButtonYes' => 'Sim',
  'removeRepository' => 'Remover repositório',
  'repositoryNameAlreadyExists' => 'O repositório com o nome "%value%" já existe.',
  'repositoryNameInvalid' => 'O nome do repositório "%value%" contém caracteres proibidos. Somente caracteres latinos, números, traços, sublinhados e pontos são permitidos.',
  'repositoryNotExist' => 'Não foi possível encontrar o repositório "%%name%%" no sistema de arquivo.',
  'repositoryNotFound' => 'Não foi possível encontrar o repositório com ID = %%id%%.',
  'repositorySettings' => 'Configurações do repositório',
  'settingsButton' => 'Configurações do repositório',
  'tasks' => [
    'create' => [
      'clone' => 'Clonando repositório Git %%name%%...',
      'redirectTitle' => 'Abrir o repositório Git',
      'title' => 'Implementando arquivos para %%name%%',
    ],
    'pull' => [
      'done' => 'O repositório Git %%nameLink%% foi puxado para %%domainLink%%.',
      'progress' => 'Puxando repositório Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'A URL foi copiada para a área de transferência.',
];