<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Depo Ekle',
  'addButtonDescription' => 'Depo Ekle',
  'additionalActionsInfo' => 'Ek dağıtım eylemleri:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => '"%%name%%" deposu oluşturuldu.',
      ],
      'deploy' => [
        'success' => '"%%name%%" deposu dağıtıldı.',
      ],
      'fetch' => [
        'success' => '"%%name%%" deposu bilgileri getirildi.',
      ],
      'getLastCommit' => [
        'noCommits' => '"%%name%%" deposunun uygulamaları yoktur.',
      ],
      'info' => [
        'actions' => 'Yayın Dağıtma Eylemleri',
        'activeBranch' => 'Aktif şube',
        'deploymentMode' => 'Dağıtım modu',
        'deploymentPath' => 'Dağıtım yolu',
        'domainName' => 'Alan adı',
        'remoteUrl' => 'Uzak URL',
        'repositoryName' => 'Depo adı',
        'repositoryType' => 'Depo tipi',
        'skipSsl' => 'SSL doğrulamasını atla',
        'url' => 'URL\'yi kopyala',
        'webHookUrl' => 'Web kancası URL\'si',
      ],
      'list' => [
        'columnDomainName' => 'Alan adı',
        'columnRepositoryName' => 'Depo adı',
        'columnRepositoryType' => 'Tür',
        'empty' => 'depo yok',
      ],
      'remove' => [
        'success' => '"%%name%%" deposu kaldırıldı.',
      ],
      'update' => [
        'success' => '"%%name%%" deposu güncellendi.',
      ],
      'warning' => 'UYARI: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Kullanıcının "%%domain%% alan adına erişimi yok.',
    'commandNotFound' => '"%%command%%" komutu bulunamadı.',
    'domainDoesNotExist' => '"%%domain%%" alan adı yok.',
    'domainDoesNotHaveHosting' => '"%%domain%%" alan adının fiziksel barındırması yok.',
    'domainNameIsEmpty' => 'Alan adı boş.',
    'fetchAllowOnlyPullRepositories' => 'Getir komutu ancak uzak Git barındırmasındaki depolarla çalışıyor.',
    'gitNotAllowedOnDomain' => 'Alan adı "%%domain%%" üzerinde Git\'e izin verilmez.',
    'invalidActiveBranch' => 'Geçersiz etkin şube %%active-branch%%, [%%branches%%] öğesine dahil değildir',
    'invalidActiveBranchBranchesEmpty' => 'Şubeler boş.',
    'repositoryNameIsEmpty' => 'Depo adı boş.',
    'repositoryOnDomainDoesNotExist' => '%%domain%% alan adında %%name%% adında depo yok.',
  ],
  'buttonDeployFromRepository' => 'Depodan Dağıt',
  'buttonPull' => 'Güncellemeleri Çekin',
  'cli' => [
    'commands' => [
      'create' => 'Bir depo oluşturur.',
      'deploy' => 'Bir depo dağıtır.',
      'fetch' => 'Bir uzak depoyu getirir.',
      'get-last-commit' => 'Son girişi görüntüler.',
      'info' => 'Depo ayarlarını görüntüler.',
      'list' => 'Tüm alan adlarındaki Git depolarının listesini görüntüler (varsayılan olarak). Belli bir alan adındaki depoları göstermek için, alan adı seçeneğiyle kullanın.',
      'remove' => 'Bir depoyu kaldırır.',
      'update' => 'Depo ayarlarını günceller.',
    ],
    'options' => [
      'actions' => 'Dağıtım sırasında her defasında çalışmasını istediğiniz kabuk komutlarını belirtin ("create" ve "update" komutlarıyla kullanın).',
      'active-branch' => 'Aktif dal ("create" ve "update" komutuyla kullanın).',
      'deployment-mode' => 'Dağıtım modu ("create" ve "update" komutlarıyla kullanın).',
      'deployment-path' => 'Dağıtım yolu  ("create" ve "update" komutlarıyla kullanın).',
      'domain' => 'Alan adı ("list", "info", "create", "update", "remove", "deploy" ve "fetch" komutlarıyla kullanın).',
      'name' => 'Depo adı ("info", "create", "update", "remove", "deploy" ve "fetch" komutlarıyla kullanın).',
      'new-name' => 'Depo adı ("update" komutuyla kullanın).',
      'remote-url' => 'Uzak bir Git deposunun URL\'si ("create" ve "update" komutuyla kullanın).',
      'skip-ssl-verification' => 'Çekme işleminde uzak depo için ssl doğrulamasını atlayın ("create" ve "update" komutlarıyla kullanın).',
    ],
  ],
  'commitLogButton' => 'Günlükleri Gir',
  'containsPassword' => '"%value%" dizesi güvenli olmayan bir parola içeriyor.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Depo oluşturulamıyor: %%message%%',
        'success' => 'Depo oluşturuldu',
        'title' => 'Git Deposu ekle',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Depo şubeleri boş',
        'error' => '%%name%% için şube ve yol güncellenmedi. Hata: %%message%%.',
        'success' => '%%name%% dal ve yolu güncellendi.',
        'unexpectedActiveBranch' => 'Beklenmedik dal %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Günlükleri Gir',
        'titleForObject' => '%%name%% Günlüklerini Gir',
      ],
      'deploy' => [
        'fail' => 'Dosyalar "%%name%%" deposundan dağıtılamıyor: %%message%%',
        'success' => '"%%name%%" depo dosyaları dağıtıldı.',
        'title' => 'Depodan Dağıt',
      ],
      'howTo' => [
        'title' => '"Nasıl Yapılır" Talimatları',
        'titleForObject' => '%%name%% için "Nasıl Yapılır" Talimatları',
      ],
      'list' => [
        'title' => 'Git Depoları',
        'titleForObject' => '%%name%% üzerindeki Git Depoları',
      ],
      'pull' => [
        'fail' => '"%%name%%" deposuna çekilemiyor',
      ],
      'remove' => [
        'fail' => 'Depo silinemiyor: %%message%%',
        'success' => '"%%name%%" deposu kaldırıldı.',
      ],
      'settings' => [
        'settingsFail' => '"%%name%%" deposunun ayarları görüntülenemiyor: %%message%%',
        'success' => '"%%name%%" deposunun ayarları güncellendi.',
        'title' => 'Ayarlar',
        'titleForObject' => '%%name%% ayarları',
        'updateFail' => '"%%name%%" deposunun ayarları güncellenemiyor: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git modülü bilgileri',
    ],
  ],
  'deployButton' => 'Dağıt',
  'deployFromButton' => 'Depodan Dağıt',
  'deploymentPathAlreadyUsed' => '"%value%" dağıtım yolu zaten başka bir depo tarafından kullanılıyor. Devam ederseniz verilerinizi kaybedebilirsiniz.',
  'deploymentPathNotDirectory' => 'Dağıtım yolu "%value%", bir dizin değil.',
  'deploymentPathNotInWebspaceRoot' => 'Dağıtım yolu "%value%", "%path%" abonelik dizininde değil.',
  'disabledDeploy' => 'Dağıtma devre dışı bırakıldı',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'İzin reddedildi: kullanıcının alan adına erişimi yok.',
    'clientHasNotManagePermission' => 'İzin reddedildi: kullanıcının yönetme izni yok.',
    'needSiteId' => 'Tanımlanmamış site_id parametresi.',
    'siteDoesNotHaveHosting' => 'Sitenin fiziksel barındırması yok.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Dağıt modunu seçin:',
        'deploymentModeTitle' => 'Dağıtım Modu',
        'deploymentPathCreateFolder' => 'Klasör Oluştur',
        'deploymentPathDescription' => 'Dağıtma dizinini seçin:',
        'deploymentPathTitle' => 'Dağıtım Yolu',
        'directory' => 'dizin.',
        'modes' => [
          'auto' => [
            'head' => 'Depodaki dosyalar',
            'hint' => 'Dosyalar Plesk deposuna itilir itilmez, üretim sitesine dağıtılır.',
            'linkText' => 'otomatik olarak dağıtılır',
            'title' => 'Otomatik dağıtım',
            'value' => 'otomatik',
          ],
          'manual' => [
            'head' => 'Depodaki dosyaların',
            'hint' => 'Dosyaların Plesk deposuna itildikten sonra üretim sitesine manuel olarak dağıtılmaları gerekir.',
            'linkText' => 'manuel olarak dağıtılması gerekir',
            'title' => 'Manuel dağıtım',
            'value' => 'manuel',
          ],
          'none' => [
            'head' => 'Depodaki dosyalar',
            'hint' => 'Dosyalar, üretim sitesine dağıtılmaz.',
            'linkText' => 'dağıtılmaz.',
            'title' => 'Dağıtım yok (depo barındırması)',
            'value' => 'hiçbiri',
          ],
        ],
        'path' => 'Git dosyalarının kök dizini',
        'pathHint' => 'Git deponuzda saklı dosyaların yolu.',
        'popUpCancel' => 'İptal',
        'popUpOk' => 'Tamam',
        'rootDirectoryTitle' => 'Kök dizin',
        'title' => 'Web Siteniz',
        'to' => 'bitiş:',
        'toLongDescription' => 'aşağıdaki dizine',
      ],
      'name' => 'Depo Bağlantısı',
      'nameForm' => 'Plesk\'teki Git Deposu',
      'nameFormDescription' => 'Depo oluşturulduktan sonra, URL\'sini yerel depo ayarlarınızdaki uzak hedef URL\'si olarak belirtmeniz gerekir.',
      'nameHint' => 'Bu ad, deponun URL\'sinde kullanılacaktır.',
      'sshKey' => 'SSH genel anahtarı',
      'sshKeyHint' => 'Bu, uzak depoda yetkilendirme için kullanılan SSH anahtarının genel kısmıdır. Uzak servise eklenmesi gerekir.',
      'sshKeyNotice' => 'Devam etmeden önce lütfen SSH anahtarının genel kısmını kopyalayıp, uzak depo için kullanılan servisinize (GitHub veya BitBacket) yapıştırın.',
      'type' => 'Kodunuz buraya saklanır:',
      'typeLocal' => 'İş istasyonunuzda yerel depo',
      'typeRemote' => 'GitHub veya BitBucket gibi uzak git barındırma',
      'url' => 'Uzak Git deposu',
      'urlHint' => 'HTTPS ve SSH iletişim kuralları desteklenir.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Dosyaları bir Git deposundan karşı yükle',
      'deploymentEnabledHint' => 'Git desteğini etkinleştir',
      'deploymentSectionDescriptionHint' => 'Git desteğini devre dışı bırakırsanız, kök dizinler (web sitesi/uygulama kökü ve belge kökü) boş olarak oluşturulur ve site, tarayıcıda varsayılan sayfayı görüntüler. Sitenizin dosyalarını FTP veya Dosya Yöneticisini kullanarak belge köküne karşıya yüklemeniz gerekir. Alternatif olarak, Git\'i şimdi veya daha sonra (Web Sitelerinde ve Alan Adlarında) etkinleştirin ve dosyaları bir Git deposundan karşıya yükleyin.',
      'deploymentSectionLegend' => 'Barındırmaya Kopyalanacak Dosyalarınız',
    ],
    'howTo' => [
      'creteLabel' => 'Depo Oluştur',
      'existLabel' => 'Mevcut Git Deposu',
      'howToDescription' => 'Aşağıda, bir yerel depoyu başlatma ve mevcut bir depoyu güncelleme talimatları verilmiştir.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Otomatik dağıtım modu olan depoların sayısı',
      'commonRepositories' => 'Genel depo sayısı',
      'description' => 'Git Yönetici Uzantısı',
      'localRepositories' => 'Yerel depo sayısı',
      'manualDeployRepositories' => 'Manuel dağıtım modu olan depo sayısı',
      'noDeployRepositories' => 'Dağıtım modu olmayan depo sayısı',
      'remoteRepositories' => 'Uzak depo sayısı',
      'statisticTitle' => 'Kullanım İstatistiği',
    ],
    'list' => [
      'automaticDeploy' => 'Buraya otomatik olarak dağıt',
      'branch' => 'Şube',
      'changeBranch' => 'Şubeyi ve yolu değiştir',
      'copyToClipboardToolTip' => 'URL\'yi Panoya Kopyala',
      'fetchUrl' => 'Uzak deponun URL\'si:',
      'manualDeploy' => 'Buraya manuel olarak dağıt',
      'noDeploy' => 'Dağıtma <b>devre dışı bırakıldı</b>',
      'pushUrl' => 'Depo URL\'si:',
    ],
    'settings' => [
      'actions' => 'İşlemler',
      'actionsEnabled' => 'Ek dağıtım eylemlerini etkinleştir',
      'actionsEnabledHint' => 'Dağıtım sırasında her defasında çalışmasını istediğiniz kabuk komutlarını belirtin.',
      'actionsHint' => 'Her komutu yeni bir satıra yazın.',
      'name' => 'Depo adı',
      'nameHint' => 'Bu ad, deponun URL\'sinde kullanılacaktır.',
      'remoteUrlLabel' => 'Git deposu',
      'sshKey' => 'SSH genel anahtarı',
      'sshKeyHint' => 'Bu, uzak depoda yetkilendirme için kullanılan SSH anahtarının genel kısmıdır. Uzak servise eklenmesi gerekir.',
      'webhookUrlDescription' => 'Uzak bir servisteki (örneğin Bitbucket veya GitHub) depo ayarlarında bu URL\'yi belirtin.',
      'webhookUrlLabel' => 'Web kancası URL\'si',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Bu web sitesi için Git depolarını yönetin.',
  'gitButtonEnabled' => 'Etkin',
  'gitPermission' => 'Git yönetimi',
  'gitPermissionDescription' => 'Müşterilerin Git kullanmasına izin verir.',
  'howToInitButton' => 'Yardım',
  'howToInitRepository' => 'Yardım',
  'lastCommitInfo' => 'Son girilen bilgiler:',
  'lists' => [
    'commit-log' => [
      'date' => 'Saat',
      'dateFilter' => 'Başlangıç Zamanı',
      'hash' => 'Karma',
      'logsForBranch' => '%%branch%% şubesinin günlükleri',
      'message' => 'Mesaj',
      'refreshButtonHint' => 'Günlük verilerini yenileyin',
      'userNameEmail' => 'Kullanıcı Adı <email>',
      'userNameEmailFilter' => 'Kullanıcı Adı, E-Posta',
    ],
    'common' => [
      'less' => 'Küçük',
      'more' => 'Dahası',
    ],
  ],
  'notGitUrl' => '"%value%" dizesi bir Git URL\'si değil.',
  'popupBranchLabel' => 'Şube',
  'popupBranchNotSelected' => '&lt;şube seçili değil&gt;',
  'popupButtonCancel' => 'İptal',
  'popupButtonOk' => 'Tamam',
  'popupDeployPathCreate' => 'Klasör Oluştur',
  'popupDeployPathLabel' => 'Şubenin dağıtım yolu',
  'popupRootDirectory' => 'Kök dizin',
  'popupTitle' => '%%repositoryName%% Şube ve Yolunu değiştir',
  'popupWaitMessage' => 'bekle',
  'pullButton' => 'Güncellemeleri Çekin',
  'refreshButton' => 'Yenile',
  'removeButton' => 'Depoyu Kaldır',
  'removeConfirmation' => '\'%%name%%\' deposu kaldırılsın mı?',
  'removeConfirmationButtonNo' => 'Hayır',
  'removeConfirmationButtonYes' => 'Evet',
  'removeRepository' => 'Depoyu Kaldır',
  'repositoryNameAlreadyExists' => 'Adı "%value%" olan depo zaten var.',
  'repositoryNameInvalid' => 'Depo adı "%value%", yasak karakter içeriyor. Sadece Latince karakterlere, numaralara, çizgilere, altçizgilere ve noktalara izin verilir.',
  'repositoryNotExist' => 'Dosya sisteminde "%%name%%" deposu bulunamıyor.',
  'repositoryNotFound' => 'Kimliği = %%id%% olan depo bulunamıyor',
  'repositorySettings' => 'Depo Ayarları',
  'settingsButton' => 'Depo Ayarları',
  'tasks' => [
    'create' => [
      'clone' => 'Git deposu %%name%% kopyalanıyor...',
      'redirectTitle' => 'Git deposunu aç',
      'title' => 'Dosyaları %%name%% üzerine dağıtmak',
    ],
    'pull' => [
      'done' => 'Git deposu %%nameLink%%, %%domainLink%% üzerine çekildi.',
      'progress' => 'Git deposu %%name%% çekiliyor...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL, Panoya kopyalandı.',
];