<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => '添加 Repository',
  'addButtonDescription' => '添加 Repository',
  'additionalActionsInfo' => '其它的部署操作：',
  'api' => [
    'cli' => [
      'create' => [
        'success' => '已創建 repository "%%name%%"。',
      ],
      'deploy' => [
        'success' => '已部署 repository "%%name%%"。',
      ],
      'fetch' => [
        'success' => '已獲取 repository "%%name%%" 資訊。',
      ],
      'getLastCommit' => [
        'noCommits' => 'repository "%%name%%" 沒有 commit 資訊。',
      ],
      'info' => [
        'actions' => '部署後操作',
        'activeBranch' => '活動的 branch',
        'deploymentMode' => '部署模式',
        'deploymentPath' => '部署路徑',
        'domainName' => '域名',
        'remoteUrl' => '遠程 URL',
        'repositoryName' => 'Repository 名稱',
        'repositoryType' => 'Repository 類型',
        'skipSsl' => '跳過 SSL 驗證',
        'url' => '克隆 URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => '域名',
        'columnRepositoryName' => 'Repository 名稱',
        'columnRepositoryType' => '類型',
        'empty' => '無 repository',
      ],
      'remove' => [
        'success' => '已移除 repository "%%name%%"。',
      ],
      'update' => [
        'success' => '已更新 repository "%%name%%"。',
      ],
      'warning' => '警告：%%warning%%',
    ],
    'clientHasNotAccessToDomain' => '用戶無許可權存取域名 "%%domain%%。',
    'commandNotFound' => '未找到命令 "%%command%%"。',
    'domainDoesNotExist' => '域名 "%%domain%%" 不存在。',
    'domainDoesNotHaveHosting' => '域名 "%%domain%%" 沒有物理主機。',
    'domainNameIsEmpty' => '域名為空。',
    'fetchAllowOnlyPullRepositories' => '只有通過遠端 Git 主機上的 repository 才能獲取命令。',
    'gitNotAllowedOnDomain' => '域名 "%%domain%%" 上不支援 Git。',
    'invalidActiveBranch' => '無效的活動 branch %%active-branch%% 未包含在 [%%branches%%] 中',
    'invalidActiveBranchBranchesEmpty' => 'Branch 為空。',
    'repositoryNameIsEmpty' => 'repository 名稱為空。',
    'repositoryOnDomainDoesNotExist' => '域名 %%domain%% 上不存在名為 %%name%% 的 repository。',
  ],
  'buttonDeployFromRepository' => '從 Repository 部署',
  'buttonPull' => '以 Pull 方式更新',
  'cli' => [
    'commands' => [
      'create' => '創建一個 repository。',
      'deploy' => '部署一個 repository。',
      'fetch' => '獲取一個遠端的 repository。',
      'get-last-commit' => '顯示上一次 commit 資訊。',
      'info' => '顯示 repository 設定。',
      'list' => '顯示所有域名上的一系列 Git repositories（默認）。若要顯示某個域名上的 repositories，請一同使用域名選項。',
      'remove' => '移除一個 repository。',
      'update' => '更新 repository 設定。',
    ],
    'options' => [
      'actions' => '每次部署即運行的 Shell 命令（一同使用 "create" 和 "update" 命令）。',
      'active-branch' => '活動的 branch（一同使用 "create" 和 "update" 命令）。',
      'deployment-mode' => '部署模式（一同使用 "create" 和 "update" 命令）。',
      'deployment-path' => '部署路徑（一同使用 "create" 和 "update" 命令）。',
      'domain' => '域名（一同使用 "list"、"info"、"create"、"update"、"remove"、"deploy" 和 "fetch" 命令）。',
      'name' => 'Repository 名稱（一同使用 "info"、"create"、"update"、"remove"、"deploy" 和 "fetch" 命令）。',
      'new-name' => 'Repository 名稱（一同使用 "update" 命令）。',
      'remote-url' => '遠端 Git repository 的 URL（一同使用 "create" 和 "update" 命令）。',
      'skip-ssl-verification' => '跳過 pull 操作時 ssl 驗證遠端 repository（一同使用 "create" 和 "update" 命令）。',
    ],
  ],
  'commitLogButton' => 'Commit 日誌',
  'containsPassword' => '字串 "%value%" 包含不安全的密碼。',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => '無法創建 repository：%%message%%',
        'success' => '已創建 Repository',
        'title' => '添加 Git Repository',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Repository branch 為空',
        'error' => '沒有為 %%name%% 更新 Branch 和路徑。錯誤：%%message%%。',
        'success' => '已為 %%name%% 更新 Branch 和路徑。',
        'unexpectedActiveBranch' => '異常 branch %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Commit 日誌',
        'titleForObject' => '%%name%% 的 Commit 日誌',
      ],
      'deploy' => [
        'fail' => '無法從 repository "%%name%%" 部署文件：%%message%%',
        'success' => '已部署 Repository "%%name%%" 文件。',
        'title' => '從 Repository 部署',
      ],
      'howTo' => [
        'title' => '“如何”操作說明',
        'titleForObject' => '%%name%% 的操作說明',
      ],
      'list' => [
        'title' => 'Git Repositories',
        'titleForObject' => '%%name%% 上的 Git Repositories',
      ],
      'pull' => [
        'fail' => '無法 pull 到 repository "%%name%%"',
      ],
      'remove' => [
        'fail' => '無法刪除 repository：%%message%%',
        'success' => '已移除 repository "%%name%%"。',
      ],
      'settings' => [
        'settingsFail' => '無法顯示 repository "%%name%%" 的設定：%%message%%',
        'success' => '已更新 repository "%%name%%" 設定。',
        'title' => '設定',
        'titleForObject' => '%%name%% 的設定',
        'updateFail' => '無法更新 repository "%%name%%" 設定：%%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git 模組資訊',
    ],
  ],
  'deployButton' => 'Deploy',
  'deployFromButton' => '從 Repository 部署',
  'deploymentPathAlreadyUsed' => '部署路徑 "%value%" 已被其它的 repository 使用。如果繼續可能會導致資料丟失。',
  'deploymentPathNotDirectory' => '部署路徑 "%value%" 不是一個目錄。',
  'deploymentPathNotInWebspaceRoot' => '部署路徑 "%value%" 不在訂閱的目錄 "%path%" 中。',
  'disabledDeploy' => '部署已被禁用',
  'exceptions' => [
    'clientHasNotAccessToDomain' => '存取被拒：用戶無許可權存取域名。',
    'clientHasNotManagePermission' => '存取被拒：用戶沒有管理許可權。',
    'needSiteId' => '未定義 site_id 參數。',
    'siteDoesNotHaveHosting' => '該網站沒有物理主機。',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => '選擇部署模式：',
        'deploymentModeTitle' => '部署模式',
        'deploymentPathCreateFolder' => '創建資料夾',
        'deploymentPathDescription' => '選擇部署的目錄：',
        'deploymentPathTitle' => '部署路徑',
        'directory' => '目錄。',
        'modes' => [
          'auto' => [
            'head' => '來自 repository 的文件將會',
            'hint' => '檔將會在被 push 到 Plesk repository 後立即部署到生產環境下的網站。',
            'linkText' => '自動部署',
            'title' => '自動部署',
            'value' => '自動',
          ],
          'manual' => [
            'head' => '來自 repository 的檔必須',
            'hint' => '檔在被 push 到 Plesk repository 後必須以手動方式部署到生產環境下的網站。',
            'linkText' => '手動部署',
            'title' => '手動部署',
            'value' => '手動',
          ],
          'none' => [
            'head' => '來自 repository 的文件將',
            'hint' => '檔將不會部署到生產環境下的網站。',
            'linkText' => '未被部署。',
            'title' => '不部署（repository 主機）',
            'value' => '無',
          ],
        ],
        'path' => 'Git 檔根目錄',
        'pathHint' => '檔的路徑存儲在您的 Git repository 中。',
        'popUpCancel' => '取消',
        'popUpOk' => '確定',
        'rootDirectoryTitle' => '根目錄',
        'title' => '您的網站',
        'to' => '到',
        'toLongDescription' => '到以下目錄',
      ],
      'name' => 'Repository 連結',
      'nameForm' => 'Plesk 中的 Git Repository',
      'nameFormDescription' => '創建 repository 後，您應在本地 repository 設定中指定其 URL 作為遠端目標 URL。',
      'nameHint' => '該名稱將用於 repository 的 URL 中。',
      'sshKey' => 'SSH 公共金鑰',
      'sshKeyHint' => '這是用於在遠端 repository 中驗證的 SSH 金鑰的公共部分。應在遠端服務中添加此部分。',
      'sshKeyNotice' => '執行前請複製和貼上 SSH 金鑰的公共部分到用於遠端 repository 的服務（GitHub 或 BitBucket）中。',
      'type' => '您的代碼存儲於：',
      'typeLocal' => '您的工作站上的本地 repository',
      'typeRemote' => 'GitHub 或 BitBucket 等遠端 git 主機',
      'url' => '遠程 Git repository',
      'urlHint' => '支援 HTTPS 和 SSH 協定。',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => '從 Git repository 上傳文件',
      'deploymentEnabledHint' => '啟用 Git 支援',
      'deploymentSectionDescriptionHint' => '如果保持禁用 Git 支援，將會創建一個空的根目錄（網站/應用程式根目錄和檔根目錄），而網站將會在瀏覽器裡顯示預設的頁面。您需要使用 FTP 或檔案管理員上傳網站檔到文檔根目錄。另外，還可以現在或之後啟用 Git （在 網站與域名 中啟用）從 Git repository 上傳文件。',
      'deploymentSectionLegend' => '複製您的檔到主機',
    ],
    'howTo' => [
      'creteLabel' => '創建 Repository',
      'existLabel' => '現有的 Git Repository',
      'howToDescription' => '以下說明如何創建本地 repository 和更新現有 repository。',
    ],
    'index' => [
      'autoDeployRepositories' => '帶有自動化部署模式的 repositories 的數量',
      'commonRepositories' => 'repositories 的總體數量',
      'description' => 'Git Manager 擴展',
      'localRepositories' => '本地 repositories 的數量',
      'manualDeployRepositories' => '帶有手動部署模式的 repositories 的數量',
      'noDeployRepositories' => '沒有部署模式的 repositories 的數量',
      'remoteRepositories' => '遠端 repositories 的數量',
      'statisticTitle' => '使用統計',
    ],
    'list' => [
      'automaticDeploy' => '自動部署到',
      'branch' => 'Branch',
      'changeBranch' => '更改 branch 和路徑',
      'copyToClipboardToolTip' => '複製 URL 到剪下板',
      'fetchUrl' => '遠程 repository 的 URL：',
      'manualDeploy' => '手動部署到',
      'noDeploy' => '部署已被<b>禁用</b>',
      'pushUrl' => 'Repository URL：',
    ],
    'settings' => [
      'actions' => '操作',
      'actionsEnabled' => '啟用其它的部署操作',
      'actionsEnabledHint' => '指定每次部署即運行的 shell 命令。',
      'actionsHint' => '每個命令另起一行。',
      'name' => 'Repository 名稱',
      'nameHint' => '該名稱將用於 repository 的 URL 中。',
      'remoteUrlLabel' => 'Git repository',
      'sshKey' => 'SSH 公共金鑰',
      'sshKeyHint' => '這是用於在遠端 repository 中驗證的 SSH 金鑰的公共部分。應在遠端服務中添加此部分。',
      'webhookUrlDescription' => '請在 repository 設定中于一項遠端服務（例如，Bitbucket 或 GitHub）上指定該 URL。',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => '管理該網站的 Git repositories。',
  'gitButtonEnabled' => '啟用',
  'gitPermission' => 'Git 管理',
  'gitPermissionDescription' => '允許客戶使用 Git。',
  'howToInitButton' => '幫助',
  'howToInitRepository' => '幫助',
  'lastCommitInfo' => '上次 commit 資訊：',
  'lists' => [
    'commit-log' => [
      'date' => '時間',
      'dateFilter' => '時間來自',
      'hash' => '散列',
      'logsForBranch' => 'branch %%branch%% 的日誌',
      'message' => '信息',
      'refreshButtonHint' => '刷新日誌資料',
      'userNameEmail' => '用戶名<email>',
      'userNameEmailFilter' => '用戶名稱、電子郵件',
    ],
    'common' => [
      'less' => '更少',
      'more' => '更多',
    ],
  ],
  'notGitUrl' => '字串 "%value%" 不是 Git URL。',
  'popupBranchLabel' => 'Branch',
  'popupBranchNotSelected' => '&lt;branch not selected&gt;',
  'popupButtonCancel' => '取消',
  'popupButtonOk' => '確定',
  'popupDeployPathCreate' => '創建資料夾',
  'popupDeployPathLabel' => 'branch 的部署路徑',
  'popupRootDirectory' => '根目錄',
  'popupTitle' => '更改 %%repositoryName%% 的 branch 和路徑',
  'popupWaitMessage' => '請稍候',
  'pullButton' => '以 Pull 方式更新',
  'refreshButton' => '刷新',
  'removeButton' => '移除 Repository',
  'removeConfirmation' => '要移除 "%%name%%" repository 嗎？',
  'removeConfirmationButtonNo' => '否',
  'removeConfirmationButtonYes' => '是',
  'removeRepository' => '移除 Repository',
  'repositoryNameAlreadyExists' => '已存在帶有相同名稱 \\\\"%value%\\\\" 的 repository。',
  'repositoryNameInvalid' => 'repository 名稱 "%value%" 中包含被禁的字元。只允許使用拉丁字元、數位、破折號、底線和點號。',
  'repositoryNotExist' => '無法在檔案系統上找到 repository "%%name%%"。',
  'repositoryNotFound' => '無法找到 ID 為 %%id%% 的 repository。',
  'repositorySettings' => 'Repository 設定',
  'settingsButton' => 'Repository 設定',
  'tasks' => [
    'create' => [
      'clone' => '正在克隆 Git repository %%name%%...',
      'redirectTitle' => '打開 Git repository',
      'title' => '部署文件到 %%name%%',
    ],
    'pull' => [
      'done' => 'Git repository %%nameLink%% 已被 pull 到 %%domainLink%%。',
      'progress' => '正在 Pull Git repository %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => '已複製 URL 到剪下板。',
];