<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Afegir repositori',
  'addButtonDescription' => 'Afegir repositori',
  'additionalActionsInfo' => 'Accions addicionals de desplegament:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'El repositori "%%name%%" ha estat creat.',
      ],
      'deploy' => [
        'success' => 'El repositori "%%name%%" ha estat desplegat.',
      ],
      'fetch' => [
        'success' => 'La informació del repositori "%%name%%" ha estat recuperada.',
      ],
      'getLastCommit' => [
        'noCommits' => 'El repositori "%%name%%" no presenta cap modificació.',
      ],
      'info' => [
        'actions' => 'Accions posteriors al desplegament',
        'activeBranch' => 'Branca activa',
        'deploymentMode' => 'Mode de desplegament',
        'deploymentPath' => 'Ruta de desplegament',
        'domainName' => 'Nom del domini',
        'remoteUrl' => 'URL remota',
        'repositoryName' => 'Nom del repositori',
        'repositoryType' => 'Tipus de repositori',
        'skipSsl' => 'Ometre verificació SSL',
        'url' => 'Clonar URL',
        'webHookUrl' => 'URL Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nom del domini',
        'columnRepositoryName' => 'Nom del repositori',
        'columnRepositoryType' => 'Tipus',
        'empty' => 'cap repositori',
      ],
      'remove' => [
        'success' => 'El repositori "%%name%%" ha estat eliminat.',
      ],
      'update' => [
        'success' => 'El repositori "%%name%%" ha estat actualitzat.',
      ],
      'warning' => 'IMPORTANT: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'L\'usuari no té accés al domini "%%domain%%.',
    'commandNotFound' => 'No s\'ha trobat l\'ordre "%%command%%".',
    'domainDoesNotExist' => 'El domini "%%domain%%" no existeix.',
    'domainDoesNotHaveHosting' => 'El domini "%%domain%%" no disposa de hosting físic.',
    'domainNameIsEmpty' => 'No s\'ha especificat cap nom pel domini.',
    'fetchAllowOnlyPullRepositories' => 'L\'ordre fetch només funciona en el cas de repositoris a hosting remot de Git.',
    'gitNotAllowedOnDomain' => 'Git no es permet al domini "%%domain%%".',
    'invalidActiveBranch' => 'La branca activa no vàlida %%active-branch%% no està inclosa a [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Les branques estan buides.',
    'repositoryNameIsEmpty' => 'No s\'ha especificat cap nom pel repositori.',
    'repositoryOnDomainDoesNotExist' => 'Al domini %%domain%% no existeix cap repositori anomenat %%name%%.',
  ],
  'buttonDeployFromRepository' => 'Desplegar des del repositori',
  'buttonPull' => 'Pull d\'actualitzacions',
  'cli' => [
    'commands' => [
      'create' => 'Crea un repositori.',
      'deploy' => 'Desplega un repositori.',
      'fetch' => 'Obté un repositori remot.',
      'get-last-commit' => 'Mostra la darrera modificació.',
      'info' => 'Mostra la configuració del repositori.',
      'list' => 'Mostra la llista dels repositoris Git a tots els dominis (per defecte). Per a veure els repositoris en un domini en concret, utilitzi-ho amb l\'opció de domini.',
      'remove' => 'Elimina un repositori.',
      'update' => 'Actualitza la configuració del repositori.',
    ],
    'options' => [
      'actions' => 'Ordres shell que caldria executar cada vegada que s\'efectuï un desplegament (utilitzi-ho amb les ordres "create" i "update").',
      'active-branch' => 'Branca activa (utilitzi-ho amb l\'ordre "create" i "update").',
      'deployment-mode' => 'Mode de desplegament (utilitzi-ho amb les ordres "create" i "update").',
      'deployment-path' => 'Ruta de desplegament (utilitzi-ho amb les ordres "create" i "update").',
      'domain' => 'Nom del domini (utilitzi-ho amb les ordres "list", "info", "create", "update", "remove", "deploy" i "fetch").',
      'name' => 'Nom del repositori (utilitzi-ho amb les ordres "info", "create", "update", "remove", "deploy" i "fetch").',
      'new-name' => 'Nom del repositori (utilitzi-ho amb l\'ordre "update").',
      'remote-url' => 'URL d\'un repositori Git remot (utilitzi-ho amb les ordres "create" i "update").',
      'skip-ssl-verification' => 'Ometre la verificació SSL del repositori remot a l\'efectuar pull (utilitzi-ho amb les ordres "create" i "update").',
    ],
  ],
  'commitLogButton' => 'Registres de modificacions',
  'containsPassword' => 'La cadena de text "%value%" conté una contrasenya que no és segura.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'No ha estat possible crear el repositori: %%message%%',
        'success' => 'Repositori creat',
        'title' => 'Afegir repositori Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Les branques del repositori estan buides',
        'error' => 'No s\'ha actualitzat la branca ni la ruta per %%name%%. Error: %%message%%.',
        'success' => 'S\'ha actualitzat la branca i la ruta per %%name%%.',
        'unexpectedActiveBranch' => 'Branca inesperada %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Registres de modificacions',
        'titleForObject' => 'Registres de modificacions de %%name%%',
      ],
      'deploy' => [
        'fail' => 'No ha estat possible desplegar els arxius del repositori "%%name%%": %%message%%',
        'success' => 'Els arxius del repositori "%%name%%" han estat desplegats.',
        'title' => 'Desplegar des del repositori',
      ],
      'howTo' => [
        'title' => 'Instruccions',
        'titleForObject' => 'Instruccions per %%name%%',
      ],
      'list' => [
        'title' => 'Repositoris Git',
        'titleForObject' => 'Repositoris Git a %%name%%',
      ],
      'pull' => [
        'fail' => 'No ha estat possible efectuar pull al repositori "%%name%%"',
      ],
      'remove' => [
        'fail' => 'No ha estat possible eliminar el repositori: %%message%%',
        'success' => 'El repositori "%%name%%" ha estat eliminat.',
      ],
      'settings' => [
        'settingsFail' => 'No ha estat possible mostrar la configuració pel repositori "%%name%%": %%message%%',
        'success' => 'La configuració del repositori "%%name%%" ha estat actualitzada.',
        'title' => 'Configuració',
        'titleForObject' => 'La configuració de %%name%%',
        'updateFail' => 'No ha estat possible actualitzar la configuració del repositori "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informació sobre el mòdul Git',
    ],
  ],
  'deployButton' => 'Desplegar',
  'deployFromButton' => 'Desplegar des del repositori',
  'deploymentPathAlreadyUsed' => 'La ruta de desplegament "%value%" ja és utilitzada per un altre repositori. De continuar, és possible que perdi les seves dades.',
  'deploymentPathNotDirectory' => 'La ruta de desplegament "%value%" no és un directori.',
  'deploymentPathNotInWebspaceRoot' => 'La ruta de desplegament "%value%" no està present al directori "%path%" de la subscripció.',
  'disabledDeploy' => 'Desplegament desactivat',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Permís denegat. L\'usuari no té accés al domini.',
    'clientHasNotManagePermission' => 'Permís denegat. L\'usuari no té el permís de gestió.',
    'needSiteId' => 'Paràmetre site_id no definit.',
    'siteDoesNotHaveHosting' => 'El lloc no disposa de hosting físic.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Seleccioni el mode de desplegament:',
        'deploymentModeTitle' => 'Mode de desplegament',
        'deploymentPathCreateFolder' => 'Crear carpeta',
        'deploymentPathDescription' => 'Seleccioni el directori per al desplegament:',
        'deploymentPathTitle' => 'Ruta de desplegament',
        'directory' => 'directori.',
        'modes' => [
          'auto' => [
            'head' => 'Els arxius del repositori',
            'hint' => 'Els arxius es desplegaran al lloc de producció tan bon punt es faci push d\'aquests al repositori de Plesk.',
            'linkText' => 'es desplegaran automàticament',
            'title' => 'Desplegament automàtic',
            'value' => 'Automàtic',
          ],
          'manual' => [
            'head' => 'Els arxius del repositoris s\'han de',
            'hint' => 'Els arxius s\'han de desplegar manualment al lloc de producció un cop s\'hagi fet push d\'aquests al repositori de Plesk.',
            'linkText' => 'desplegar manualment',
            'title' => 'Desplegament manual',
            'value' => 'Manual',
          ],
          'none' => [
            'head' => 'Els arxius del repositori no es',
            'hint' => 'Els arxius no es desplegaran al lloc de producció.',
            'linkText' => 'desplegaran.',
            'title' => 'Cap desplegament (hosting de repositoris)',
            'value' => 'cap',
          ],
        ],
        'path' => 'Directori arrel dels arxius de Git',
        'pathHint' => 'La ruta als arxius emmagatzemats al seu repositori Git.',
        'popUpCancel' => 'Cancel·lar',
        'popUpOk' => 'Acceptar',
        'rootDirectoryTitle' => 'Directori arrel',
        'title' => 'El seu lloc web',
        'to' => 'a',
        'toLongDescription' => 'al següent directori',
      ],
      'name' => 'Enllaç al repositori',
      'nameForm' => 'Repositori Git a Plesk',
      'nameFormDescription' => 'Un cop creat el repositori, hauria d\'especificar la seva URL com a URL de destí remot a la configuració del seu repositori local.',
      'nameHint' => 'Aquest nom s\'utilitzarà a l\'URL del repositori.',
      'sshKey' => 'Clau pública SSH',
      'sshKeyHint' => 'Aquesta és la part pública de la clau SSH utilitzada per a autoritzar-se al repositori remot. Aquesta s\'hauria d\'afegir al servei remot.',
      'sshKeyNotice' => 'Abans de continuar, copiï i enganxi la part pública de la clau SSH al seu servei (GitHub o BitBacket) utilitzat pel repositori remot.',
      'type' => 'El seu codi es desa a:',
      'typeLocal' => 'Repositori local a la seva workstation',
      'typeRemote' => 'Hosting remot de Git, com per exemple GitHub o BitBucket',
      'url' => 'Repositori remot de Git',
      'urlHint' => 'Es suporten els protocols HTTPS i SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Carregar arxius des d\'un repositori Git',
      'deploymentEnabledHint' => 'Activar el suport de Git',
      'deploymentSectionDescriptionHint' => 'Si deixa desactivat el suport de Git, els directoris arrel (arrel d\'aplicacions/lloc web i l\'arrel del document) es crearan buits i el lloc mostrarà la pàgina predeterminada al navegador. Haurà de carregar els arxius del seu lloc a l\'arrel del document mitjançant FTP o bé l\'administrador d\'arxius. També pot activar Git ara o més endavant (a Llocs web i dominis) i carregar arxius des d\'un repositori Git.',
      'deploymentSectionLegend' => 'Els seus arxius a copiar al hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Crear repositori',
      'existLabel' => 'Repositori Git existent',
      'howToDescription' => 'A continuació es mostren les instruccions per a inicial un repositori local i per a actualitzar-ne d\'existents.',
    ],
    'index' => [
      'autoDeployRepositories' => 'El número de repositoris amb mode de desplegament automatitzat',
      'commonRepositories' => 'El número total de repositoris',
      'description' => 'Extensió Git Manager',
      'localRepositories' => 'El número de repositoris locals',
      'manualDeployRepositories' => 'El número de repositoris amb mode de desplegament manual',
      'noDeployRepositories' => 'El número de repositoris sense mode de desplegament',
      'remoteRepositories' => 'El número de repositoris remots',
      'statisticTitle' => 'Estadístiques d\'ús',
    ],
    'list' => [
      'automaticDeploy' => 'Desplegament automàtic a',
      'branch' => 'Branca',
      'changeBranch' => 'Canviar branca i ruta',
      'copyToClipboardToolTip' => 'Copiar l\'URL al porta-retalls',
      'fetchUrl' => 'URL del repositori remot:',
      'manualDeploy' => 'Desplegament manual a',
      'noDeploy' => 'El desplegament està <b>desactivat</b>',
      'pushUrl' => 'URL del repositori:',
    ],
    'settings' => [
      'actions' => 'Accions',
      'actionsEnabled' => 'Activar accions de desplegament addicionals',
      'actionsEnabledHint' => 'Indiqui les ordres shell que caldria executar cada vegada després d\'un desplegament.',
      'actionsHint' => 'Introdueixi una ordre per línia.',
      'name' => 'Nom del repositori',
      'nameHint' => 'Aquest nom s\'utilitzarà a l\'URL del repositori.',
      'remoteUrlLabel' => 'Repositori Git',
      'sshKey' => 'Clau pública SSH',
      'sshKeyHint' => 'Aquesta és la part pública de la clau SSH utilitzada per a autoritzar-se al repositori remot. Aquesta s\'hauria d\'afegir al servei remot.',
      'webhookUrlDescription' => 'Indiqui aquesta URL a la configuració del repositori a un servei remot (per exemple, Bitbucket o GitHub).',
      'webhookUrlLabel' => 'URL Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gestioni els repositoris Git per aquest lloc web.',
  'gitButtonEnabled' => 'Activat',
  'gitPermission' => 'Gestió de Git',
  'gitPermissionDescription' => 'Permet als clients utilitzar Git.',
  'howToInitButton' => 'Ajuda',
  'howToInitRepository' => 'Ajuda',
  'lastCommitInfo' => 'Info de la darrera execució:',
  'lists' => [
    'commit-log' => [
      'date' => 'Hora',
      'dateFilter' => 'Des de',
      'hash' => 'Hash',
      'logsForBranch' => 'Registres per la branca %%branch%%',
      'message' => 'Missatge',
      'refreshButtonHint' => 'Actualitzar dades del registre',
      'userNameEmail' => 'Nom d\'usuari <email>',
      'userNameEmailFilter' => 'Nom d\'usuari, email',
    ],
    'common' => [
      'less' => 'Menys',
      'more' => 'Més',
    ],
  ],
  'notGitUrl' => 'La cadena de text "%value%" no és una URL de Git.',
  'popupBranchLabel' => 'Branca',
  'popupBranchNotSelected' => '&lt;no ha seleccionat cap branca&gt;',
  'popupButtonCancel' => 'Cancel·lar',
  'popupButtonOk' => 'Acceptar',
  'popupDeployPathCreate' => 'Crear carpeta',
  'popupDeployPathLabel' => 'La ruta de desplegament per la branca',
  'popupRootDirectory' => 'Directori arrel',
  'popupTitle' => 'Canvia de branca i ruta per %%repositoryName%%',
  'popupWaitMessage' => 'agraïm esperi',
  'pullButton' => 'Pull d\'actualitzacions',
  'refreshButton' => 'Actualitzar',
  'removeButton' => 'Eliminar repositori',
  'removeConfirmation' => 'Desitja eliminar el repositori "%%name%%"?',
  'removeConfirmationButtonNo' => 'No',
  'removeConfirmationButtonYes' => 'Sí',
  'removeRepository' => 'Eliminar repositori',
  'repositoryNameAlreadyExists' => 'Ja existeix un repositori anomenat "%value%".',
  'repositoryNameInvalid' => 'El nom del repositori "%value%" conté caràcters no permesos. Només es permet l\'ús de caràcters de l\'alfabet llatí, números, punts, guions i guions baixos.',
  'repositoryNotExist' => 'No ha estat possible trobar el directori "%%name%%" al sistema d\'arxius.',
  'repositoryNotFound' => 'No ha estat possible trobar el repositori amb ID = %%id%%.',
  'repositorySettings' => 'Configuració del repositori',
  'settingsButton' => 'Configuració del repositori',
  'tasks' => [
    'create' => [
      'clone' => 'Clonant el repositori Git %%name%%...',
      'redirectTitle' => 'Obrir el repositori Git',
      'title' => 'Desplegant els arxius a %%name%%',
    ],
    'pull' => [
      'done' => 'S\'ha fet pull del repositori Git %%nameLink%% a %%domainLink%%.',
      'progress' => 'Fent pull del repositori Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'L\'URL s\'ha copiat al porta-retalls.',
];