<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Přidat úložiště',
  'addButtonDescription' => 'Přidat úložiště',
  'additionalActionsInfo' => 'Další akce nasazení:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Bylo vytvořeno úložiště "%%name%%".',
      ],
      'deploy' => [
        'success' => 'Bylo nasazeno úložiště "%%name%%".',
      ],
      'fetch' => [
        'success' => 'Byly získány informace o úložišti "%%name%%".',
      ],
      'getLastCommit' => [
        'noCommits' => 'Úložiště "%%name%%" nemá oprávnění.',
      ],
      'info' => [
        'actions' => 'Činnosti po nasazení',
        'activeBranch' => 'Aktivní odbočka',
        'deploymentMode' => 'Režim nasazení',
        'deploymentPath' => 'Cesta nasazení',
        'domainName' => 'Název domény',
        'remoteUrl' => 'Vzdálená adresa URL',
        'repositoryName' => 'Název úložiště',
        'repositoryType' => 'Typ úložiště',
        'skipSsl' => 'Přeskočit ověřování SSL',
        'url' => 'Klonovat adresu URL',
        'webHookUrl' => 'Adresa URL pro Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Název domény',
        'columnRepositoryName' => 'Název úložiště',
        'columnRepositoryType' => 'Typ',
        'empty' => 'žádná úložiště',
      ],
      'remove' => [
        'success' => 'Úložiště "%%name%%" bylo odebráno.',
      ],
      'update' => [
        'success' => 'Úložiště "%%name%%" bylo aktualizováno.',
      ],
      'warning' => 'UPOZORNĚNÍ: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Uživatel nemá přístup k doméně "%%domain%%.',
    'commandNotFound' => 'Příkaz "%%command%%" nebyl nalezen.',
    'domainDoesNotExist' => 'Doména "%%domain%%" neexistuje.',
    'domainDoesNotHaveHosting' => 'Doména "%%domain%%" nemá fyzický hosting.',
    'domainNameIsEmpty' => 'Název domény je prázdný.',
    'fetchAllowOnlyPullRepositories' => 'Příkaz Fetch (načtení) pracuje pouze s úložišti ve vzdáleném hostování systému Git.',
    'gitNotAllowedOnDomain' => 'Systém Git není povolen na doméně "%%domain%%".',
    'invalidActiveBranch' => 'Neplatná aktivní odbočka %%active-branch%% není zahrnuta v [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Odbočky jsou prázdné.',
    'repositoryNameIsEmpty' => 'Název úložiště je prázdný.',
    'repositoryOnDomainDoesNotExist' => 'Úložiště s názvem %%name%% v doméně %%domain%% neexistuje.',
  ],
  'buttonDeployFromRepository' => 'Nasadit z úložiště',
  'buttonPull' => 'Stáhnout aktualizace',
  'cli' => [
    'commands' => [
      'create' => 'Vytvoří úložiště.',
      'deploy' => 'Nasadí úložiště.',
      'fetch' => 'Načte vzdálené úložiště.',
      'get-last-commit' => 'Zobrazí poslední potvrzení.',
      'info' => 'Zobrazí nastavení úložiště.',
      'list' => 'Zobrazí seznam úložišť systému Git na všech doménách (standardně). Chcete-li zobrazit úložiště na specifické doméně, použijte možnosti domény.',
      'remove' => 'Odebere úložiště.',
      'update' => 'Aktualizuje nastavení úložiště.',
    ],
    'options' => [
      'actions' => 'Příkazy prostředí, které se musí spouštět pokaždé po nasazení (použít s příkazy "create" a "update").',
      'active-branch' => 'Aktivní odbočka (použít s příkazy "create" a "update").',
      'deployment-mode' => 'Režim nasazení (použít s příkazy "create" a "update").',
      'deployment-path' => 'Cesta nasazení (použít s příkazy "create" a "update").',
      'domain' => 'Název domény (použít s příkazy "list", "info", "create", "update", "remove", "deploy" a "fetch").',
      'name' => 'Název úložiště (použít s příkazy "info", "create", "update", "remove", "deploy" a "fetch").',
      'new-name' => 'Název úložiště (použít s příkazem "update").',
      'remote-url' => 'Adresa URL vzdáleného úložiště systému Git (použít s příkazy "create" a "update").',
      'skip-ssl-verification' => 'Přeskočit ověřování SSL vzdáleného úložiště při operaci stažení (použít s příkazy "create" a "update").',
    ],
  ],
  'commitLogButton' => 'Protokoly potvrzení',
  'containsPassword' => 'Řetězec "%value%" obsahuje nezabezpečené heslo.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Nelze vytvořit úložiště: %%message%%',
        'success' => 'Bylo vytvořeno úložiště',
        'title' => 'Přidat úložiště systému Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Pobočky úložiště jsou prázdné',
        'error' => 'Pobočka a cesta nebyly aktualizovány pro %%name%%. Chyba: %%message%%.',
        'success' => 'Pobočka a cesta byly aktualizovány pro %%name%%.',
        'unexpectedActiveBranch' => 'Neočekávaná pobočka %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Protokoly potvrzení',
        'titleForObject' => 'Protokoly potvrzení od %%name%%',
      ],
      'deploy' => [
        'fail' => 'Nelze nasadit soubory z úložiště "%%name%%": %%message%%',
        'success' => 'Soubory úložiště "%%name%%" byly nasazeny.',
        'title' => 'Nasadit z úložiště',
      ],
      'howTo' => [
        'title' => 'Pokyny "Jak na"',
        'titleForObject' => 'Pokyny "Jak na" pro %%name%%',
      ],
      'list' => [
        'title' => 'Úložiště systému Git',
        'titleForObject' => 'Úložiště systému Git na %%name%%',
      ],
      'pull' => [
        'fail' => 'Nelze stáhnout úložiště "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Nelze odstranit úložiště: %%message%%',
        'success' => 'Úložiště "%%name%%" bylo odebráno.',
      ],
      'settings' => [
        'settingsFail' => 'Nelze zobrazit nastavení pro úložiště "%%name%%": %%message%%',
        'success' => 'Nastavení úložiště "%%name%%" bylo aktualizováno.',
        'title' => 'Nastavení',
        'titleForObject' => 'Nastavení %%name%%',
        'updateFail' => 'Nelze aktualizovat nastavení úložiště: "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informace modulu Git',
    ],
  ],
  'deployButton' => 'Nasadit',
  'deployFromButton' => 'Nasadit z úložiště',
  'deploymentPathAlreadyUsed' => 'Cestu nasazení "%value%" již používá jiné úložiště. Pokud budete pokračovat, můžete ztratit svá data.',
  'deploymentPathNotDirectory' => 'Cesta nasazení "%value%" není adresář.',
  'deploymentPathNotInWebspaceRoot' => 'Cesta nasazení "%value%" není v adresáři předplacené služby "%path%".',
  'disabledDeploy' => 'Nasazení je zakázáno',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Oprávnění bylo odepřeno: uživatel nemá přístup k doméně.',
    'clientHasNotManagePermission' => 'Oprávnění bylo odepřeno: uživatel nemá správu oprávnění.',
    'needSiteId' => 'Nedefinovaný parametr site_id.',
    'siteDoesNotHaveHosting' => 'Web nemá fyzický hosting.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Vybrat režim nasazení:',
        'deploymentModeTitle' => 'Režim nasazení',
        'deploymentPathCreateFolder' => 'Vytvořit složku',
        'deploymentPathDescription' => 'Vybrat adresář pro nasazení:',
        'deploymentPathTitle' => 'Cesta nasazení',
        'directory' => 'adresář.',
        'modes' => [
          'auto' => [
            'head' => 'Soubory z úložiště budou',
            'hint' => 'Soubory budou nasazeny na provozní web, jakmile budou umístěny do úložiště prostředí Plesk.',
            'linkText' => 'nasazeno automaticky',
            'title' => 'Automatické nasazení',
            'value' => 'automaticky',
          ],
          'manual' => [
            'head' => 'Soubory z úložiště musí být',
            'hint' => 'Soubory musí být po umístění do úložiště prostředí Plesk ručně nasazeny na provozní web.',
            'linkText' => 'nasazeno ručně',
            'title' => 'Ruční nasazení',
            'value' => 'ruční',
          ],
          'none' => [
            'head' => 'Soubory z úložiště budou',
            'hint' => 'Soubory nebudou nasazeny na provozní web.',
            'linkText' => 'nenasazeno.',
            'title' => 'Bez nasazení (úložiště hostování)',
            'value' => 'žádná',
          ],
        ],
        'path' => 'Kořenový adresář souborů Git',
        'pathHint' => 'Cesta k souborům uloženým ve vašem úložišti Git.',
        'popUpCancel' => 'Storno',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Kořenový adresář',
        'title' => 'Váš web',
        'to' => 'pro',
        'toLongDescription' => 'do následujícího adresáře',
      ],
      'name' => 'Odkaz na úložiště',
      'nameForm' => 'Úložiště systému Git v prostředí Plesk',
      'nameFormDescription' => 'Po vytvoření úložiště musíte zadat jeho adresu URL jako vzdálenou cílovou adresu URL v nastavení svého místního úložiště.',
      'nameHint' => 'Tento název bude použit v adrese URL úložiště.',
      'sshKey' => 'Veřejný klíč SSH',
      'sshKeyHint' => 'Toto je veřejná část klíče SSH použitá k autorizaci ve vzdáleném úložišti. Musí být přidána do vzdálené služby.',
      'sshKeyNotice' => 'Než budete pokračovat, zkopírujte a vložte veřejnou část klíče SSH do vaší služby (GitHub nebo BitBucket) sloužící pro vzdálené úložiště.',
      'type' => 'Váš kód je uložen v:',
      'typeLocal' => 'Místní úložiště na vaší pracovní stanici',
      'typeRemote' => 'Vzdálené hostování systému Git, jako GitHub nebo BitBucket',
      'url' => 'Vzdálené úložiště systému Git',
      'urlHint' => 'Jsou podporovány protokoly HTTPS i SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Nahrát soubory z úložiště systému Git',
      'deploymentEnabledHint' => 'Povolit podporu systému Git',
      'deploymentSectionDescriptionHint' => 'Pokud ponecháte podporu systému Git vypnutou, kořenové adresáře (kořenový adresář webu/aplikace a kořen dokumentu) se vytvoří prázdný a v prohlížeči se zobrazí výchozí stránka. K nahrání souborů vašeho webu do kořene dokumentu budete potřebovat službu FTP nebo Správce souborů. Další možnost: zapněte systém Git nyní nebo později (v nabídce Weby a domény) a nahrajte soubory z úložiště systému Git.',
      'deploymentSectionLegend' => 'Kopírování vašich souborů na hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Vytvořit úložiště',
      'existLabel' => 'Stávající úložiště systému Git',
      'howToDescription' => 'Níže naleznete pokyny, jak aktivovat místní úložiště a jak aktualizovat úložiště stávající.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Počet úložišť s automatizovaným režimem nasazení',
      'commonRepositories' => 'Celkový počet úložišť',
      'description' => 'Rozšíření manažeru systému Git',
      'localRepositories' => 'Počet místních úložišť',
      'manualDeployRepositories' => 'Počet úložišť s režimem ručního nasazení',
      'noDeployRepositories' => 'Počet úložišť bez režimu nasazení',
      'remoteRepositories' => 'Počet vzdálených úložišť',
      'statisticTitle' => 'Statistika využití',
    ],
    'list' => [
      'automaticDeploy' => 'Automaticky nasadit na',
      'branch' => 'Větev',
      'changeBranch' => 'Změnit odbočku a cestu',
      'copyToClipboardToolTip' => 'Kopírovat adresu URL do schránky',
      'fetchUrl' => 'Adresa URL vzdáleného úložiště:',
      'manualDeploy' => 'Ručně nasadit na',
      'noDeploy' => 'Nasazení je <b>zakázáno</b>',
      'pushUrl' => 'Adresa URL úložiště:',
    ],
    'settings' => [
      'actions' => 'Akce',
      'actionsEnabled' => 'Povolit další akce nasazení',
      'actionsEnabledHint' => 'Určit příkazy prostředí, které se musí spouštět pokaždé po nasazení.',
      'actionsHint' => 'Zadat každý příkaz na nový řádek.',
      'name' => 'Název úložiště',
      'nameHint' => 'Tento název bude použit v adrese URL úložiště.',
      'remoteUrlLabel' => 'Úložiště systému Git',
      'sshKey' => 'Veřejný klíč SSH',
      'sshKeyHint' => 'Toto je veřejná část klíče SSH použitá k autorizaci ve vzdáleném úložišti. Musí být přidána do vzdálené služby.',
      'webhookUrlDescription' => 'Určit tuto adresu URL v nastavení úložiště na vzdálené službě (například Bitbucket nebo GitHub).',
      'webhookUrlLabel' => 'Adresa URL pro Webhook',
    ],
  ],
  'gitButton' => 'Systém Git',
  'gitButtonDescription' => 'Spravovat úložiště systému Git pro tento web.',
  'gitButtonEnabled' => 'Povoleno',
  'gitPermission' => 'Správa systému Git',
  'gitPermissionDescription' => 'Umožní zákazníkům použít systém Git.',
  'howToInitButton' => 'Nápověda',
  'howToInitRepository' => 'Nápověda',
  'lastCommitInfo' => 'Informace o posledním potvrzení:',
  'lists' => [
    'commit-log' => [
      'date' => 'Čas',
      'dateFilter' => 'Čas od',
      'hash' => 'Hodnota hash',
      'logsForBranch' => 'Protokoly pro odbočku: %%branch%%',
      'message' => 'Zpráva',
      'refreshButtonHint' => 'Aktualizovat data protokolu',
      'userNameEmail' => 'Uživatelské jméno <email>',
      'userNameEmailFilter' => 'Uživatelské jméno, e-mail',
    ],
    'common' => [
      'less' => 'Méně',
      'more' => 'Další',
    ],
  ],
  'notGitUrl' => 'Řetězec "%value%" není adresou ULR pro Git.',
  'popupBranchLabel' => 'Větev',
  'popupBranchNotSelected' => '&lt;odbočka není vybrána&gt;',
  'popupButtonCancel' => 'Storno',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Vytvořit složku',
  'popupDeployPathLabel' => 'Nasadit cestu pro odbočku',
  'popupRootDirectory' => 'Kořenový adresář',
  'popupTitle' => 'Změnit odbočku a cestu pro %%repositoryName%%',
  'popupWaitMessage' => 'čekat',
  'pullButton' => 'Stáhnout aktualizace',
  'refreshButton' => 'Obnovit',
  'removeButton' => 'Odebrat úložiště',
  'removeConfirmation' => 'Odebrat úložiště "%%name%%"?',
  'removeConfirmationButtonNo' => 'Ne',
  'removeConfirmationButtonYes' => 'Ano',
  'removeRepository' => 'Odebrat úložiště',
  'repositoryNameAlreadyExists' => 'Úložiště s názvem "%value%" již existuje.',
  'repositoryNameInvalid' => 'Název úložiště "%value%" obsahuje zakázané znaky. Jsou povoleny pouze písmena latinky, číslice, čárky, podtržítka a tečky.',
  'repositoryNotExist' => 'V souborovém systému nelze najít úložiště "%%name%%".',
  'repositoryNotFound' => 'Nelze nalézt úložiště s ID = %%id%%.',
  'repositorySettings' => 'Nastavení úložiště',
  'settingsButton' => 'Nastavení úložiště',
  'tasks' => [
    'create' => [
      'clone' => 'Klonování úložiště systému Git %%name%%...',
      'redirectTitle' => 'Otevřít úložiště systému Git',
      'title' => 'Nasazení souborů do %%name%%',
    ],
    'pull' => [
      'done' => 'Úložiště systému Git %%nameLink%% bylo staženo na %%domainLink%%.',
      'progress' => 'Stažení úložiště systému Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'Adresa URL byla zkopírována do schránky.',
];