<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Tilføj opbevaringsområde',
  'addButtonDescription' => 'Tilføj opbevaringsområde',
  'additionalActionsInfo' => 'Yderligere deployeringshandlinger:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Opbevaringsområdet "%%name%%" blev oprettet.',
      ],
      'deploy' => [
        'success' => 'Opbevaringsområdet "%%name%%" blev deployeret.',
      ],
      'fetch' => [
        'success' => 'Information om opbevaringsområdet "%%name%%" blev hentet.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Opbevaringsområdet "%%name%%" har ingen commits.',
      ],
      'info' => [
        'actions' => 'Efter-deployeringshandlinger',
        'activeBranch' => 'Aktiv forgrening',
        'deploymentMode' => 'Deployeringstilstand',
        'deploymentPath' => 'Installationssti',
        'domainName' => 'Domænenavn',
        'remoteUrl' => 'Ekstern URL',
        'repositoryName' => 'Opbevaringsområde-navn',
        'repositoryType' => 'Opbevaringsområdetype',
        'skipSsl' => 'Spring over SSL-verificering',
        'url' => 'Klon URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Domænenavn',
        'columnRepositoryName' => 'Opbevaringsområde-navn',
        'columnRepositoryType' => 'Type',
        'empty' => 'ingen opbevaringsområder',
      ],
      'remove' => [
        'success' => 'Opbevaringsområdet %%name%% blev fjernet.',
      ],
      'update' => [
        'success' => 'Opbevaringsområdet "%%name%%" blev opdateret.',
      ],
      'warning' => 'ADVARSEL: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Brugeren har ingen adgang til domænet "%%domain%%.',
    'commandNotFound' => 'Kommandoen "%%command%%" blev ikke fundet.',
    'domainDoesNotExist' => 'Domænet "%%domain%%" findes ikke.',
    'domainDoesNotHaveHosting' => 'Domænet "%%domain%%" har ingen fysisk hosting.',
    'domainNameIsEmpty' => 'Domænenavnet er tomt.',
    'fetchAllowOnlyPullRepositories' => 'Fetch-kommandoen fungerer kun med opbevaringsområder på ekstern Git -hosting.',
    'gitNotAllowedOnDomain' => 'Git er ikke tilladt på domænet "%%domain%%".',
    'invalidActiveBranch' => 'Den ugyldige aktive forgrening %%active-branch%% er ikke inkluderet i [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Forgreninger er tomme.',
    'repositoryNameIsEmpty' => 'Opbevaringsområdenavnet er tomt.',
    'repositoryOnDomainDoesNotExist' => 'Opbevaringsområdet med navnet %%name%% findes ikke på domænet %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Deployer fra opbevaringsområde',
  'buttonPull' => 'Pull opdateringer',
  'cli' => [
    'commands' => [
      'create' => 'Opretter et opbevaringsområde.',
      'deploy' => 'Deployerer et opbevaringsområde.',
      'fetch' => 'Henter et fjernopbevaringsområde.',
      'get-last-commit' => 'Viser seneste commit.',
      'info' => 'Viser indstillinger for opbevaringsområde.',
      'list' => 'Viser listen over Git-opbevaringsområder på alle domæner (som standard). Hvis der skal vises opbevaringsområder på et specifikt domæne, anvendes domain-valgmuligheden.',
      'remove' => 'Fjerner et opbevaringsområde.',
      'update' => 'Opdaterer indstillinger for opbevaringsområde.',
    ],
    'options' => [
      'actions' => 'Shell-kommandoer, der bør køres hver gang efter deployering (bruges med kommandoerne "create" og "update").',
      'active-branch' => 'Aktiv forgrening (bruges med kommandoerne "create" og "update").',
      'deployment-mode' => 'Deployeringstilstand (bruges med kommandoerne "create" og "update").',
      'deployment-path' => 'Deployeringssti (bruges med kommandoerne "create" og "update").',
      'domain' => 'Domænenavn (bruges med kommandoerne "list", "info", "create", "update", "remove", "deploy" og "fetch").',
      'name' => 'Opbevaringsområdenavn (bruges med kommandoerne "info", "create", "update", "remove", "deploy" og "fetch").',
      'new-name' => 'Opbevaringsområdenavn (bruges med kommandoen "update").',
      'remote-url' => 'URL på fjern-Git-opbevaringsområde (bruges med kommandoen "create" og "update").',
      'skip-ssl-verification' => 'Overspring ssl-verifikation fjernopbevaringsområde ved pull-operation (bruges med kommandoerne "create" og "update").',
    ],
  ],
  'commitLogButton' => 'Commit-logge',
  'containsPassword' => 'Strengen "%value%" indeholder usikre adgangskoder.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Kunne ikke oprette opbevaringsområde: %%message%%',
        'success' => 'Opbevaringsområde oprettet',
        'title' => 'Tilføj Git-opbevaringsområde',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Opbevaringsområde-forgreninger er tomme',
        'error' => 'Forgrening og sti blev opdaterede for %%name%%. Fejl: %%message%%.',
        'success' => 'Gren og sti blev opdaterede for %%name%%.',
        'unexpectedActiveBranch' => 'Uventet gren %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Commit-logge',
        'titleForObject' => 'Commit-logge for %%name%%',
      ],
      'deploy' => [
        'fail' => 'Kan ikke deployere filer fra opbevaringsområdet "%%name%%": %%message%%',
        'success' => 'Opbevaringsområdet "%%name%%" filer blev deployeret.',
        'title' => 'Deployer fra opbevaringsområde',
      ],
      'howTo' => [
        'title' => '"Hvordan" instruktioner',
        'titleForObject' => '"Hvordan" instruktioner for %% navn %%',
      ],
      'list' => [
        'title' => 'Git-opbevaringsområder',
        'titleForObject' => 'Git-opbevaringsområder på %%name%%',
      ],
      'pull' => [
        'fail' => 'Kan ikke pull\'e til opbevaringsområde: "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Kan ikke slette opbevaringsområde: %%message%%',
        'success' => 'Opbevaringsområdet %%name%% blev fjernet.',
      ],
      'settings' => [
        'settingsFail' => 'Kan ikke vise indstillinger for opbevaringsområde "%%name%%": %%message%%',
        'success' => 'Opbevaringsområdet "%%name%%" indstillingerne blev opdateret.',
        'title' => 'Indstillinger',
        'titleForObject' => 'Indstillinger for %%name%%',
        'updateFail' => 'Kan ikke opdatere indstillinger for opbevaringsområde "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git-modul information',
    ],
  ],
  'deployButton' => 'Deployer',
  'deployFromButton' => 'Deployer fra opbevaringsområde',
  'deploymentPathAlreadyUsed' => 'Deployeringsstien "%value%" bruges allerede af et andet opbevaringsområde. Du kan miste dine data, hvis du fortsætter.',
  'deploymentPathNotDirectory' => 'Deployeringsstien "%value%" er ikke et bibliotek.',
  'deploymentPathNotInWebspaceRoot' => 'Deployeringsstien "%value%"  er ikke i abonnementets mappe "%path%".',
  'disabledDeploy' => 'Deployering er deaktiveret',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Tilladelse nægtet: Brugeren har ikke adgang til domænet.',
    'clientHasNotManagePermission' => 'Tilladelse nægtet: Brugeren har ikke administratortilladelser.',
    'needSiteId' => 'Udefineret site_id parameter.',
    'siteDoesNotHaveHosting' => 'Webstedet har ingen fysisk hosting.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Vælg deployeringstilstand',
        'deploymentModeTitle' => 'Deployeringstilstand',
        'deploymentPathCreateFolder' => 'Opret mappe',
        'deploymentPathDescription' => 'Vælg mappe til deployering:',
        'deploymentPathTitle' => 'Installationssti',
        'directory' => 'mappe.',
        'modes' => [
          'auto' => [
            'head' => 'Filer fra opbevaringsområdet vil være',
            'hint' => 'Filer vil blive deployerede til produktionsstedet, lige så snart de bliver pushed til Plesk-opbevaringsområdet.',
            'linkText' => 'automatisk deployerede',
            'title' => 'Automatisk deployering',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Filer fra opbevaringsområdet skal være',
            'hint' => 'Filer skal manuelt deployeres til produktionsstedet, efter at de er blevet pushed til Plesk-opbevaringsområdet.',
            'linkText' => 'manuelt deployerede',
            'title' => 'Manuel deployering',
            'value' => 'manuelt',
          ],
          'none' => [
            'head' => 'Filer fra opbevaringsområdet vil',
            'hint' => 'Filer bliver ikke deployeret til produktionsstedet.',
            'linkText' => 'ikke blive deployerede.',
            'title' => 'Ingen deployering (opbevaringsområde-hosting)',
            'value' => 'ingen',
          ],
        ],
        'path' => 'Git-filernes rodbibliotek',
        'pathHint' => 'Stien til de filer, der er lagret i dit Git-opbevaringsområde.',
        'popUpCancel' => 'Annuller',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Rodmappe:',
        'title' => 'Dit websted',
        'to' => 'til',
        'toLongDescription' => 'til følgende mappe',
      ],
      'name' => 'Opbevaringsområde-link',
      'nameForm' => 'Git-opbevaringsområder i Plesk',
      'nameFormDescription' => 'Når opbevaringsområdet oprettes, skal du angive dets URL som ekstern destinations-URL i dine lokale opbevaringsområdeindstillinger.',
      'nameHint' => 'Dette navn vil blive brug i opbevaringsområde-URL\'en.',
      'sshKey' => 'SSH offentlig nøgle.',
      'sshKeyHint' => 'Dette er den offentlige del af SSH-nøglen, der bruges til autorisering i det eksterne opbevaringsområde. Den skal føjes til den eksterne service',
      'sshKeyNotice' => 'Inden du fortsætter bedes du kopiere og indsætte den offentlige del af SSH-nøglen til din service (GitHub eller BitBacket) der anvendes til de eksterne opbevaringsområde.',
      'type' => 'Din kode er lagret I:',
      'typeLocal' => 'Lokalt opbevaringsområde på din arbejdsstation',
      'typeRemote' => 'Ekstern githosting som f.eks. GitHub eller BitBucket',
      'url' => 'Eksternt Git-opbevaringsområde',
      'urlHint' => 'Både HTTPS og SSH protokollerne understøttes.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Upload filer fra et Git-opbevaringsområde',
      'deploymentEnabledHint' => 'Aktiver Git-understøttelse',
      'deploymentSectionDescriptionHint' => 'Hvis du ikke aktiverer Gitunderstøttelse, bliver rodmapperne (websted/applikationsod og dokumentrod) oprettet tomme, og webstedet vil vise standardsiden i  browseren. Du vil så skulle uploade webstedets filer til dokumentroden vha. FTP eller Filadministrator. Alternativt kan du aktivere Git nu eller senere (under Websteder og domæner) og uploade filerne fra et Git-opbevaringsområde.',
      'deploymentSectionLegend' => 'Dine filer der skal kopieres til Hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Opret opbevaringsområde',
      'existLabel' => 'Eksisterende Git-opbevaringsområde',
      'howToDescription' => 'Herunder finder du instruktioner om, hvordan du initialiserer et lokalt opbevaringsområde og hvordan du opdaterer et eksisterende opbevaringsområde.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Antallet af opbevaringsområder med automatisk deployeringstilstand',
      'commonRepositories' => 'Det totale antal opbevaringsområder',
      'description' => 'Git-administrator',
      'localRepositories' => 'Antal lokale opbevaringsområder',
      'manualDeployRepositories' => 'Antal opbevaringsområder med manuel deployeringstilstand',
      'noDeployRepositories' => 'Antal opbevaringsområder uden deployeringstilstand',
      'remoteRepositories' => 'Antal eksterne opbevaringsområder',
      'statisticTitle' => 'Anvendelsesstatistik',
    ],
    'list' => [
      'automaticDeploy' => 'Automatisk deployering til',
      'branch' => 'Gren',
      'changeBranch' => 'Skift forgrening og sti',
      'copyToClipboardToolTip' => 'Kopier URL til Udklipsholder',
      'fetchUrl' => 'URL til eksternt opbevaringsområde:',
      'manualDeploy' => 'Manuel deployering til',
      'noDeploy' => 'Deployering er <b>deaktiveret</b>',
      'pushUrl' => 'Opbevaringsområde-URL:',
    ],
    'settings' => [
      'actions' => 'Aktioner',
      'actionsEnabled' => 'Aktiver yderligere deployeringshandlinger',
      'actionsEnabledHint' => 'Angiv shell-kommandoer der skal køres hver gang ved deployering.',
      'actionsHint' => 'Skriv hver kommando på en ny linje.',
      'name' => 'Opbevaringsområde-navn',
      'nameHint' => 'Dette navn vil blive brug i opbevaringsområde-URL\'en.',
      'remoteUrlLabel' => 'GGit-opbevaringsområde',
      'sshKey' => 'SSH offentlig nøgle.',
      'sshKeyHint' => 'Dette er den offentlige del af SSH-nøglen, der bruges til autorisering i det eksterne opbevaringsområde. Den skal føjes til den eksterne service',
      'webhookUrlDescription' => 'Angiv denne URL I opbevaringsområde-indstillingerne på en eksterne service (f.eks. Bitbucket eller GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Administrer Git-opbevaringsområder dette websted.',
  'gitButtonEnabled' => 'Aktiveret',
  'gitPermission' => 'Git-administration',
  'gitPermissionDescription' => 'Tillader kunderne at bruge Git.',
  'howToInitButton' => 'Hjælp',
  'howToInitRepository' => 'Hjælp',
  'lastCommitInfo' => 'Seneste Comino-info:',
  'lists' => [
    'commit-log' => [
      'date' => 'Tidspunkt',
      'dateFilter' => 'Tid fra',
      'hash' => 'Hash',
      'logsForBranch' => 'Logge for forgreningen %%branch%%',
      'message' => 'Besked',
      'refreshButtonHint' => 'Genopfrisk logdata',
      'userNameEmail' => 'Brugernavn <email>',
      'userNameEmailFilter' => 'Brugernavn e-mail',
    ],
    'common' => [
      'less' => 'Mindre',
      'more' => 'Mere',
    ],
  ],
  'notGitUrl' => 'Strengen "%value%" er ikke en Git URL.',
  'popupBranchLabel' => 'Gren',
  'popupBranchNotSelected' => '&lt;forgrening ikke valgt/&gt;',
  'popupButtonCancel' => 'Annuller',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Opret mappe',
  'popupDeployPathLabel' => 'Deployeringssti for forgreningen',
  'popupRootDirectory' => 'Rodmappe:',
  'popupTitle' => 'Skift forgrening og sti for %%repositoryName%%',
  'popupWaitMessage' => 'vent',
  'pullButton' => 'Pull opdateringer',
  'refreshButton' => 'Opdater',
  'removeButton' => 'Fjern opbevaringsområder',
  'removeConfirmation' => 'Fjerne opbevaringsområdet \'%%name%%\'?',
  'removeConfirmationButtonNo' => 'Nej',
  'removeConfirmationButtonYes' => 'Ja',
  'removeRepository' => 'Fjern opbevaringsområder',
  'repositoryNameAlreadyExists' => 'Opbevaringsområde med navnet "%value%" findes allerede.',
  'repositoryNameInvalid' => 'Opbevaringsområdenavnet "%value%" indeholder forbudte tegn. Kun latinske bogstaver, tal, understregninger og punktum er til rådighed.',
  'repositoryNotExist' => 'Kunne ikke finde opbevaringsområdet "%%name%%" på filsystemet.',
  'repositoryNotFound' => 'Kan ikke finde opbevaringsområder med ID = %%id%%.',
  'repositorySettings' => 'Opbevaringsområde-indstillinger',
  'settingsButton' => 'Opbevaringsområde-indstillinger',
  'tasks' => [
    'create' => [
      'clone' => 'Kloner Git-opbevaringsområdet %%name%%...',
      'redirectTitle' => 'Åbn Git-opbevaringsområdet',
      'title' => 'Deployerer filer til %%name%%',
    ],
    'pull' => [
      'done' => 'Git-opbevaringsområdet %%nameLink%% er blevet pulled til %%domainLink%%.',
      'progress' => 'Pull\'er Git-opbevaringsområdet %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL blev kopieret til Udklipsholderen',
];