<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Repository hinzufügen',
  'addButtonDescription' => 'Repository hinzufügen',
  'additionalActionsInfo' => 'Zusätzliche Bereitstellungsaktionen:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Das Repository "%%name%%" wurde erstellt.',
      ],
      'deploy' => [
        'success' => 'Das Repository "%%name%%" wurde bereitgestellt.',
      ],
      'fetch' => [
        'success' => 'Informationen zum Repository "%%name%%" wurden abgerufen.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Das Repository "%%name%%" hat keine Commits.',
      ],
      'info' => [
        'actions' => 'Aktionen nach der Bereitstellung',
        'activeBranch' => 'Aktive Verzweigung',
        'deploymentMode' => 'Bereitstellungsmodus',
        'deploymentPath' => 'Bereitstellungspfad',
        'domainName' => 'Domainname',
        'remoteUrl' => 'Remote-URL',
        'repositoryName' => 'Repository-Name',
        'repositoryType' => 'Repository-Typ',
        'skipSsl' => 'SSL-Verifizierung überspringen',
        'url' => 'URL klonen',
        'webHookUrl' => 'Webhook-URL',
      ],
      'list' => [
        'columnDomainName' => 'Domainname',
        'columnRepositoryName' => 'Repository-Name',
        'columnRepositoryType' => 'Typ',
        'empty' => 'keine Repositorys',
      ],
      'remove' => [
        'success' => 'Das Repository "%%name%%" wurde entfernt.',
      ],
      'update' => [
        'success' => 'Das Repository "%%name%%" wurde aktualisiert.',
      ],
      'warning' => 'ACHTUNG: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Der Benutzer hat keinen Zugriff auf die Domain "%%domain%%.',
    'commandNotFound' => 'Der Befehl "%%command%%" wurde nicht gefunden.',
    'domainDoesNotExist' => 'Die Domain "%%domain%%" ist nicht vorhanden.',
    'domainDoesNotHaveHosting' => 'Die Domain "%%domain%%" verfügt nicht über ein physisches Hosting.',
    'domainNameIsEmpty' => 'Der Domainname ist leer.',
    'fetchAllowOnlyPullRepositories' => 'Der Befehl zum Abrufen funktioniert nur für Repositorys mit Git Remote-Hosting.',
    'gitNotAllowedOnDomain' => 'Git ist auf der Domain "%%domain%%" nicht zulässig.',
    'invalidActiveBranch' => 'Die ungültige aktive Verzweigung %%active-branch%% ist nicht in [%%branches%%] enthalten.',
    'invalidActiveBranchBranchesEmpty' => 'Die Verzweigungen sind leer.',
    'repositoryNameIsEmpty' => 'Der Repository-Name ist leer.',
    'repositoryOnDomainDoesNotExist' => 'Das Repository mit dem Namen %%name%% ist auf der Domain %%domain%% nicht vorhanden.',
  ],
  'buttonDeployFromRepository' => 'Vom Repository bereitstellen',
  'buttonPull' => 'Updates mithilfe von Pull abrufen',
  'cli' => [
    'commands' => [
      'create' => 'Erstellt ein Repository.',
      'deploy' => 'Stellt ein Repository bereit.',
      'fetch' => 'Ruft ein Remote-Repository ab.',
      'get-last-commit' => 'Zeigt das letzte Commit an.',
      'info' => 'Zeigt Repository-Einstellungen an.',
      'list' => 'Zeigt die Liste der Git Repositorys auf allen Domains an (standardmäßig). Um Repositorys einer bestimmten Domain anzuzeigen, verwenden Sie die Domain-Option.',
      'remove' => 'Entfernt ein Repository.',
      'update' => 'Aktualisiert die Repository-Einstellungen.',
    ],
    'options' => [
      'actions' => 'Shell-Befehle, die bei jeder Bereitstellung ausgeführt werden sollen (mit den Befehlen "create" und "update" verwenden).',
      'active-branch' => 'Aktive Verzweigung (mit den Befehlen "create" und "update" verwenden).',
      'deployment-mode' => 'Bereitstellungsmodus (mit den Befehlen "create" und "update" verwenden).',
      'deployment-path' => 'Bereitstellungspfad (mit den Befehlen "create" und "update" verwenden).',
      'domain' => 'Domainname (mit den Befehlen "list", "info", "create", "update", "remove", "deploy" und "fetch" verwenden).',
      'name' => 'Repository-Name (mit den Befehlen "info", "create", "update", "remove", "deploy" und "fetch" verwenden).',
      'new-name' => 'Repository-Name (mit dem Befehl "update" verwenden).',
      'remote-url' => 'URL eines Remote-Git-Repositorys (mit den Befehlen "create" und "update" verwenden).',
      'skip-ssl-verification' => 'SSL-Verifizierung für Remote-Repository bei Pull-Vorgang überspringen (mit den Befehlen "create" und "update" verwenden).',
    ],
  ],
  'commitLogButton' => 'Commit-Protokolle',
  'containsPassword' => 'Die Zeichenfolge "%value%" enthält ein nicht sicheres Passwort.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Das Repository kann nicht erstellt werden: %%message%%',
        'success' => 'Repository erstellt',
        'title' => 'Git Repository hinzufügen',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Die Repository-Verzweigungen sind leer.',
        'error' => 'Verzweigung und Pfad wurden nicht für %%name%% aktualisiert. Fehler: %%message%%.',
        'success' => 'Verzweigung und Pfad wurden für %%name%% aktualisiert.',
        'unexpectedActiveBranch' => 'Unerwartete Verzweigung: %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Commit-Protokolle',
        'titleForObject' => 'Commit-Protokolle von %%name%%',
      ],
      'deploy' => [
        'fail' => 'Dateien konnten nicht vom Repository "%%name%%" bereitgestellt werden: %%message%%',
        'success' => 'Die Dateien des Repositorys "%%name%%" wurden bereitgestellt.',
        'title' => 'Vom Repository bereitstellen',
      ],
      'howTo' => [
        'title' => 'Anleitungen',
        'titleForObject' => 'Anleitungen für %%name%%',
      ],
      'list' => [
        'title' => 'Git Repositorys',
        'titleForObject' => 'Git Repositorys in %%name%%',
      ],
      'pull' => [
        'fail' => 'Abrufen auf das Repository "%%name%%" mithilfe von Pull ist nicht möglich.',
      ],
      'remove' => [
        'fail' => 'Das Repository kann nicht gelöscht werden: %%message%%',
        'success' => 'Das Repository "%%name%%" wurde entfernt.',
      ],
      'settings' => [
        'settingsFail' => 'Einstellungen des Repositorys "%%name%%" können nicht angezeigt werden: %%message%%',
        'success' => 'Die Einstellungen des Repositorys "%%name%%" wurden aktualisiert.',
        'title' => 'Einstellungen',
        'titleForObject' => 'Einstellungen für %%name%%',
        'updateFail' => 'Die Einstellungen des Repositorys "%%name%%" konnten nicht aktualisiert werden: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informationen zum Git Modul',
    ],
  ],
  'deployButton' => 'Bereitstellen',
  'deployFromButton' => 'Vom Repository bereitstellen',
  'deploymentPathAlreadyUsed' => 'Der Bereitstellungspfad "%value%" wird bereits von einem anderen Repository verwendet. Wenn Sie fortfahren, gehen möglicherweise Daten verloren.',
  'deploymentPathNotDirectory' => 'Der Bereitstellungspfad "%value%" ist kein Verzeichnis.',
  'deploymentPathNotInWebspaceRoot' => 'Der Bereitstellungspfad "%value%" ist nicht im Verzeichnis des Abonnements "%path%".',
  'disabledDeploy' => 'Bereitstellung ist deaktiviert',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Berechtigung verweigert: Der Benutzer hat keinen Zugriff auf diese Domain.',
    'clientHasNotManagePermission' => 'Berechtigung verweigert: Der Benutzer hat keine Verwaltungsberechtigung.',
    'needSiteId' => 'Nicht definierter site_id-Parameter.',
    'siteDoesNotHaveHosting' => 'Die Website verfügt nicht über physisches Hosting.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Bereitstellungsmodus auswählen:',
        'deploymentModeTitle' => 'Bereitstellungsmodus',
        'deploymentPathCreateFolder' => 'Ordner erstellen',
        'deploymentPathDescription' => 'Verzeichnis für die Bereitstellung auswählen:',
        'deploymentPathTitle' => 'Bereitstellungspfad',
        'directory' => '.',
        'modes' => [
          'auto' => [
            'head' => 'Dateien aus dem Repository werden',
            'hint' => 'Dateien werden auf der Produktionswebsite bereitgestellt, sobald sie mithilfe von Push in das Plesk Repository übertragen wurden.',
            'linkText' => 'automatisch bereitgestellt',
            'title' => 'Automatische Bereitstellung',
            'value' => 'automatisch',
          ],
          'manual' => [
            'head' => 'Dateien aus dem Repository müssen',
            'hint' => 'Dateien müssen manuell auf der Produktionswebsite bereitgestellt werden, nachdem sie mithilfe von Push in das Plesk Repository übertragen wurden.',
            'linkText' => 'manuell bereitgestellt werden',
            'title' => 'Manuelle Bereitstellung',
            'value' => 'manuell',
          ],
          'none' => [
            'head' => 'Dateien aus dem Repository werden',
            'hint' => 'Die Dateien werden nicht auf der Produktionswebsite bereitgestellt.',
            'linkText' => 'nicht bereitgestellt.',
            'title' => 'Keine Bereitstellung (Repository-Hosting)',
            'value' => 'keine',
          ],
        ],
        'path' => 'Stammverzeichnis für Git Dateien',
        'pathHint' => 'Pfad zu den in Ihrem Git Repository gespeicherten Dateien.',
        'popUpCancel' => 'Abbrechen',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Stammverzeichnis',
        'title' => 'Ihre Webseite',
        'to' => 'im Verzeichnis',
        'toLongDescription' => 'in das folgende Verzeichnis',
      ],
      'name' => 'Repository-Link',
      'nameForm' => 'Git Repository in Plesk',
      'nameFormDescription' => 'Nachdem das Repository erstellt wurde, sollten Sie den Link zum erstellten Repository als Remote-Ziel-URL in den Einstellungen Ihres lokalen Repositorys festlegen.',
      'nameHint' => 'Dieser Name wird in der URL des Repositorys verwendet.',
      'sshKey' => 'Öffentlicher SSH-Schlüssel',
      'sshKeyHint' => 'Dies ist der öffentliche Teil des SSH-Schlüssels, der zur Authentifizierung im Remote-Repository verwendet wird. Sollte zum Remote-Dienst hinzugefügt werden.',
      'sshKeyNotice' => 'Bevor Sie fortfahren, kopieren Sie den öffentlichen Teil des SSH-Schlüssels in Ihren Dienst (GitHub oder Bitbucket), den Sie als Remote-Repository nutzen.',
      'type' => 'Ihr Code ist gespeichert in:',
      'typeLocal' => 'Lokales Repository in Ihrer Arbeitsstation',
      'typeRemote' => 'Git Remote-Hosting wie GitHub oder Bitbucket',
      'url' => 'Git Remote-Repository',
      'urlHint' => 'Sowohl HTTPS- als auch SSH-Protokolle werden unterstützt.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Dateien aus einem Git Repository hochladen',
      'deploymentEnabledHint' => 'Unterstützung von Git aktivieren',
      'deploymentSectionDescriptionHint' => 'Wenn Sie den Git Support deaktiviert lassen, werden die Stammverzeichnisse (Website-/Anwendungs- und Dokumentenstamm) leer erstellt. Für die Website wird die Standardseite im Browser angezeigt. Sie müssen die Dateien Ihrer Website mithilfe eines FTPs oder des Dateimanagers in den Dokumentenstamm hochladen. Als Alternative können Sie Git jetzt oder später aktivieren (unter Websites & Domains) und die Dateien aus einem Git Repository hochladen.',
      'deploymentSectionLegend' => 'Zu kopierende Dateien für das Hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Repository erstellen',
      'existLabel' => 'Vorhandenes Git Repository',
      'howToDescription' => 'Hier finden Sie Anleitungen, wie Sie ein lokales Repository erstellen und ein vorhandenes Repository aktualisieren können.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Anzahl der Repositorys mit automatisiertem Bereitstellungsmodus',
      'commonRepositories' => 'Gesamtanzahl der Repositorys',
      'description' => 'Git Manager-Erweiterung',
      'localRepositories' => 'Anzahl der lokalen Repositorys',
      'manualDeployRepositories' => 'Anzahl der Repositorys mit manuellem Bereitstellungsmodus',
      'noDeployRepositories' => 'Anzahl der Repositorys mit keinem Bereitstellungsmodus',
      'remoteRepositories' => 'Anzahl der Remote-Repositorys',
      'statisticTitle' => 'Statistik zur Auslastung',
    ],
    'list' => [
      'automaticDeploy' => 'Automatisch bereitstellen für',
      'branch' => 'Verzweigung',
      'changeBranch' => 'Verzweigung und Pfad ändern',
      'copyToClipboardToolTip' => 'URL in die Zwischenablage kopieren',
      'fetchUrl' => 'Remote-Repository-URL:',
      'manualDeploy' => 'Manuell bereitstellen für',
      'noDeploy' => 'Bereitstellung ist <b>deaktiviert</b>',
      'pushUrl' => 'Repository-URL:',
    ],
    'settings' => [
      'actions' => 'Aktionen',
      'actionsEnabled' => 'Zusätzliche Bereitstellungsaktionen aktivieren',
      'actionsEnabledHint' => 'Geben Sie Shell-Befehle an, die bei jeder Bereitstellung ausgeführt werden sollen.',
      'actionsHint' => 'Geben Sie jeden Befehl in eine neue Zeile ein.',
      'name' => 'Repository-Name',
      'nameHint' => 'Dieser Name wird in der URL des Repositorys verwendet.',
      'remoteUrlLabel' => 'Git Repository',
      'sshKey' => 'Öffentlicher SSH-Schlüssel',
      'sshKeyHint' => 'Dies ist der öffentliche Teil des SSH-Schlüssels, der zur Authentifizierung im Remote-Repository verwendet wird. Sollte zum Remote-Dienst hinzugefügt werden.',
      'webhookUrlDescription' => 'Geben Sie diese URL in den Repository-Einstellungen des Remote-Diensts (zum Beispiel Bitbucket oder GitHub) an.',
      'webhookUrlLabel' => 'Webhook-URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Verwalten Sie Git Repositorys für diese Website.',
  'gitButtonEnabled' => 'Aktiviert',
  'gitPermission' => 'Verwaltung von Git',
  'gitPermissionDescription' => 'Ermöglicht Kunden die Verwendung von Git.',
  'howToInitButton' => 'Hilfe',
  'howToInitRepository' => 'Hilfe',
  'lastCommitInfo' => 'Informationen zum letzten Commit:',
  'lists' => [
    'commit-log' => [
      'date' => 'Zeit',
      'dateFilter' => 'Zeit ab',
      'hash' => 'Hash',
      'logsForBranch' => 'Protokolle für Verzweigung %%branch%%',
      'message' => 'Nachricht',
      'refreshButtonHint' => 'Protokolldaten aktualisieren',
      'userNameEmail' => 'Benutzername <email>',
      'userNameEmailFilter' => 'Benutzername, E-Mail',
    ],
    'common' => [
      'less' => 'Weniger',
      'more' => 'Mehr',
    ],
  ],
  'notGitUrl' => 'Die Zeichenfolge "%value%" ist keine Git URL.',
  'popupBranchLabel' => 'Verzweigung',
  'popupBranchNotSelected' => '&lt;Keine Verzweigung ausgewählt&gt;',
  'popupButtonCancel' => 'Abbrechen',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Ordner erstellen',
  'popupDeployPathLabel' => 'Bereitstellungspfad für die Verzweigung',
  'popupRootDirectory' => 'Stammverzeichnis',
  'popupTitle' => 'Verzweigung und Pfad für %%repositoryName%% ändern',
  'popupWaitMessage' => 'warten',
  'pullButton' => 'Updates mithilfe von Pull abrufen',
  'refreshButton' => 'Aktualisieren',
  'removeButton' => 'Repository entfernen',
  'removeConfirmation' => 'Repository "%%name%%" entfernen?',
  'removeConfirmationButtonNo' => 'Nein',
  'removeConfirmationButtonYes' => 'Ja',
  'removeRepository' => 'Repository entfernen',
  'repositoryNameAlreadyExists' => 'Das Repository mit dem Namen "%value%" ist bereits vorhanden.',
  'repositoryNameInvalid' => 'Der Repository-Name "%value%" enthält nicht zulässige Zeichen. Sie können nur lateinische Buchstaben, Zahlen, Bindestriche, Unterstriche und Punkte verwenden.',
  'repositoryNotExist' => 'Das Repository "%%name%%" wurde nicht im Dateisystem gefunden.',
  'repositoryNotFound' => 'Das Repository mit der ID = %%id%% wurde nicht gefunden.',
  'repositorySettings' => 'Repository-Einstellungen',
  'settingsButton' => 'Repository-Einstellungen',
  'tasks' => [
    'create' => [
      'clone' => 'Git Repository %%name%% wird geklont...',
      'redirectTitle' => 'Git Repository öffnen',
      'title' => 'Dateien werden für %%name%% bereitgestellt',
    ],
    'pull' => [
      'done' => 'Das Git Repository %%nameLink%% wurde mithilfe von Pull für %%domainLink%% abgerufen.',
      'progress' => 'Git Repository %%name%% wird abgerufen...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'Die URL wurde in die Zwischenablage kopiert.',
];