<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Añadir repositorio',
  'addButtonDescription' => 'Añadir repositorio',
  'additionalActionsInfo' => 'Acciones adicionales de despliegue:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'El repositorio "%%name%%" ha sido creado.',
      ],
      'deploy' => [
        'success' => 'El repositorio "%%name%%" ha sido desplegado.',
      ],
      'fetch' => [
        'success' => 'La información del repositorio "%%name%%" ha sido recuperada.',
      ],
      'getLastCommit' => [
        'noCommits' => 'El repositorio "%%name%%" no presenta modificaciones.',
      ],
      'info' => [
        'actions' => 'Acciones posteriores al despliegue',
        'activeBranch' => 'Rama activa',
        'deploymentMode' => 'Modo de despliegue',
        'deploymentPath' => 'Ruta de despliegue',
        'domainName' => 'Nombre de dominio',
        'remoteUrl' => 'URL remota',
        'repositoryName' => 'Nombre del repositorio',
        'repositoryType' => 'Tipo de Repositorio',
        'skipSsl' => 'Omitir verificación SSL',
        'url' => 'Clonar URL',
        'webHookUrl' => 'URL de Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nombre de dominio',
        'columnRepositoryName' => 'Nombre del repositorio',
        'columnRepositoryType' => 'Tipo',
        'empty' => 'ningún repositorio',
      ],
      'remove' => [
        'success' => 'El repositorio "%%name%%" ha sido eliminado.',
      ],
      'update' => [
        'success' => 'El repositorio "%%name%%" ha sido actualizado.',
      ],
      'warning' => 'ATENCIÓN: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'El usuario no tiene acceso al dominio "%%domain%%.',
    'commandNotFound' => 'No se ha podido encontrar el comando "%%command%%".',
    'domainDoesNotExist' => 'El dominio "%%domain%%" no existe.',
    'domainDoesNotHaveHosting' => 'El dominio "%%domain%%" no tiene hosting físico.',
    'domainNameIsEmpty' => 'No se ha especificado el nombre del dominio.',
    'fetchAllowOnlyPullRepositories' => 'El comando fetch sólo funciona con repositorios en hosting remoto de Git.',
    'gitNotAllowedOnDomain' => 'Git no se permite en el dominio "%%domain%%".',
    'invalidActiveBranch' => 'La rama activa no válida %%active-branch%% no está incluida en [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Las ramas están vacías.',
    'repositoryNameIsEmpty' => 'No se ha especificado el nombre del repositorio.',
    'repositoryOnDomainDoesNotExist' => 'En el dominio %%domain%% no existe ningún repositorio denominado %%name%%.',
  ],
  'buttonDeployFromRepository' => 'Desplegar desde repositorio',
  'buttonPull' => 'Pull de actualizaciones',
  'cli' => [
    'commands' => [
      'create' => 'Crea un repositorio.',
      'deploy' => 'Despliega un repositorio.',
      'fetch' => 'Recupera un repositorio remoto.',
      'get-last-commit' => 'Muestra la última modificación.',
      'info' => 'Muestra la configuración del repositorio.',
      'list' => 'Muestra la lista de repositorios Git en todos los dominios (por omisión). Para ver los repositorios presentes en un dominio específico, úselo con la opción dominio.',
      'remove' => 'Elimina un repositorio.',
      'update' => 'Actualiza la configuración del repositorio.',
    ],
    'options' => [
      'actions' => 'Los comandos shell que deberían ejecutarse cada vez que se realice un despliegue (úselo con los comandos "create" y "update").',
      'active-branch' => 'Rama activa (úsela con el comando "create" y "update").',
      'deployment-mode' => 'Modo de despliegue (úselo con los comandos "create" y "update").',
      'deployment-path' => 'Ruta de despliegue (úselo con los comandos "create" y "update").',
      'domain' => 'Nombre de dominio (úselo con los comandos "list", "info", "create", "update", "remove", "deploy" y "fetch").',
      'name' => 'Nombre del repositorio (úselo con los comandos "info", "create", "update", "remove", "deploy" y "fetch").',
      'new-name' => 'Nombre del repositorio (úselo con el comando "update").',
      'remote-url' => 'URL de un repositorio Git remoto (úselo con el comando "create" y "update").',
      'skip-ssl-verification' => 'Omitir la verificación SSL en el repositorio remoto al realizar una operación de pull (úselo con los comandos "create" y "update").',
    ],
  ],
  'commitLogButton' => 'Registros de modificaciones',
  'containsPassword' => 'La cadena "%value%" contiene una contraseña que no es segura.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'No se pudo crear el repositorio: %%message%%',
        'success' => 'Repositorio creado',
        'title' => 'Añadir repositorio Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Las ramas del repositorio están vacías',
        'error' => 'No se actualizó la rama ni la ruta para %%name%%. Error: %%message%%.',
        'success' => 'Se ha actualizado la rama y la ruta para %%name%%.',
        'unexpectedActiveBranch' => 'Rama inesperada %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Registros de modificaciones',
        'titleForObject' => 'Registros de modificaciones de %%name%%',
      ],
      'deploy' => [
        'fail' => 'No se pudieron desplegar los archivos del repositorio "%%name%%": %%message%%',
        'success' => 'Los archivos del repositorio "%%name%%" han sido desplegados.',
        'title' => 'Desplegar desde repositorio',
      ],
      'howTo' => [
        'title' => 'Instrucciones',
        'titleForObject' => 'Instrucciones para %%name%%',
      ],
      'list' => [
        'title' => 'Repositorios Git',
        'titleForObject' => 'Repositorios Git en %%name%%',
      ],
      'pull' => [
        'fail' => 'No ha sido posible efectuar pull al repositorio "%%name%%"',
      ],
      'remove' => [
        'fail' => 'No se pudo eliminar el repositorio: %%message%%',
        'success' => 'El repositorio "%%name%%" ha sido eliminado.',
      ],
      'settings' => [
        'settingsFail' => 'No se pudo mostrar la configuración para el repositorio "%%name%%": %%message%%',
        'success' => 'La configuración del repositorio "%%name%%" ha sido actualizada.',
        'title' => 'Configuración',
        'titleForObject' => 'Configuración de %%name%%',
        'updateFail' => 'No se pudo actualizar la configuración del repositorio "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Información del módulo Git',
    ],
  ],
  'deployButton' => 'Despliegue',
  'deployFromButton' => 'Desplegar desde repositorio',
  'deploymentPathAlreadyUsed' => 'La ruta de despliegue "%value%" ya es usada por otro repositorio. De continuar, es posible que pierda sus datos.',
  'deploymentPathNotDirectory' => 'La ruta de despliegue "%value%" no es un directorio.',
  'deploymentPathNotInWebspaceRoot' => 'La ruta de despliegue "%value%" no está presente en el directorio "%path%" de la suscripción.',
  'disabledDeploy' => 'Despliegue desactivado',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Permiso denegado. El usuario no tiene acceso al dominio.',
    'clientHasNotManagePermission' => 'Permiso denegado. El usuario no tiene el permiso de gestión.',
    'needSiteId' => 'Parámetro site_id no definido.',
    'siteDoesNotHaveHosting' => 'El sitio no tiene hosting físico.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Seleccione el modo de despliegue:',
        'deploymentModeTitle' => 'Modo de despliegue',
        'deploymentPathCreateFolder' => 'Crear carpeta',
        'deploymentPathDescription' => 'Seleccione el directorio para el despliegue:',
        'deploymentPathTitle' => 'Ruta de despliegue',
        'directory' => '.',
        'modes' => [
          'auto' => [
            'head' => 'Los archivos del repositorio se',
            'hint' => 'Los archivos se desplegarán en el sitio de producción cuando se haya hecho push de estos al repositorio de Plesk.',
            'linkText' => 'desplegarán automáticamente',
            'title' => 'Despliegue automático',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Los archivos del repositorio deben',
            'hint' => 'Los archivos deben desplegarse manualmente en el sitio de producción una vez se haya hecho push de estos al repositorio de Plesk.',
            'linkText' => 'desplegarse manualmente',
            'title' => 'Despliegue manual',
            'value' => 'manual',
          ],
          'none' => [
            'head' => 'Los archivos del repositorio',
            'hint' => 'Los archivos no se desplegarán en el sitio de producción.',
            'linkText' => 'no se desplegarán.',
            'title' => 'Sin despliegue (hosting de repositorios)',
            'value' => 'Ninguna',
          ],
        ],
        'path' => 'Directorio raíz de los archivos de Git',
        'pathHint' => 'La ruta a los archivos guardados en su repositorio Git.',
        'popUpCancel' => 'Cancelar',
        'popUpOk' => 'Aceptar',
        'rootDirectoryTitle' => 'Directorio raíz',
        'title' => 'Su sitio web',
        'to' => 'en el directorio',
        'toLongDescription' => 'en el siguiente directorio',
      ],
      'name' => 'Enlace al repositorio',
      'nameForm' => 'Repositorio Git en Plesk',
      'nameFormDescription' => 'Una vez creado el repositorio, indique su URL como URL de destino remoto en la configuración de su repositorio local.',
      'nameHint' => 'Este nombre se usará en la URL del repositorio.',
      'sshKey' => 'Clave pública SSH',
      'sshKeyHint' => 'Esta es la parte pública de la clave SSH usada para la autorización en el repositorio remoto. Esta debería añadirse al servicio remoto.',
      'sshKeyNotice' => 'Antes de continuar, copie y pegue la parte pública de la clave SSH a su servicio (GitHub o BitBacket) usado para el repositorio remoto.',
      'type' => 'Su código se almacena en:',
      'typeLocal' => 'Repositorio local en su workstation',
      'typeRemote' => 'Hosting remoto de Git como GitHub o BitBucket',
      'url' => 'Repositorio remoto de Git',
      'urlHint' => 'Se soportan los protocolos HTTPS y SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Cargar archivos desde un repositorio Git',
      'deploymentEnabledHint' => 'Habilitar soporte para Git',
      'deploymentSectionDescriptionHint' => 'Si deja el soporte de Git desactivado, los directorios raíz ( de documentos y raíz de aplicaciones/sitios web) se crearán vacíos y el sitio mostrará la página predeterminada en el navegador. En este caso, deberá cargar los archivos de su sitio a la raíz de documentos mediante FTP o el administrador de archivos. Active Git ahora o más adelante (en Sitios web y dominios) y cargue los archivos desde un repositorio Git.',
      'deploymentSectionLegend' => 'Sus archivos a copiar al hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Crear repositorio',
      'existLabel' => 'Repositorio Git existente',
      'howToDescription' => 'A continuación puede ver las instrucciones para iniciar un repositorio local y para actualizar repositorios existentes.',
    ],
    'index' => [
      'autoDeployRepositories' => 'El número de repositorios con modo de despliegue automatizado',
      'commonRepositories' => 'El número total de repositorios',
      'description' => 'Extensión Git Manager',
      'localRepositories' => 'El número de repositorios locales',
      'manualDeployRepositories' => 'El número de repositorios con modo de despliegue manual',
      'noDeployRepositories' => 'El número de repositorios sin modo de despliegue',
      'remoteRepositories' => 'El número de repositorios remotos',
      'statisticTitle' => 'Estadísticas de uso',
    ],
    'list' => [
      'automaticDeploy' => 'Despliegue automático en',
      'branch' => 'Rama',
      'changeBranch' => 'Cambiar rama y ruta',
      'copyToClipboardToolTip' => 'Copiar al URL al portapapeles',
      'fetchUrl' => 'URL del repositorio remoto:',
      'manualDeploy' => 'Despliegue manual en',
      'noDeploy' => 'El despliegue está <b>desactivado</b>',
      'pushUrl' => 'URL del repositorio:',
    ],
    'settings' => [
      'actions' => 'Acciones',
      'actionsEnabled' => 'Habilitar acciones adicionales de despliegue',
      'actionsEnabledHint' => 'Especifique los comandos shell que deberían ejecutarse cada vez que se realice un despliegue.',
      'actionsHint' => 'Introduzca cada comando en una línea nueva.',
      'name' => 'Nombre del repositorio',
      'nameHint' => 'Este nombre se usará en la URL del repositorio.',
      'remoteUrlLabel' => 'Repositorio Git',
      'sshKey' => 'Clave pública SSH',
      'sshKeyHint' => 'Esta es la parte pública de la clave SSH usada para la autorización en el repositorio remoto. Esta debería añadirse al servicio remoto.',
      'webhookUrlDescription' => 'Especifique esta URL en la configuración de repositorios de un servicio remoto (por ejemplo, Bitbucket o GitHub).',
      'webhookUrlLabel' => 'URL de Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gestione repositorios Git para este sitio web.',
  'gitButtonEnabled' => 'Activado',
  'gitPermission' => 'Administración de Git',
  'gitPermissionDescription' => 'Permite a los clientes utilizar Git.',
  'howToInitButton' => 'Ayuda',
  'howToInitRepository' => 'Ayuda',
  'lastCommitInfo' => 'Info de la última modificación:',
  'lists' => [
    'commit-log' => [
      'date' => 'Hora',
      'dateFilter' => 'Desde',
      'hash' => 'Hash',
      'logsForBranch' => 'Registros para la rama %%branch%%',
      'message' => 'Mensaje',
      'refreshButtonHint' => 'Actualizar datos del registro',
      'userNameEmail' => 'Nombre de usuario <email>',
      'userNameEmailFilter' => 'Nombre de usuario, email',
    ],
    'common' => [
      'less' => 'Menos',
      'more' => 'Más',
    ],
  ],
  'notGitUrl' => 'La cadena "%value%" no es una URL de Git.',
  'popupBranchLabel' => 'Rama',
  'popupBranchNotSelected' => '&lt;ninguna rama seleccionada&gt;',
  'popupButtonCancel' => 'Cancelar',
  'popupButtonOk' => 'Aceptar',
  'popupDeployPathCreate' => 'Crear carpeta',
  'popupDeployPathLabel' => 'Ruta de despliegue para la rama',
  'popupRootDirectory' => 'Directorio root',
  'popupTitle' => 'Cambiar rama y ruta para %%repositoryName%%',
  'popupWaitMessage' => 'espere',
  'pullButton' => 'Pull de actualizaciones',
  'refreshButton' => 'Actualizar',
  'removeButton' => 'Eliminar repositorio',
  'removeConfirmation' => '¿Desea eliminar el repositorio "%%name%%"?',
  'removeConfirmationButtonNo' => 'No',
  'removeConfirmationButtonYes' => 'Sí',
  'removeRepository' => 'Eliminar repositorio',
  'repositoryNameAlreadyExists' => 'Ya existe un repositorio denominado "%value%".',
  'repositoryNameInvalid' => 'El nombre del repositorio "%value%" contiene caracteres no permitidos. Solo se permite el uso de caracteres del alfabeto latino, números, guiones, bajos y puntos.',
  'repositoryNotExist' => 'En el sistema de archivos no se ha podido encontrar el repositorio "%%name%%".',
  'repositoryNotFound' => 'No se pudo encontrar el repositorio con ID = %%id%%.',
  'repositorySettings' => 'Configuración del repositorio',
  'settingsButton' => 'Configuración del repositorio',
  'tasks' => [
    'create' => [
      'clone' => 'Clonando el repositorio Git %%name%%...',
      'redirectTitle' => 'Abrir el repositorio Git',
      'title' => 'Desplegando los archivos en %%name%%',
    ],
    'pull' => [
      'done' => 'Se ha efectuado el pull del repositorio Git %%nameLink%% a %%domainLink%%.',
      'progress' => 'Efectuando pull del repositorio Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'La URL se ha copiado al portapapeles.',
];