<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Tároló hozzáadása',
  'addButtonDescription' => 'Tároló hozzáadása',
  'additionalActionsInfo' => 'További telepítési műveletek:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Megtörtént %%name%% tároló létrehozása.',
      ],
      'deploy' => [
        'success' => 'Megtörtént "%%name%%" tároló telepítése.',
      ],
      'fetch' => [
        'success' => 'Megtörtén "%%name%%" tároló adatainak a beolvasása.',
      ],
      'getLastCommit' => [
        'noCommits' => '"%%name%%" tároló nem rendelkezik jóváhagyással.',
      ],
      'info' => [
        'actions' => 'Telepítést követő műveletek',
        'activeBranch' => 'Aktív ág',
        'deploymentMode' => 'Telepítési mód',
        'deploymentPath' => 'Telepítési út',
        'domainName' => 'Domain név',
        'remoteUrl' => 'Távoli URL-cím',
        'repositoryName' => 'Tárolónév',
        'repositoryType' => 'Tárolótípus',
        'skipSsl' => 'SSL-ellenőrzés kihagyása',
        'url' => 'Klón URL-cím',
        'webHookUrl' => 'Webhook URL-cím',
      ],
      'list' => [
        'columnDomainName' => 'Domain név',
        'columnRepositoryName' => 'Tárolónév',
        'columnRepositoryType' => 'Típus',
        'empty' => 'Nincsenek tárolók',
      ],
      'remove' => [
        'success' => 'Megtörtént "%%name%%" tároló eltávolítása.',
      ],
      'update' => [
        'success' => 'Megtörtént "%%name%%" tároló frissítése.',
      ],
      'warning' => 'FIGYELMEZTETÉS: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Nem rendelkezik "%%domain%%" hozzáféréssel a felhasználó.',
    'commandNotFound' => '&quot;%%command%%&quot; parancs nem található.',
    'domainDoesNotExist' => '&quot;%%domain%%&quot; domain nem létezik.',
    'domainDoesNotHaveHosting' => '&quot;%%domain%%&quot; domain nem rendelkezik fizikai üzemeltetéssel.',
    'domainNameIsEmpty' => 'Üres a domain név.',
    'fetchAllowOnlyPullRepositories' => 'Csak távoli Git üzemeltetéssel rendelkező tárolók esetén működik a beolvasás parancs.',
    'gitNotAllowedOnDomain' => '&quot;%%domain%%” esetében nem engedélyezett a Git verziókezelő használata.',
    'invalidActiveBranch' => '[%%branches%%] nem tartalmaz %%active-branch%% érvénytelen aktív ágat.',
    'invalidActiveBranchBranchesEmpty' => 'Üresek az ágak.',
    'repositoryNameIsEmpty' => 'Üres a tárolónév.',
    'repositoryOnDomainDoesNotExist' => '%%name%% nevű tároló nem létezik %%domain%% domainen.',
  ],
  'buttonDeployFromRepository' => 'Tárolóból telepítés',
  'buttonPull' => 'Frissítések letöltése',
  'cli' => [
    'commands' => [
      'create' => 'Tárolót hoz létre.',
      'deploy' => 'Tárolót telepít.',
      'fetch' => 'Beolvassa egy távoli tároló tartalmat.',
      'get-last-commit' => 'Megjeleníti az utolsó jóváhagyást.',
      'info' => 'Megjeleníti a tároló beállításokat.',
      'list' => 'Megjeleníti valamennyi domainen található Git tároló listáját (alapértelmezés szerint). Megadott domain tárolóinak a kijelzésére, a domain beállítással használja.',
      'remove' => 'Eltávolít egy tárolót.',
      'update' => 'Frissíti egy tároló beállításait.',
    ],
    'options' => [
      'actions' => 'A telepítéskor mindig futtatandó rendszerhéjparancsok (a „létrehozás” és „frissítés” paranccsal együtt használja).',
      'active-branch' => 'Aktív ág (a „létrehozás” és „frissítés” paranccsal együtt használja).',
      'deployment-mode' => 'Telepítési mód (a „létrehozás” és „frissítés” paranccsal együtt használja).',
      'deployment-path' => 'Telepítési út (a „létrehozás” és „frissítés” paranccsal együtt használja).',
      'domain' => 'Domain név (a „lista”, „infó” „létrehozás”, „frissítés”, „eltávolítás”, „telepítés” és „beolvasás”  paranccsal együtt használja).',
      'name' => 'Tárolónév (az „infó” „létrehozás”, „frissítés”, „eltávolítás”, „telepítés” és „beolvasás”  paranccsal együtt használja).',
      'new-name' => 'Tárolónév (a „frissítés” paranccsal együtt használja).',
      'remote-url' => 'A távoli Git tároló URL-címe (a „létrehozás” és „frissítés” paranccsal együtt használja).',
      'skip-ssl-verification' => 'Hagyja ki a távoli tároló SSL-ellenőrzését feltöltés művelet esetén (a „létrehozás” és „frissítés” paranccsal együtt használja).',
    ],
  ],
  'commitLogButton' => 'Naplók jóváhagyása',
  'containsPassword' => 'Jelszót tartalmaz "%value%" karakterlánc, ami nem biztonságos.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Nem lehetséges a tároló létrehozása: %%message%%',
        'success' => 'Tároló létrehozva',
        'title' => 'Git tároló hozzáadása',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Üresek a tárolóágak',
        'error' => '%%name%% esetében nem történt meg az ág és elérési út frissítése. Hiba: %%message%%.',
        'success' => '%%name%% esetében nem történt meg az ág és elérési út frissítése.',
        'unexpectedActiveBranch' => '%%name%% (%%branches%%) nem várt ág',
      ],
      'commit-log' => [
        'title' => 'Naplók jóváhagyása',
        'titleForObject' => '%%name%% naplóinak jóváhagyása',
      ],
      'deploy' => [
        'fail' => 'Nem lehetséges "%%name%%” tárolóból fájlokat telepíteni: %%message%%',
        'success' => 'Megtörtént "%%name%%" tároló fájljainak a telepítése.',
        'title' => 'Tárolóból telepítés',
      ],
      'howTo' => [
        'title' => '„Kezelési útmutató” útmutatásai',
        'titleForObject' => '%%name%% „Kezelési útmutató” útmutatásai',
      ],
      'list' => [
        'title' => 'Git tárolók',
        'titleForObject' => '%%name%% Git tárolói',
      ],
      'pull' => [
        'fail' => 'Nem lehetséges "%%name%%” tárolóba feltöltést végezni.',
      ],
      'remove' => [
        'fail' => 'Nem lehetséges a tároló törlése: %%message%%',
        'success' => 'Megtörtént "%%name%%" tároló eltávolítása.',
      ],
      'settings' => [
        'settingsFail' => 'Nem lehetséges "%%name%%" tároló beállításainak megjelenítése: %%message%%',
        'success' => 'Megtörtént "%%name%%” tároló beállításainak a frissítése.',
        'title' => 'Beállítások',
        'titleForObject' => '%%name%% beállításai',
        'updateFail' => 'Nem lehetséges "%%name%%” tároló beállításainak frissítése: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git modul információk',
    ],
  ],
  'deployButton' => 'Telepítés',
  'deployFromButton' => 'Tárolóból telepítés',
  'deploymentPathAlreadyUsed' => 'Egy másik tároló már használja "%value%" telepítési utat. Elveszítheti az adatait, ha folytatja.',
  'deploymentPathNotDirectory' => '"%value%" telepítési út nem egy könyvtárhoz vezet.',
  'deploymentPathNotInWebspaceRoot' => '"%value%" telepítési út nem szerepel az előfizetés könyvtárának "%path%” elérési útjában.',
  'disabledDeploy' => 'Le van tiltva a telepítés.',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Engedély megtagadva: nem rendelkezik domain hozzáféréssel a felhasználó.',
    'clientHasNotManagePermission' => 'Engedély megtagadva: nem rendelkezik kezelési engedéllyel a felhasználó.',
    'needSiteId' => 'Nem meghatározott site_id paraméter',
    'siteDoesNotHaveHosting' => 'Nem rendelkezik fizikai üzemeltetéssel a webhely.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Telepítési mód kiválasztása:',
        'deploymentModeTitle' => 'Telepítési mód',
        'deploymentPathCreateFolder' => 'Mappa létrehozása',
        'deploymentPathDescription' => 'Könyvtár kiválasztása telepítés számára:',
        'deploymentPathTitle' => 'Telepítési út',
        'directory' => 'könyvtár.',
        'modes' => [
          'auto' => [
            'head' => 'A következő történik a tároló fájljaival:',
            'hint' => 'Megtörténik a fájlok telepítése a gyártási helyre, amint megérkeznek a Plesk tárolóba.',
            'linkText' => 'automatikusan telepített',
            'title' => 'Automatikus telepítés',
            'value' => 'automatikus',
          ],
          'manual' => [
            'head' => 'A következőt kell végezni a tárolóból származó fájlokkal:',
            'hint' => 'Kézzel kell elvégezni a fájlok telepítését a gyártási helyre, amint megérkeznek a tárolóba.',
            'linkText' => 'kézzel telepített',
            'title' => 'Kézi telepítés',
            'value' => 'kézi',
          ],
          'none' => [
            'head' => 'A következő történik a tárolóból származó fájlokkal:',
            'hint' => 'Nem történik meg a fájloknak a termék webhelyére telepítése.',
            'linkText' => 'nincs telepítve.',
            'title' => 'Nincs telepítés (tároló üzemeltetés)',
            'value' => 'nincs',
          ],
        ],
        'path' => 'Git fájl gyökérkönyvtár',
        'pathHint' => 'A Git tárolójában történik a fájlok elérési útjának a tárolása.',
        'popUpCancel' => 'Mégse',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Gyökérkönyvtár',
        'title' => 'Webhelye',
        'to' => 'a következőbe',
        'toLongDescription' => 'a következő könyvtárba',
      ],
      'name' => 'Tároló hivatkozás',
      'nameForm' => 'Git tároló a Plesk kezelőpulton',
      'nameFormDescription' => 'A tároló létrehozását követően a helyi tároló beállításoknál, cél URL-címként, meg kell adnia annak URL-címét.',
      'nameHint' => 'A tároló URL-címében fog szerepelni e név.',
      'sshKey' => 'SSH nyilvános kulcs',
      'sshKeyHint' => 'Ez az SSH-kulcs nyilvános része, mely engedélyezésre szolgál a távoli tárolón. A távoli szolgáltatáshoz kell adni.',
      'sshKeyNotice' => 'A folytatás előtt másolja le, majd illessze be az SSH-kulcs nyilvános részét a távoli tárolóhoz használt szolgáltatásába (GitHub vagy BitBacket).',
      'type' => 'A kódja tárolási helye:',
      'typeLocal' => 'Munkaállomásán található helyi tároló',
      'typeRemote' => 'Távoli Git üzemeltetés, mint GitHub vagy BitBucket',
      'url' => 'Távoli Git tároló',
      'urlHint' => 'Támogatott mind a HTTPS-, mind az SSH-protokoll.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Fájlok Git tárolóból feltöltése',
      'deploymentEnabledHint' => 'Git támogatás engedélyezése',
      'deploymentSectionDescriptionHint' => 'Ha letiltva hagyja a Git támogatást, akkor üresen kerülnek létrehozásra a gyökérkönyvtárak (webhely/alkalmazás- és dokumentumgyökér) és az alapértelmezett oldal kerül megjelenítésre a böngészőben. FTP vagy Fájlkezelő használatával kell webhelye fájljait a dokumentumgyökérbe feltölteni. Másik lehetőségként, most vagy később (webhelyeken és domainekben) engedélyezze a Git működését és egy Git tárolóból végezze a fájlok feltöltését.',
      'deploymentSectionLegend' => 'Üzemeltetés számára másolandó fájljai',
    ],
    'howTo' => [
      'creteLabel' => 'Tároló létrehozása',
      'existLabel' => 'Meglévő Git tároló',
      'howToDescription' => 'Alább találhatóak egy helyi tároló inicializálására és egy meglévő tároló frissítésére vonatkozó útmutatások.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Az automatikus telepítésű tárolók száma',
      'commonRepositories' => 'A tárolók teljes száma',
      'description' => 'Git kezelő bővítmény',
      'localRepositories' => 'A helyi tárolóhelyek száma',
      'manualDeployRepositories' => 'A kézi telepítési módú tárolók száma',
      'noDeployRepositories' => 'A telepítési mód nélküli tárolók száma',
      'remoteRepositories' => 'Távoli tárolók száma',
      'statisticTitle' => 'Használati statisztika',
    ],
    'list' => [
      'automaticDeploy' => 'Automatikus telepítés a következőre:',
      'branch' => 'Ág',
      'changeBranch' => 'Ág és elérési út változtatás',
      'copyToClipboardToolTip' => 'URL-cím vágólapra másolása',
      'fetchUrl' => 'Távoli tároló URL-címe:',
      'manualDeploy' => 'Kézi telepítés a következőre:',
      'noDeploy' => 'Le van tiltva a <b>telepítés.</b>',
      'pushUrl' => 'Tároló URL-címe:',
    ],
    'settings' => [
      'actions' => 'Műveletek',
      'actionsEnabled' => 'További telepítési műveletek engedélyezése',
      'actionsEnabledHint' => 'Adja meg azon rendszerhéjparancsokat, melyeknek telepítéskor mindig futniuk kell.',
      'actionsHint' => 'Új sorba írjon minden parancsot.',
      'name' => 'Tárolónév',
      'nameHint' => 'A tároló URL-címében fog szerepelni e név.',
      'remoteUrlLabel' => 'Git tároló',
      'sshKey' => 'SSH nyilvános kulcs',
      'sshKeyHint' => 'Ez az SSH-kulcs nyilvános része, mely engedélyezésre szolgál a távoli tárolón. A távoli szolgáltatáshoz kell adni.',
      'webhookUrlDescription' => 'Egy távoli szolgáltatás (például Bitbucket vagy GitHub) tároló beállításainál adja meg ezen URL-címet.',
      'webhookUrlLabel' => 'Webhook URL-cím',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Végezze el e webhely Git tárolóinak a kezelését.',
  'gitButtonEnabled' => 'Engedélyezett',
  'gitPermission' => 'Git kezelés',
  'gitPermissionDescription' => 'Engedélyezi az ügyfelek számára Git használatát.',
  'howToInitButton' => 'Súgó',
  'howToInitRepository' => 'Súgó',
  'lastCommitInfo' => 'Utolsó jóváhagyási információ:',
  'lists' => [
    'commit-log' => [
      'date' => 'Időpont',
      'dateFilter' => 'Idő a következőtől:',
      'hash' => 'Kettőskereszt',
      'logsForBranch' => '%%branch%% ág naplók',
      'message' => 'Üzenet',
      'refreshButtonHint' => 'Frissítse a naplóadatokat.',
      'userNameEmail' => 'Felhasználónév <email>',
      'userNameEmailFilter' => 'Felhasználónév, e-mail',
    ],
    'common' => [
      'less' => 'Rövidebb',
      'more' => 'Hosszabb',
    ],
  ],
  'notGitUrl' => '"%value%" karakterlánc nem Git URL-cím.',
  'popupBranchLabel' => 'Ág',
  'popupBranchNotSelected' => '&lt;nincs ág kiválasztva./&gt;',
  'popupButtonCancel' => 'Mégse',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Mappa létrehozása',
  'popupDeployPathLabel' => 'Az telepítési útvonala',
  'popupRootDirectory' => 'Gyökérkönyvtár',
  'popupTitle' => 'Ág és elérési út változtatása %%repositoryName%% esetén',
  'popupWaitMessage' => 'várakozás',
  'pullButton' => 'Frissítések letöltése',
  'refreshButton' => 'Frissítés',
  'removeButton' => 'Tároló eltávolítása',
  'removeConfirmation' => 'Eltávolítja "%%name%%" tárolót?',
  'removeConfirmationButtonNo' => 'Nem',
  'removeConfirmationButtonYes' => 'Igen',
  'removeRepository' => 'Tároló eltávolítása',
  'repositoryNameAlreadyExists' => '"%value%" nevű tároló már létezik.',
  'repositoryNameInvalid' => 'Tiltott karaktereket tartalmaz "%value%" tárolónév. Csak latin betűk, számok, kötőjelek, aláhúzásjelek és pontok használata engedélyezett.',
  'repositoryNotExist' => '"%%name%%" tároló nem található a fájlrendszerben.',
  'repositoryNotFound' => 'Nem található tároló, melynek azonosítója = %%id%%.',
  'repositorySettings' => 'Tároló beállítások',
  'settingsButton' => 'Tároló beállítások',
  'tasks' => [
    'create' => [
      'clone' => '%%name%% Git tároló klónozása',
      'redirectTitle' => 'A Git tároló megnyitása',
      'title' => 'Fájlok %%name%% helyre telepítése',
    ],
    'pull' => [
      'done' => 'Megtörtént a %%nameLink%% Git tároló %%domainLink%% helyre letöltése.',
      'progress' => '%%Name%% Git tároló letöltése',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'Megtörtént az URL-cím vágólapra másolása',
];