<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Aggiungi archivio',
  'addButtonDescription' => 'Aggiungi archivio',
  'additionalActionsInfo' => 'Azioni di implementazione aggiuntive:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'L\'archivio "%%name%%" è stato creato.',
      ],
      'deploy' => [
        'success' => 'L\'archivio "%%name%%" è stato implementato.',
      ],
      'fetch' => [
        'success' => 'Le informazioni sull\'archivio "%%name%%" sono state recuperate.',
      ],
      'getLastCommit' => [
        'noCommits' => 'All\'archivio "%%name%%" non sono associati commit.',
      ],
      'info' => [
        'actions' => 'Azioni post-implementazione',
        'activeBranch' => 'Ramificazione attiva',
        'deploymentMode' => 'Modalità di implementazione',
        'deploymentPath' => 'Percorso di distribuzione',
        'domainName' => 'Nome di dominio',
        'remoteUrl' => 'URL remoto',
        'repositoryName' => 'Nome archivio',
        'repositoryType' => 'Tipo cartella',
        'skipSsl' => 'Salta la verifica SSL',
        'url' => 'Clona URL',
        'webHookUrl' => 'URL Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nome di dominio',
        'columnRepositoryName' => 'Nome archivio',
        'columnRepositoryType' => 'Tipo',
        'empty' => 'nessun archivio',
      ],
      'remove' => [
        'success' => 'L\'archivio "%%name%%" è stato rimosso.',
      ],
      'update' => [
        'success' => 'L\'archivio "%%name%%" è stato aggiornato.',
      ],
      'warning' => 'AVVISO: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'L\'utente non ha accesso al dominio "%%domain%%.',
    'commandNotFound' => 'Comando "%%command%%" non trovato.',
    'domainDoesNotExist' => 'Il dominio "%%domain%%" non esiste.',
    'domainDoesNotHaveHosting' => 'Il dominio "%%domain%%" non dispone di hosting fisico.',
    'domainNameIsEmpty' => 'Il nome di dominio è vuoto.',
    'fetchAllowOnlyPullRepositories' => 'Il comando di recupero è applicabile solo agli archivi in hosting Git remoto.',
    'gitNotAllowedOnDomain' => 'Git non è consentito nel dominio "%%domain%%".',
    'invalidActiveBranch' => 'La ramificazione attiva non valida %%active-branch%% non è inclusa in [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Le ramificazioni sono vuote.',
    'repositoryNameIsEmpty' => 'Il nome di archivio è vuoto.',
    'repositoryOnDomainDoesNotExist' => 'L\'archivio con nome %%name%% non esiste nel dominio %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Implementa da archivio',
  'buttonPull' => 'Estrai aggiornamenti',
  'cli' => [
    'commands' => [
      'create' => 'Crea un archivio.',
      'deploy' => 'Implementa un archivio.',
      'fetch' => 'Recupera un archivio remoto.',
      'get-last-commit' => 'Visualizza l\'ultimo commit.',
      'info' => 'Visualizza le impostazioni dell\'archivio.',
      'list' => 'Visualizza la lista di archivi Git su tutti i domini (per impostazione predefinita). Per visualizzare archivi in un dominio specifico, utilizzare insieme all\'opzione di dominio.',
      'remove' => 'Rimuove un archivio.',
      'update' => 'Aggiorna le impostazioni dell\'archivio.',
    ],
    'options' => [
      'actions' => 'Comandi shell da eseguire ogni volta, all\'implementazione (utilizzare con i comandi "create" e "update").',
      'active-branch' => 'Ramificazione attiva (utilizzare con i comandi "create" e "update").',
      'deployment-mode' => 'Modalità di implementazione (utilizzare con i comandi "create" e "update").',
      'deployment-path' => 'Percorso di implementazione (utilizzare con i comandi "create" e "update").',
      'domain' => 'Nome di dominio (utilizzare con i comandi "list", "info", "create", "update", "remove", "deploy" e "fetch").',
      'name' => 'Nome dell\'archivio (utilizzare con i comandi "info", "create", "update", "remove", "deploy" e "fetch").',
      'new-name' => 'Nome dell\'archivio (utilizzare con il comando "update").',
      'remote-url' => 'URL di un archivio Git remoto (utilizzare con i comandi "create" e "update").',
      'skip-ssl-verification' => 'Salta la verifica ssl dell\'archivio remoto su operazione di estrazione(utilizzare con i comandi "create" e "update").',
    ],
  ],
  'commitLogButton' => 'Registri di commit',
  'containsPassword' => 'La stringa "%value%" contiene una password non sicura.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Non è stato possibile creare l\'archivio: %%message%%',
        'success' => 'Archivio creato',
        'title' => 'Aggiungi archivio Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Le ramificazioni dell\'archivio sono vuote',
        'error' => 'Ramificazione e percorso non sono stati aggiornati per %%name%%. Errore: %%message%%.',
        'success' => 'Ramificazione e percorso sono stati aggiornati per %%name%%.',
        'unexpectedActiveBranch' => 'Ramificazione inaspettata %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Registri di commit',
        'titleForObject' => 'Registri di commit di %%name%%',
      ],
      'deploy' => [
        'fail' => 'Non è stato possibile distribuire i file dall\'archivio "%%name%%": %%message%%',
        'success' => 'I file dell\'archivio "%%name%%" sono stati implementati.',
        'title' => 'Implementa da archivio',
      ],
      'howTo' => [
        'title' => 'Istruzioni sulle procedure "Come fare per"',
        'titleForObject' => 'Come fare Istruzioni per %%name%%',
      ],
      'list' => [
        'title' => 'Archivi Git',
        'titleForObject' => 'Archivi Git in %%name%%',
      ],
      'pull' => [
        'fail' => 'Non è stato possibile estrarre nell\'archivio "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Non è stato possibile cancellare l\'archivio: %%message%%',
        'success' => 'L\'archivio "%%name%%" è stato rimosso.',
      ],
      'settings' => [
        'settingsFail' => 'Non è stato possibile visualizzare le impostazioni per l\'archivio "%%name%%": %%message%%',
        'success' => 'Le impostazioni dell\'archivio "%%name%%" sono state aggiornate.',
        'title' => 'Impostazioni',
        'titleForObject' => 'Le impostazioni di %%name%%',
        'updateFail' => 'Non è stato possibile aggiornare le impostazioni dell\'archivio "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informazioni sul modulo Git',
    ],
  ],
  'deployButton' => 'Implementa',
  'deployFromButton' => 'Implementa da archivio',
  'deploymentPathAlreadyUsed' => 'Il percorso di implementazione "%value%" è già utilizzato da un altro archivio. Se procedi potresti perdere dati.',
  'deploymentPathNotDirectory' => 'Il percorso di distribuzione "%value%" non è una directory.',
  'deploymentPathNotInWebspaceRoot' => 'Il percorso di distribuzione "%value%" non è incluso nella directory "%path%" dell\'abbonamento.',
  'disabledDeploy' => 'L\'implementazione è disattivata',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Accesso negato: l\'utente non ha accesso al dominio.',
    'clientHasNotManagePermission' => 'Accesso negato: l\'utente non è autorizzato alla gestione.',
    'needSiteId' => 'Parametro site_id non definito.',
    'siteDoesNotHaveHosting' => 'Il sito non dispone di hosting fisico.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Seleziona modalità di implementazione:',
        'deploymentModeTitle' => 'Modalità di implementazione',
        'deploymentPathCreateFolder' => 'Crea Cartella',
        'deploymentPathDescription' => 'Seleziona la directory di distribuzione:',
        'deploymentPathTitle' => 'Percorso di distribuzione',
        'directory' => 'directory.',
        'modes' => [
          'auto' => [
            'head' => 'I file dall\'archivio saranno',
            'hint' => 'I file verranno implementati nel sito di produzione appena saranno stati inseriti nell\'archivio Plesk.',
            'linkText' => 'implementato(i) automaticamente',
            'title' => 'Implementazione automatica',
            'value' => 'automatico',
          ],
          'manual' => [
            'head' => 'I file dall\'archivio devono essere',
            'hint' => 'I file devono essere implementati manualmente nel sito di produzione dopo essere stati inseriti nell\'archivio Plesk.',
            'linkText' => 'implementato(i) manualmente',
            'title' => 'Implementazione manuale',
            'value' => 'manuale',
          ],
          'none' => [
            'head' => 'I file dall\'archivio',
            'hint' => 'I file non verranno implementati nel sito di produzione.',
            'linkText' => 'non verranno implementati.',
            'title' => 'Nessuna implementazione (hosting di archivio)',
            'value' => 'nessuno',
          ],
        ],
        'path' => 'Directory radice file Git',
        'pathHint' => 'Il percorso ai file memorizzati nel tuo archivio Git.',
        'popUpCancel' => 'Annulla',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Directory Root',
        'title' => 'Il tuo sito web',
        'to' => 'a',
        'toLongDescription' => 'nella seguente directory',
      ],
      'name' => 'Collegamento archivio',
      'nameForm' => 'Archivio Git in Plesk',
      'nameFormDescription' => 'Una volta creato l\'archivio, è necessario specificarne L\'URL come URL di destinazione remoto nelle impostazioni dell\'archivio locale.',
      'nameHint' => 'Questo nome sarà usato nella URL dell\'archivio.',
      'sshKey' => 'Chiave pubblica SSH',
      'sshKeyHint' => 'Questa è la prima parte della chiave SSH utilizzata a scopo di autorizzazione nell\'archivio remoto. È necessario aggiungerla al servizio remoto.',
      'sshKeyNotice' => 'Prima di procedere, copia e incolla la parte pubblica della chiave SSH nel tuo servizio (GitHub o BitBacket) utilizzato per l\'archivio remoto.',
      'type' => 'Il tuo codice è memorizzato in:',
      'typeLocal' => 'Archivio locale sulla tua workstation',
      'typeRemote' => 'hosting Git remoto come GitHub o BitBacket',
      'url' => 'Archivio remoto Git',
      'urlHint' => 'Sono supportati entrambi i protocolli HTTPS e SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Carica file da un archivio Git',
      'deploymentEnabledHint' => 'Abilita assistenza Git',
      'deploymentSectionDescriptionHint' => 'Se il supporto Git rimane disabilitato, le directory principali (radice dei siti web/applicazioni e radice dei documenti) verranno create vuote e il sito visualizzerà la pagina predefinita nel browser. Sarà necessario caricare i file del sito nella directory principale dei documenti tramite FTP o Gestore di File. In alternativa, è possibile abilitare Git subito o in un momento successivo (in Siti Web e Domini) e caricare file da un archivio Git.',
      'deploymentSectionLegend' => 'I tuoi file da copiare nell\'hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Crea archivio',
      'existLabel' => 'Archivio Git esistente',
      'howToDescription' => 'Di seguito sono riportate le istruzioni su come avviare un archivio locale e come aggiornare un archivio esistente.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Il numero di archivi con la modalità di implementazione automatizzata',
      'commonRepositories' => 'Il numero complessivo di archivi',
      'description' => 'Estensione di Gestione Git',
      'localRepositories' => 'Il numero di archivi locali',
      'manualDeployRepositories' => 'Il numero di archivi con modalità di implementazione manuale',
      'noDeployRepositories' => 'Il numero di archivi senza modalità di implementazione',
      'remoteRepositories' => 'Il numero di archivi remoti',
      'statisticTitle' => 'Statistiche di utilizzo',
    ],
    'list' => [
      'automaticDeploy' => 'Implementa automaticamente su',
      'branch' => 'Ramificazione',
      'changeBranch' => 'Cambia ramificazione e percorso',
      'copyToClipboardToolTip' => 'Copia URL in Appunti',
      'fetchUrl' => 'URL dell\'archivio remoto:',
      'manualDeploy' => 'Implementa manualmente su',
      'noDeploy' => 'L\'implementazione è disattivata<b></b>',
      'pushUrl' => 'URL archivio:',
    ],
    'settings' => [
      'actions' => 'Azioni',
      'actionsEnabled' => 'Abilita azioni di implementazione aggiuntive',
      'actionsEnabledHint' => 'Specifica comandi shell che dovrebbero essere eseguiti a ogni implementazione.',
      'actionsHint' => 'Digita ogni comando su una nuova riga.',
      'name' => 'Nome archivio',
      'nameHint' => 'Questo nome sarà usato nella URL dell\'archivio.',
      'remoteUrlLabel' => 'Archivio Git',
      'sshKey' => 'Chiave pubblica SSH',
      'sshKeyHint' => 'Questa è la prima parte della chiave SSH utilizzata a scopo di autorizzazione nell\'archivio remoto. È necessario aggiungerla al servizio remoto.',
      'webhookUrlDescription' => 'Specifica questa URL nelle impostazioni dell\'archivio su un servizio remoto (per esempio, Bitbucket o GitHub).',
      'webhookUrlLabel' => 'URL Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gestisci archivi Git per questo sito web.',
  'gitButtonEnabled' => 'Abilitato',
  'gitPermission' => 'Gestione Git',
  'gitPermissionDescription' => 'Consente ai clienti di utilizzare Git.',
  'howToInitButton' => 'Aiuto',
  'howToInitRepository' => 'Aiuto',
  'lastCommitInfo' => 'Ultima informazione di commit:',
  'lists' => [
    'commit-log' => [
      'date' => 'Ora',
      'dateFilter' => 'Orario iniziale',
      'hash' => 'Hash',
      'logsForBranch' => 'Registri per la ramificazione %%branch%%',
      'message' => 'Messaggio',
      'refreshButtonHint' => 'Aggiorna dati di registro',
      'userNameEmail' => 'Nome Utente <email>',
      'userNameEmailFilter' => 'Nome utente, indirizzo e-mail',
    ],
    'common' => [
      'less' => 'meno',
      'more' => 'Di più',
    ],
  ],
  'notGitUrl' => 'La stringa "%value%" non è una URL Git.',
  'popupBranchLabel' => 'Ramificazione',
  'popupBranchNotSelected' => '&lt;ramificazione non selezionata&gt;',
  'popupButtonCancel' => 'Annulla',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Crea Cartella',
  'popupDeployPathLabel' => 'Il percorso di implementazione per la ramificazione',
  'popupRootDirectory' => 'Directory Radice',
  'popupTitle' => 'Modifica ramificazione e percorso per %%repositoryName%%',
  'popupWaitMessage' => 'attendi',
  'pullButton' => 'Estrai aggiornamenti',
  'refreshButton' => 'Aggiorna',
  'removeButton' => 'Rimuovi archivio',
  'removeConfirmation' => 'Rimuovere l\'archivio "%%name%%"?',
  'removeConfirmationButtonNo' => 'No',
  'removeConfirmationButtonYes' => 'Sì',
  'removeRepository' => 'Rimuovi archivio',
  'repositoryNameAlreadyExists' => 'Esiste già un archivio con il nome "%value%".',
  'repositoryNameInvalid' => 'Il nome dell\'archivio "%value%" contiene caratteri vietati. Sono consentiti solo caratteri latini, numeri, trattini, segni di sottolineatura e punti.',
  'repositoryNotExist' => 'Impossibile trovare l\'archivio "%%name%%" nel file system.',
  'repositoryNotFound' => 'Non è stato possibile trovare l\'archivio con ID = %%id%%.',
  'repositorySettings' => 'Impostazioni archivio',
  'settingsButton' => 'Impostazioni archivio',
  'tasks' => [
    'create' => [
      'clone' => 'Clonazione in corso dell\'archivio Git %%name%%...',
      'redirectTitle' => 'Apri l\'archivio Git',
      'title' => 'Implementazione di file in %%name%%',
    ],
    'pull' => [
      'done' => 'L\'archivio Git %%nameLink%% è stato estratto in %%domainLink%%.',
      'progress' => 'Estrazione in corso dell\'archivio Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'L\'URL è stata copiata in Appunti.',
];