<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Tambah Repositori',
  'addButtonDescription' => 'Tambah Repositori',
  'additionalActionsInfo' => 'Tindakan penggunaan tambahan:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Repositori "%%name%%" telah dicipta.',
      ],
      'deploy' => [
        'success' => 'Repositori "%%name%%" telah diatur letak.',
      ],
      'fetch' => [
        'success' => 'Maklumat repositori "%%name%%" telah diambil.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Repositori "%%name%%" tidak mempunyai keterikatan.',
      ],
      'info' => [
        'actions' => 'Tindakan Pasca Kerahan',
        'activeBranch' => 'Cawangan aktif',
        'deploymentMode' => 'Mod penggunaan',
        'deploymentPath' => 'Laluan penggunaan',
        'domainName' => 'Nama domain',
        'remoteUrl' => 'URL jauh',
        'repositoryName' => 'Nama repositori',
        'repositoryType' => 'Jenis repositori',
        'skipSsl' => 'Langkau pengesahan SSL',
        'url' => 'URL klon',
        'webHookUrl' => 'URL Webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nama domain',
        'columnRepositoryName' => 'Nama repositori',
        'columnRepositoryType' => 'Jenis',
        'empty' => 'tiada repositori',
      ],
      'remove' => [
        'success' => 'Repositori "%%name%%" telah dialih keluar.',
      ],
      'update' => [
        'success' => 'Repositori "%%name%%" telah dikemas kini.',
      ],
      'warning' => 'AMARAN: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Pengguna tidak mempunyai akses untuk domain "%%domain%%.',
    'commandNotFound' => 'Perintah "%%command%%" tidak ditemui.',
    'domainDoesNotExist' => 'Domain "%%domain%%" tidak wujud.',
    'domainDoesNotHaveHosting' => 'Domain "%%domain%%" tiada pengehosan fizikal.',
    'domainNameIsEmpty' => 'Nama domain kosong.',
    'fetchAllowOnlyPullRepositories' => 'Perintah ambil hanya berfungsi dengan respositori pada pengehosan Git jauh.',
    'gitNotAllowedOnDomain' => 'Git tidak dibenarkan pada domain "%%domain%%".',
    'invalidActiveBranch' => 'Cawangan aktif yang tidak sah %%active-branch%% tidak disertakan dalam [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Cawangan kosong.',
    'repositoryNameIsEmpty' => 'Nama repositori kosong.',
    'repositoryOnDomainDoesNotExist' => 'Repositori dengan nama %%name%% tidak wujud pada domain %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Penggunaan daripada Repositori',
  'buttonPull' => 'Kemas Kini Tarik',
  'cli' => [
    'commands' => [
      'create' => 'Mencipta satu repositori.',
      'deploy' => 'Mengatur letak satu repositori.',
      'fetch' => 'Mengambil repositori jauh.',
      'get-last-commit' => 'Memaparkan keterikatan terakhir.',
      'info' => 'Memaparkan tetapan repositori.',
      'list' => 'Memaparkan senarai repositori Git pada semua domain (secara lalai). Untuk memaparkan repositori pada domain tertentu, gunakan dengan pilihan domain.',
      'remove' => 'Mengalih keluar satu repositori.',
      'update' => 'Mengemas kini tetapan repositori.',
    ],
    'options' => [
      'actions' => 'Perintah cangkerang yang perlu dijalankan setiap kali selepas pengaturan letak (gunakan perintah "create" dan "update").',
      'active-branch' => 'Cabang aktif (gunakan perintah "create" dan "update").',
      'deployment-mode' => 'Mod pengaturan letak (gunakan perintah "create" dan "update").',
      'deployment-path' => 'Laluan pengaturan letak (gunakan perintah "create" dan "update").',
      'domain' => 'Nama domain (gunakan perintah "list", "info", "create", "update", "remove", "deploy" dan "fetch").',
      'name' => 'Nama repositori (gunakan perintah "info", "create", "update", "remove", "deploy" dan "fetch").',
      'new-name' => 'Nama repositori (gunakan perintah "update").',
      'remote-url' => 'URL repositori jauh Git (gunakan perintah "crate" dan "update").',
      'skip-ssl-verification' => 'Langkau pengesahan ssl repositori jauh pada operasi tarik (gunakan perintah "create" dan "update").',
    ],
  ],
  'commitLogButton' => 'Log Pelaksanaan',
  'containsPassword' => 'Rentetan "%value%" mengandungi kata laluan yang tidak selamat.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Tidak dapat mencipta repositori: %%message%%',
        'success' => 'Repositori dicipta',
        'title' => 'Tambah Repositori Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Cawangan repositori kosong',
        'error' => 'Cawangan dan laluan tidak dikemas kini untuk %%name%%. Ralat: %%message%%.',
        'success' => 'Cawangan dan laluan telah dikemas kini untuk %%name%%.',
        'unexpectedActiveBranch' => 'Cawangan %%name%% tidak dijangka (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Log Pelaksanaan',
        'titleForObject' => 'Log Pelaksanaan %%name%%',
      ],
      'deploy' => [
        'fail' => 'Tidak dapat mengatur letak fail daripada repositori "%%name%%": %%message%%',
        'success' => 'Fail repositori "%%name%%" telah diatur letak.',
        'title' => 'Atur letak daripada Repositori',
      ],
      'howTo' => [
        'title' => 'Arahan "Cara"',
        'titleForObject' => 'Arahan "Cara" untuk %%name%%',
      ],
      'list' => [
        'title' => 'Repositori Git',
        'titleForObject' => 'Repositori Git pada %%name%%',
      ],
      'pull' => [
        'fail' => 'Tidak dapat menarik ke repositori "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Tidak dapat memadamkan repositori: %%message%%',
        'success' => 'Repositori "%%nama%%" telah dialih keluar.',
      ],
      'settings' => [
        'settingsFail' => 'Tidak dapat memaparkan tetapan untuk repositori "%%name%%\\": %%message%%',
        'success' => 'Tetapan repositori "%%name%%" telah dikemas kini.',
        'title' => 'Tetapan',
        'titleForObject' => 'Tetapan bagi %%name%%',
        'updateFail' => 'Tidak dapat mengemas kini tetapan repositori "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Maklumat Modul Git',
    ],
  ],
  'deployButton' => 'Gunakan',
  'deployFromButton' => 'Penggunaan daripada Repositori',
  'deploymentPathAlreadyUsed' => 'Laluan "%value%" pengerahan sudah digunakan oleh repositori lain. Anda boleh kehilangan data anda jika anda teruskan.',
  'deploymentPathNotDirectory' => 'Laluan penggunaan "%value%" bukan direktori.',
  'deploymentPathNotInWebspaceRoot' => 'Laluan penggunaan "%value%" tiada dalam direktori langganan "%path%".',
  'disabledDeploy' => 'Penggunaan dinyahdayakan',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Kebenaran tidak diberikan: pengguna tiada akses ke domain.',
    'clientHasNotManagePermission' => 'Kebenaran tidak diberikan: pengguna tiada kebenaran mengurus.',
    'needSiteId' => 'Parameter site_id tidak ditentukan.',
    'siteDoesNotHaveHosting' => 'Tapak tiada pengehosan fizikal.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Pilih mod penggunaan:',
        'deploymentModeTitle' => 'Mod Penggunaan',
        'deploymentPathCreateFolder' => 'Cipta Folder',
        'deploymentPathDescription' => 'Pilih direktori untuk digunakan:',
        'deploymentPathTitle' => 'Laluan Penggunaan',
        'directory' => 'direktori.',
        'modes' => [
          'auto' => [
            'head' => 'Fail daripada repositori akan',
            'hint' => 'Fail akan dihantar ke tapak pengeluaran sebaik sahaja fail ditolak ke repositori Plesk.',
            'linkText' => 'digunakan secara automatik',
            'title' => 'Penggunaan automatik',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Fail daripada repositori perlu',
            'hint' => 'Fail perlu dihantar secara manual ke tapak pengeluaran selepas fail ditolak ke repositori Plesk.',
            'linkText' => 'digunakan secara manual',
            'title' => 'Penggunaan manual',
            'value' => 'manual',
          ],
          'none' => [
            'head' => 'Fail daripada repositori akan',
            'hint' => 'Fail tidak akan dihantar ke tapak pengeluaran.',
            'linkText' => 'tidak akan digunakan.',
            'title' => 'Tiada penggunaan (pengehosan repositori)',
            'value' => 'tiada',
          ],
        ],
        'path' => 'Direktori akar fail Git',
        'pathHint' => 'Laluan kepada fail yang disimpan dalam repositori Git anda.',
        'popUpCancel' => 'Batal',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Direktori akar',
        'title' => 'Tapak Web Anda',
        'to' => 'kepada',
        'toLongDescription' => 'ke direktori berikut',
      ],
      'name' => 'Pautan Repositori',
      'nameForm' => 'Repositori Git dalam Plesk',
      'nameFormDescription' => 'Selepas repositori dibuat, anda hendaklah menentukan URLnya sebagai URL destinasi jauh dalam tetapan repositori setempat anda.',
      'nameHint' => 'Nama ini akan digunakan dalam URL repositori.',
      'sshKey' => 'Kunci awam SSH',
      'sshKeyHint' => 'Ini ialah bahagian awam kunci SSH yang digunakan untuk memberi kebenaran dalam repositori jauh. Ia hendaklah ditambahkan pada perkhidmatan jauh.',
      'sshKeyNotice' => 'Sebelum anda meneruskan, sila salin dan tampal bahagian awam kunci SSH ke dalam perkhidmatan anda (GitHub atau BitBacket) yang digunakan untuk repositori jauh.',
      'type' => 'Kod anda disimpan di:',
      'typeLocal' => 'Repositori setempat pada stesen kerja anda',
      'typeRemote' => 'Pengehosan Git jauh seperti GitHub atau BitBucket',
      'url' => 'Repositori Git jauh',
      'urlHint' => 'Protokol HTTPS dan SSH disokong.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Muat naik fail daripada repositori Git',
      'deploymentEnabledHint' => 'Dayakan sokongan Git',
      'deploymentSectionDescriptionHint' => 'Jika anda biarkan sokongan Git dinyahdayakan, direktori akar (akar tapak web/aplikasi dan akar dokumen) akan dicipta kosong dan tapak akan memaparkan halaman lalai dalam pelayar. Anda perlu memuat naik fail tapak anda ke akar dokumen menggunakan FTP atau Pengurus Fail. Secara alternatifnya, dayakan Git sekarang atau kemudian (dalam Tapak web & Domain) dan muat naik fail daripada repositori Git.',
      'deploymentSectionLegend' => 'Fail Anda yang Akan Disalin ke Pengehosan',
    ],
    'howTo' => [
      'creteLabel' => 'Cipta Repositori',
      'existLabel' => 'Keluar Daripada Repositori Git',
      'howToDescription' => 'Di bawah terdapat arahan tentang cara untuk memulakan repositori setempat dan cara untuk mengemas kini repositori sedia ada.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Bilangan repositori dengan mod kerahan automatik',
      'commonRepositories' => 'Bilangan keseluruhan repositori',
      'description' => 'Sambungan Pengurus Git',
      'localRepositories' => 'Bilangan repositori setempat',
      'manualDeployRepositories' => 'Bilangan repositori dengan mod kerahan manual',
      'noDeployRepositories' => 'Bilangan repositori tanpa mod kerahan',
      'remoteRepositories' => 'Bilangan repositori jauh',
      'statisticTitle' => 'Statistik Penggunaan',
    ],
    'list' => [
      'automaticDeploy' => 'Gunakan secara automatik pada',
      'branch' => 'Cawangan',
      'changeBranch' => 'Tukar cawangan dan laluan',
      'copyToClipboardToolTip' => 'Salin URL ke Papan Klip',
      'fetchUrl' => 'URL repositori jauh:',
      'manualDeploy' => 'Gunakan secara manual pada',
      'noDeploy' => 'Penggunaan <b/>dinyahdayakan</b/>',
      'pushUrl' => 'URL repositori:',
    ],
    'settings' => [
      'actions' => 'Tindakan',
      'actionsEnabled' => 'Dayakan tindakan penggunaan tambahan',
      'actionsEnabledHint' => 'Tentukan perintah cangkerang yang hendak dijalankan setiap kali semasa penggunaan.',
      'actionsHint' => 'Taipkan setiap perintah pada baris baru.',
      'name' => 'Nama repositori',
      'nameHint' => 'Nama ini akan digunakan dalam URL repositori.',
      'remoteUrlLabel' => 'Repositori Git',
      'sshKey' => 'Kunci awam SSH',
      'sshKeyHint' => 'Ini ialah bahagian awam kunci SSH yang digunakan untuk memberi kebenaran dalam repositori jauh. Ia hendaklah ditambahkan pada perkhidmatan jauh.',
      'webhookUrlDescription' => 'Tetapkan URL ini dalam tetapan repositori pada perkhidmatan jauh (contohnya, Bitbucket atau GitHub).',
      'webhookUrlLabel' => 'URL Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Urus repositori Git untuk tapak web ini.',
  'gitButtonEnabled' => 'Didayakan',
  'gitPermission' => 'Pengurusan Git',
  'gitPermissionDescription' => 'Membenarkan pelanggan untuk menggunakan Git.',
  'howToInitButton' => 'Bantuan',
  'howToInitRepository' => 'Bantuan',
  'lastCommitInfo' => 'Maklumat terakhir dilakukan:',
  'lists' => [
    'commit-log' => [
      'date' => 'Masa',
      'dateFilter' => 'Masa Daripada',
      'hash' => 'Cincangan',
      'logsForBranch' => 'Log untuk cawangan %%branch%%',
      'message' => 'Mesej',
      'refreshButtonHint' => 'Segar semula data log',
      'userNameEmail' => '<email/> Nama Pengguna',
      'userNameEmailFilter' => 'Nama Pengguna, E-mel',
    ],
    'common' => [
      'less' => 'Kurang',
      'more' => 'Lagi',
    ],
  ],
  'notGitUrl' => 'Rentetan "%value%" bukan URL Git.',
  'popupBranchLabel' => 'Cawangan',
  'popupBranchNotSelected' => '&lt;cawangan tidak dipilih&gt;',
  'popupButtonCancel' => 'Batal',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Cipta Folder',
  'popupDeployPathLabel' => 'Laluan penggunaan untuk cawangan',
  'popupRootDirectory' => 'Direktori Akar',
  'popupTitle' => 'Tukar Cawangan dan Laluan untuk %%repositoryName%%',
  'popupWaitMessage' => 'tunggu',
  'pullButton' => 'Kemas Kini Tarik',
  'refreshButton' => 'Muat semula',
  'removeButton' => 'Alih Keluar Repositori',
  'removeConfirmation' => 'Alih keluar repositori "%%name%%"?',
  'removeConfirmationButtonNo' => 'Tidak',
  'removeConfirmationButtonYes' => 'Ya',
  'removeRepository' => 'Alih Keluar Repositori',
  'repositoryNameAlreadyExists' => 'Repositori dengan nama "%value%" sudah wujud.',
  'repositoryNameInvalid' => 'Nama repositori "%value%" mengandungi aksara yang dilarang. Hanya aksara Latin, nombor, sempang, garis bawah dan titik dibenarkan.',
  'repositoryNotExist' => 'Tidak dapat mencari repositori "%%name%%" pada sistem fail.',
  'repositoryNotFound' => 'Tidak dapat menemui repositori dengan ID = %%id%%.',
  'repositorySettings' => 'Tetapan Repositori',
  'settingsButton' => 'Tetapan Repositori',
  'tasks' => [
    'create' => [
      'clone' => 'Mengklon repositori Git %%name%%...',
      'redirectTitle' => 'Buka repositori Git',
      'title' => 'Menggunakan fail pada %%name%%',
    ],
    'pull' => [
      'done' => 'Repositori Git %%nameLink%% telah ditolak ke %%domainLink%%.',
      'progress' => 'Menolak repositori Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL telah disalin ke Papan Klip.',
];